<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   bigbluebuttonbn
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Existem próximas sessões bigbluebuttonbn';
$string['bbbduetimeoverstartingtime'] = 'A hora de fim para esta atividade deve ser posterior à hora de início';
$string['bbbdurationwarning'] = 'A duração máxima para esta sessão é de %duration% minutos.';
$string['bbbrecordwarning'] = 'Esta sessão pode ser gravada.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Adicionar uma nova reunião';
$string['bigbluebuttonbn:join'] = 'Juntar-se a uma reunião';
$string['bigbluebuttonbn:managerecordings'] = 'Gerir gravações';
$string['config_extended_capabilities'] = 'Configuração das funcionalidades adicionais';
$string['config_extended_capabilities_description'] = 'Configuração das funcionalidades adicionais quando é permitido pelo servidor BigBlueButton.';
$string['config_general'] = 'Configurações gerais';
$string['config_general_description'] = 'Estas configurações são <b>sempre</b> utilizadas';
$string['config_importrecordings'] = 'Configurar para "importar gravações"';
$string['config_importrecordings_description'] = 'Estas configurações referem a esta função.';
$string['config_importrecordings_enabled'] = 'Permitir importar gravações';
$string['config_importrecordings_enabled_description'] = 'Quando esta função e a função de gravar estão ativas, é possível importar gravações de diferentes disciplinas para uma atividade.';
$string['config_importrecordings_from_deleted_enabled'] = 'Permitir importar gravações de atividades eliminadas';
$string['config_importrecordings_from_deleted_enabled_description'] = 'Quando esta função e a função de importar gravações estão ativas, é possível importar gravações de atividades que já não se encontram na disciplina.';
$string['config_meetingevents_enabled'] = 'Registar eventos de sessão';
$string['config_meetingevents_enabled_description'] = 'A função de registo de eventos de sessão está ativa.';
$string['config_participant'] = 'Configuração de participantes';
$string['config_participant_description'] = 'Estas configurações definem o papel predefinido para participantes numa conferência.';
$string['config_participant_moderator_default'] = 'Moderador pré-definido';
$string['config_participant_moderator_default_description'] = 'Esta regra é aplicada por defeito quando uma nova sala é adicionada.';
$string['config_preuploadpresentation'] = 'Configurar "Pré-carregar apresentação"';
$string['config_preuploadpresentation_description'] = 'Estas configurações ativam ou desativam opções no IU e também definem os valores pré-definidos para estas opções. Esta funcionalidade apenas se verifica se o servidor do Moodle estiver acessível ao BigBlueButton.';
$string['config_preuploadpresentation_enabled'] = 'Opção de Pré-carregamento de apresentação ativa';
$string['config_preuploadpresentation_enabled_description'] = 'A função de pré-carregar a apresentação é permitida no IU quando é adicionada ou atualizada uma sala ou conferência.';
$string['config_recording'] = 'Configuração da função "Gravar sessão"';
$string['config_recording_default'] = 'OP';
$string['config_recording_default_description'] = 'Função de gravação permitida por pré-definição.';
$string['config_recording_description'] = 'Estas configurações referem a esta função.';
$string['config_recording_editable'] = 'A função de gravação pode ser editada';
$string['config_recording_editable_description'] = 'Se selecionado a interface inclui a oção de ativar ou desativar a função de gravação.';
$string['config_recording_icons_enabled'] = 'Gerir ícones de gravação';
$string['config_recording_icons_enabled_description'] = 'Quando ativo, o painel de gestão de gravação mostra ícones para publicar/remover e eliminar ações.';
$string['config_recordingready_enabled'] = 'Permitir notificações ao gravar ativo';
$string['config_recordingready_enabled_description'] = 'A função de permitir notificações durante gravação está ativa';
$string['config_recordings'] = 'Configurar a função de "Reproduzir Gravações"';
$string['config_recordings_deleted_default'] = 'Função de incluir gravações de atividades eliminadas ativa por predefinição.';
$string['config_recordings_deleted_default_description'] = 'SE ativo, a tabela de gravações inclui gravações de atividades eliminadas, caso existam.';
$string['config_recordings_deleted_editable'] = 'A função de incluir gravações de atividades eliminadas pode ser editada.';
$string['config_recordings_deleted_editable_description'] = 'A função de Incluir gravações de atividades eliminadas por predefinição pode ser editada quando a instância é adicionada ou atualizada.';
$string['config_recordings_description'] = 'Estas configurações referem a esta função.';
$string['config_recordings_general'] = 'Mostrar configurações de gravação';
$string['config_recordings_general_description'] = 'Estas configurações são utilizadas apenas ao reproduzir gravações.';
$string['config_recordings_html_default'] = 'UI é permitido como html por predefinição';
$string['config_recordings_html_default_description'] = 'Se permitido, a tabela de gravações é mostrada em HTML por predefinição';
$string['config_recordings_html_editable'] = 'A função de UI como html pode ser editada';
$string['config_recordings_html_editable_description'] = 'A função de UI como html predefinida pode ser editada quando a instãncia for adicionada ou atualizada.';
$string['config_recordings_imported_default'] = 'Mostrar apenas links importados permitidos por predifinição';
$string['config_recordings_imported_default_description'] = 'Se permitido, a tabela de gravações incluirá apenas os links importados para gravações.';
$string['config_recordings_imported_editable'] = 'A função de mostrar apenas links importados pode ser editada';
$string['config_recordings_imported_editable_description'] = 'A função de mostrar apenas links importados predefinida pode ser editada quando a instância for adicionada ou atualizada.';
$string['config_recordings_preview_default'] = 'Pré-visualização permitida por predefinição';
$string['config_recordings_preview_default_description'] = 'Se permitido, a tabela incluirá a pré-visualização da apresentação.';
$string['config_recordings_preview_editable'] = 'A função de pré-visualização pode ser editada';
$string['config_recordings_preview_editable_description'] = 'A função de Pré-visualização pode ser editada quando a instância for adicionada ou atualizada.';
$string['config_scheduled'] = 'Configuração para "Sessões agendadas"';
$string['config_scheduled_description'] = 'Estas configurações definem alguns dos comportamentos padrão para as sessões agendadas.';
$string['config_scheduled_duration_compensation'] = 'Tempo de compensação (minutos)';
$string['config_scheduled_duration_compensation_description'] = 'Minutos acrescentados ao horário de encerramento ao calcular a duração da sessão.';
$string['config_scheduled_duration_enabled'] = 'Pemritir calcular a duração';
$string['config_scheduled_duration_enabled_description'] = 'A duração de uma sessão agendada é calculado com base na hora de inicio e fim.';
$string['config_scheduled_pre_opening'] = 'Disponível antes de hora de abertura (minutos)';
$string['config_scheduled_pre_opening_description'] = 'Expirou o tempo em minutos para a sessão ser acessível antes da hora programada de abertura.';
$string['config_sendnotifications'] = 'Configurar a função de "Enviar Notificações"';
$string['config_sendnotifications_description'] = 'Estas configurações ativam ou desativam as opções de UI e definem os valores destas opções.';
$string['config_sendnotifications_enabled'] = 'Permitir enviar notificações';
$string['config_sendnotifications_enabled_description'] = 'Função de enviar notificações ativa em UI quando a sala ou conferência são adicionadas ou atualizadas.';
$string['config_server_url'] = 'Servidor URL BigBlueButton';
$string['config_server_url_description'] = 'O URL do seu servidor BigBlueButton tem de terminar em /bigbluebutton/ . (Este URL predefinido para servidor BigBlueButton fornecido por Blindside Networks pode ser utilizado para teste.)';
$string['config_shared_secret'] = 'Segredo partilhado BigBlueButton';
$string['config_shared_secret_description'] = 'O sal de segurança do seu servidor BigBlueButton. (Este sal pré-definido para o servidor BigBlueButton é fornecido por Blindside Networks que pode ser utilizado para teste.)';
$string['config_uidelegation_enabled'] = 'Delegação UI é permitida';
$string['config_uidelegation_enabled_description'] = 'Estas configurações ativam e desativam a delegação de UI para o servidor BigBlueButton.';
$string['config_userlimit'] = 'Configurar a função de "Limite de utilizadores"';
$string['config_userlimit_default'] = 'Limite de utilizadores pré-definido';
$string['config_userlimit_default_description'] = 'Número pré-definido de utilizadores permitidos por sessão quando uma nova sala ou conferência é adicionada. Se o número for 0, não é estabelecido limite.';
$string['config_userlimit_description'] = 'EStas configurações ativam e desativam opções no UI e também definem os seus valores pré-definidos.';
$string['config_userlimit_editable'] = 'O limite de utilizadores pode ser editado';
$string['config_userlimit_editable_description'] = 'O valor pré-definido de limite de utilizadores pode ser editado quando uma sala ou conferência são adicionados.';
$string['config_voicebridge'] = 'Configurar "Elo de voz"';
$string['config_voicebridge_description'] = 'Estas configurações ativam e desativam no UI e também definem valores pré-definidos das opções.';
$string['config_voicebridge_editable'] = 'Elo de voz da conferência pode ser editado';
$string['config_voicebridge_editable_description'] = 'O número de Elo de Voz da Conferência pode ser atribuído permanentemente a uma sala de conferência. Quando atribuído, o número não pode ser utilizado por outras salas ou conferências.';
$string['config_waitformoderator'] = 'Configurar a função de "Aguardar por Moderador"';
$string['config_waitformoderator_cache_ttl'] = 'Aguardar por Moderador cache TTL (segundos)';
$string['config_waitformoderator_cache_ttl_description'] = 'De forma a suportar a carga de clientes este plugin utiliza cache. Este parâmetro define o tempo que a cache será mantida até que o próximo pedido seja enviado ao servidor BigBlueButton.';
$string['config_waitformoderator_default'] = 'Aguardar por Moderador ativo por predefinição';
$string['config_waitformoderator_default_description'] = 'A função de Aguardar por Moderador é permitida por predefinição ao adicionar uma sala ou conferência.';
$string['config_waitformoderator_description'] = 'Estas configurações referem a esta função.';
$string['config_waitformoderator_editable'] = 'A função Aguardar por Moderador pode ser editada';
$string['config_waitformoderator_editable_description'] = 'O valor pré-definido para Aguardar por Moderador pode ser editado ao adicionar ou atualizar uma sala ou conferência.';
$string['config_waitformoderator_ping_interval'] = 'Aguardar por moderador ping (segundos)';
$string['config_waitformoderator_ping_interval_description'] = 'Quando Aguardar por Moderador está ativo, é feito ping do cliente para o estado de sessão de cada [número] segundo. Este parâmetro define o intervalo para pedidos feitos ao servidor Moodle.';
$string['config_warning_bigbluebuttonbn_cfg_deprecated'] = 'O BigBlueButtonBN utiliza config.php com uma variável global descontinuada. Por favor, converta o ficheiro, pois não será suportado em versões futuras.';
$string['config_warning_curl_not_installed'] = 'Esta função requer que a extensão CURL para php esteja instalada e ativa. Será possível aceder às configurações assim que esta condição seja verificada.';
$string['email_body_notification_meeting_by'] = 'por';
$string['email_body_notification_meeting_description'] = 'Descrição';
$string['email_body_notification_meeting_details'] = 'Detalhes';
$string['email_body_notification_meeting_end_date'] = 'Data de encerramento';
$string['email_body_notification_meeting_has_been'] = 'foi';
$string['email_body_notification_meeting_start_date'] = 'Data de abertura';
$string['email_body_notification_meeting_title'] = 'Título';
$string['email_body_recording_ready_for'] = 'Gravar para';
$string['email_body_recording_ready_is_ready'] = 'está pronto';
$string['email_footer_sent_by'] = 'Esta mensagem automática foi enviada por';
$string['email_footer_sent_from'] = 'da disciplina';
$string['ends_at'] = 'Termina';
$string['event_activity_created'] = 'Foi criada a atividade BigBlueButtonBN';
$string['event_activity_deleted'] = 'A atividade BigBlueButtonBN foi apagada';
$string['event_activity_modified'] = 'A atividade BigBlueButtonBN foi modificada';
$string['event_activity_viewed'] = 'Atividade BigBlueButtonBN visualizada';
$string['event_activity_viewed_all'] = 'Gestão da actividade BigBlueButtonBN visualizada';
$string['event_meeting_created'] = 'Reunião BigBlueButtonBN criada';
$string['event_meeting_ended'] = 'A reunião BigBlueButtonBN foi forçada a terminar';
$string['event_meeting_joined'] = 'Entrou na sessão BigBlueButton';
$string['event_meeting_left'] = 'Saiu da sessão BigBlueButton';
$string['event_recording_deleted'] = 'Gravação eliminada';
$string['event_recording_imported'] = 'Gravação importada';
$string['event_recording_published'] = 'Gravação publicada';
$string['event_recording_unpublished'] = 'Gravação por publicar';
$string['general_error_unable_connect'] = 'Não foi possível estabelecer a ligação. Por favor verifique o URL do servidor do BigBlueButton e garanta que este está a funcionar corretamente.';
$string['index_confirm_end'] = 'Pretende finalizar a aula virtual?';
$string['index_disabled'] = 'desativado';
$string['index_enabled'] = 'ativado';
$string['index_ending'] = 'A finalizar a sala de aula virtual ... por favor aguarde';
$string['index_error_checksum'] = 'Ocorreu um erro na verificação. Certifique-se de que digitou o salt correto.';
$string['index_error_forciblyended'] = 'Não é possível participar nesta reunião porque já foi finalizada manualmente.';
$string['index_error_unable_display'] = 'Não é possível exibir as sessões. Por favor, verifique o URL do servidor do BigBlueButton e garanta que este está a funcionar corretamente.';
$string['index_heading'] = 'Salas do BigBlueButton';
$string['index_heading_actions'] = 'Ações';
$string['index_heading_group'] = 'Grupo';
$string['index_heading_moderator'] = 'Moderadores';
$string['index_heading_name'] = 'Sala';
$string['index_heading_recording'] = 'Gravação';
$string['index_heading_users'] = 'Utilizadores';
$string['index_heading_viewer'] = 'Visualizadores';
$string['instance_type_default'] = 'Sala/Atividade permite gravações';
$string['instance_type_recording_only'] = 'Apenas gravações';
$string['instance_type_room_only'] = 'Apenas Sala/Atividade';
$string['mod_form_block_general'] = 'Configurações gerais';
$string['mod_form_block_participants'] = 'Participantes';
$string['mod_form_block_presentation'] = 'Conteúdo de apresentação';
$string['mod_form_block_record'] = 'Configurações da gravação';
$string['mod_form_block_recordings'] = 'Configurações de gravação';
$string['mod_form_block_room'] = 'Configurações da Sala/Atividade';
$string['mod_form_block_schedule'] = 'Cronograma da sessão';
$string['mod_form_field_closingtime'] = 'Data de fecho';
$string['mod_form_field_conference_name'] = 'Nome da conferência';
$string['mod_form_field_duration'] = 'Duração';
$string['mod_form_field_duration_help'] = 'Definir a duração para uma reunião irá estabelecer o tempo máximo da reunião antes que termine a gravação';
$string['mod_form_field_instanceprofiles'] = 'Tipo de instância';
$string['mod_form_field_instanceprofiles_help'] = 'Selecione o tipo de instância para este BigBlueButtonBN';
$string['mod_form_field_intro'] = 'Descrição';
$string['mod_form_field_intro_help'] = 'Breve descrição da sala ou conferência';
$string['mod_form_field_name'] = 'Nome de sala de aula virtual';
$string['mod_form_field_notification'] = 'Enviar notificação';
$string['mod_form_field_notification_created_help'] = 'Enviar notificação a utilizadores inscritos para que saibam que esta atividade foi criada.';
$string['mod_form_field_notification_help'] = 'Enviar notificação a utilizadores inscritos para que saibam que esta atividade foi criada ou modificada';
$string['mod_form_field_notification_modified_help'] = 'Enviar notificação a utilizadores inscritos para que saibam que esta atividade foi modificada';
$string['mod_form_field_notification_msg_at'] = 'em';
$string['mod_form_field_notification_msg_created'] = 'criada';
$string['mod_form_field_notification_msg_modified'] = 'modificada';
$string['mod_form_field_openingtime'] = 'Abertura de sessão';
$string['mod_form_field_participant_add'] = 'Adicionar participante';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Mediador';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Visualizador';
$string['mod_form_field_participant_list'] = 'Lista de participantes';
$string['mod_form_field_participant_list_action_add'] = 'Adicionar';
$string['mod_form_field_participant_list_action_remove'] = 'Remover';
$string['mod_form_field_participant_list_text_as'] = 'como';
$string['mod_form_field_participant_list_type_all'] = 'Todos os utilizadores inscritos';
$string['mod_form_field_participant_list_type_owner'] = 'Administrador';
$string['mod_form_field_participant_list_type_role'] = 'Papel';
$string['mod_form_field_participant_list_type_user'] = 'Utilizador';
$string['mod_form_field_record'] = 'Sessão pode ser gravada';
$string['mod_form_field_recordings_deleted'] = 'Incluir gravações de atividades eliminadas';
$string['mod_form_field_recordings_html'] = 'Mostrar tabela em HTML';
$string['mod_form_field_recordings_imported'] = 'Mostrar apenas links importados';
$string['mod_form_field_recordings_preview'] = 'Mostrar pré-visualização da gravação';
$string['mod_form_field_room_name'] = 'Nome da sala';
$string['mod_form_field_userlimit'] = 'Limite de Utilizadores';
$string['mod_form_field_userlimit_help'] = 'Limite máximo de utilizadores autorizados numa reunião. Se o limite for definido como 0, o número de utilizadores será ilimitado.';
$string['mod_form_field_voicebridge'] = 'Número de acesso à conferência  [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Erro de formatação. Deve inserir um número entre 1 e 9999.';
$string['mod_form_field_voicebridge_help'] = 'Número da conferência de voz que os participantes digitam para participar da conferência de voz. O número deve ser entre 1 e 9999. Se o valor for 0, o número de acesso será ignorado e será gerado um número aleatório pelo BigBlueButton. O número 7 irá preceder os quatro dígitos introduzidos';
$string['mod_form_field_voicebridge_notunique_error'] = 'O valor não é único. Este número está a ser utilizado noutra sala ou conferência.';
$string['mod_form_field_wait'] = 'Os alunos devem aguardar até à entrada de um moderador';
$string['mod_form_field_wait_help'] = 'Os espectadores devem esperar até que um moderador entre na sessão antes que eles possam fazê-lo';
$string['mod_form_field_welcome'] = 'Mensagem de boas vindas';
$string['mod_form_field_welcome_default'] = '<br>Bem-vindo ao <b>%%CONFNAME%%</b>!<br><br>Para compreender como funciona o BigBlueButton, veja os nossos <a href="event:http://www.bigbluebutton.org/content/videos"><u>vídeos explicativos</u></a>.<br><br>Para ativar a funcionalidade áudio clique no ícone dos auscultadores (canto superior esquerdo). <b>Por favor, use auscultadores para evitar incomodar outras pessoas.</b>';
$string['mod_form_field_welcome_help'] = 'Substitui a mensagem predefinida configurada para o servidor do BigBlueButton. A mensagem pode incluir palavras-chave (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) que serão automaticamente substituídas, e também comandos HTML como <b>...</b> ou <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'O BigBlueButtonBN permite-lhe criar ligações a salas de aula virtual síncronas a partir do Moodle, usando o BigBlueButton, um sistema livre de conferência web para educação à distância.

Usando o BigBlueButtonBN pode especificar o título, descrição, eventos de calendário (que define as datas em que pode aceder à sessão), grupos e detalhes acerca da gravação da sessão.

Para ver gravações anteriores, adicione um recurso GravaçõesBN a esta disciplina.';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'Administração BigBlueButton';
$string['pluginname'] = 'BigBlueButtonBN';
$string['privacy:metadata:bigbluebutton'] = 'Para aceder e criar em sessões do BigBlueButton, é necessário partilhar informação com o server';
$string['privacy:metadata:bigbluebuttonbn'] = 'Guarda as configurações par aa sala ou atividade que define o comportamento geral e funções da sessão BigBlueButton.';
$string['privacy:metadata:bigbluebuttonbn_logs'] = 'Guarda eventos acionados quando utiliza o plugin.';
$string['privacy:metadata:bigbluebuttonbn_logs:log'] = 'O tipo de evento acionado pelo utilizador.';
$string['privacy:metadata:bigbluebuttonbn_logs:meetingid'] = 'ID da sessão a que o utilizador acedeu.';
$string['privacy:metadata:bigbluebuttonbn_logs:meta'] = 'Pode incluir informação extra relacionada com a sessão ou com a gravação afetada pelo evento.';
$string['privacy:metadata:bigbluebuttonbn_logs:timecreated'] = 'Hora de entrada';
$string['privacy:metadata:bigbluebuttonbn_logs:userid'] = 'ID do utilizador que acionou o evento.';
$string['privacy:metadata:bigbluebuttonbn:participants'] = 'Lista de regras que definem os papéis dos utilizadores na sessão. O ID do utilizador pode ser guardado, mediante as permissões de cada papel ou utilizador.';
$string['privacy:metadata:bigbluebutton:fullname'] = 'Nome completo do utilizador a aceder ao servidor BigBlueButton.';
$string['privacy:metadata:bigbluebutton:userid'] = 'ID do utilizador a aceder ao servidor BigBlueButton.';
$string['serverhost'] = 'Nome do servidor';
$string['started_at'] = 'Iniciado';
$string['starts_at'] = 'Inicia';
$string['view_conference_action_end'] = 'Terminar sessão';
$string['view_conference_action_join'] = 'Juntar-se a sessão';
$string['view_error_action_not_completed'] = 'A ação não pôde ser concluída.';
$string['view_error_bigbluebutton'] = 'BigBlueButton respondeu com erros. {$a}';
$string['view_error_create'] = 'O servidor BigBlueButton respondeu com uma mensagem de erro. A reunião não pode ser criada.';
$string['view_error_current_state_not_found'] = 'O estado atual não foi encontrado. A gravação pode ser sido eliminada ou o servidor do BigBlueButton não é compatível com a ação executada.';
$string['view_error_import_no_courses'] = 'Não existem disciplinas para procurar gravações.';
$string['view_error_import_no_recordings'] = 'Não existem gravações nesta disciplina para importar.';
$string['view_error_invalid_session'] = 'Esta sessão expirou. Volte à atividade na página principal.';
$string['view_error_max_concurrent'] = 'Foi atingido o número máximo de sessões simultâneas permitidas.';
$string['view_error_meeting_not_running'] = 'Algo correu mal. A sessão não está a correr.';
$string['view_error_no_group'] = 'Ainda não existem grupos configurados. Por favor configure os grupos antes de tentar participar na reunião.';
$string['view_error_no_group_student'] = 'Não está inscrito em nenhum grupo. Por favor entre em contacto com o seu professor ou com o administrador.';
$string['view_error_no_group_teacher'] = 'Ainda não existem grupos configurados. Por favor configure os grupos ou entre em contacto com o administrador.';
$string['view_error_unable_join'] = 'Não é possível adicioná-lo à sessão. Por favor, verifique o URL do servidor do BigBlueButton e garanta que este está a funcionar corretamente.';
$string['view_error_unable_join_student'] = 'Não é possível estabelecer a ligação ao servidor BigBlueButton. Por favor, contacte o seu Professor ou o Administrador.';
$string['view_error_unable_join_teacher'] = 'Não é possível estabelecer a ligação ao servidor BigBlueButton. Por favor, contacte o Administrador.';
$string['view_error_url_missing_parameters'] = 'Existem parâmetros em falta nesta URL';
$string['view_error_userlimit_reached'] = 'Foi atingido o número máximo de utilizadores autorizados numa reunião.';
$string['view_groups_nogroups_warning'] = 'Esta sala foi configurada utilizando grupos, mas a disciplina não tem grupos definidos.';
$string['view_groups_notenrolled_warning'] = 'A sala foi configurada para utilização por grupo, mas você não se encontra inscrito em nenhum dos grupos.';
$string['view_groups_selection'] = 'Selecione o grupo ao qual deseja juntar-se e confirme a ação';
$string['view_groups_selection_join'] = 'Entrar';
$string['view_groups_selection_warning'] = 'Existe uma sala de conferência para cad agrupo e você tem acesso a mais do que uma. Certifique-se que seleciona a sala correta.';
$string['view_login_moderator'] = 'Entrar como moderador ...';
$string['view_login_viewer'] = 'Entrar como espectador ...';
$string['view_message_conference_has_ended'] = 'Esta conferência terminou.';
$string['view_message_conference_in_progress'] = 'Conferência em curso.';
$string['view_message_conference_not_started'] = 'A conferência ainda não começou.';
$string['view_message_conference_room_ready'] = 'Esta sala de reunião está pronta. Pode participar na sessão.';
$string['view_message_conference_wait_for_moderator'] = 'A aguardar a entrada do moderador.';
$string['view_message_finished'] = 'Atividade encerrada.';
$string['view_message_has_joined'] = 'entrou';
$string['view_message_have_joined'] = 'entraram';
$string['view_message_hour'] = 'hora';
$string['view_message_hours'] = 'horas';
$string['view_message_importrecordings_disabled'] = 'A função Importar links de gravação está desativada neste servidor.';
$string['view_message_minute'] = 'minuto';
$string['view_message_minutes'] = 'minutos';
$string['view_message_moderator'] = 'moderador';
$string['view_message_moderators'] = 'moderadores';
$string['view_message_norecordings'] = 'Não há gravações para rerpoduzir.';
$string['view_message_notavailableyet'] = 'Esta sessão ainda não está disponível.';
$string['view_message_recordings_disabled'] = 'As gravações foram desativadas neste servidor. Apenas as instâncias de gravação não podem ser utilizadas no BigBlueButton.';
$string['view_message_room_closed'] = 'Esta sala está encerrada.';
$string['view_message_room_open'] = 'Esta sala está aberta.';
$string['view_message_room_ready'] = 'Esta sala está pronta.';
$string['view_message_session_for'] = 'a sessão para';
$string['view_message_session_has_user'] = 'Existe';
$string['view_message_session_has_users'] = 'Existem';
$string['view_message_session_no_users'] = 'Não existem utilizadores nesta sessão';
$string['view_message_session_running_for'] = 'Esta sessão está em execução há';
$string['view_message_session_started_at'] = 'Esta sessão começou às';
$string['view_message_tab_close'] = 'Este separador/janela deve ser fechado manualmente.';
$string['view_message_times'] = 'hora';
$string['view_message_user'] = 'utilizador';
$string['view_message_users'] = 'utilizadores';
$string['view_message_viewer'] = 'participante convidado';
$string['view_message_viewers'] = 'participantes convidados';
$string['view_noguests'] = 'O BigBlueButtonBN não está aberto a visitantes.';
$string['view_nojoin'] = 'Não está autorizado a participar nesta sessão.';
$string['view_recording'] = 'a gravar';
$string['view_recording_actionbar'] = 'Barra de ferramentas';
$string['view_recording_activity'] = 'Atividade';
$string['view_recording_button_import'] = 'Importar links de gravação';
$string['view_recording_button_return'] = 'Voltar';
$string['view_recording_course'] = 'Disciplina';
$string['view_recording_date'] = 'Data';
$string['view_recording_delete_confirmation'] = 'Tem a certeza que quer eliminar {$a}?';
$string['view_recording_delete_confirmation_warning_p'] = 'Esta gravação tem {$a} links associados que foram importados de diferentes disciplinas ou atividades. Se a gravação for eliminada os links também serão eliminados.';
$string['view_recording_delete_confirmation_warning_s'] = 'Esta gravação tem {$a} links associados importados de uma disciplina ou atividade diferente. Se agravação for eliminada o link também será eliminado.';
$string['view_recording_description'] = 'Descrição';
$string['view_recording_duration'] = 'Duração';
$string['view_recording_duration_min'] = 'min';
$string['view_recording_format_errror_unreachable'] = 'O URL para este formato de gravação é inacessível.';
$string['view_recording_format_presentation'] = 'apresentação';
$string['view_recording_format_statistics'] = 'estatística';
$string['view_recording_format_video'] = 'vídeo';
$string['view_recording_import_confirmation'] = 'Tem a certeza que quer eliminar esta gravação?';
$string['view_recording_length'] = 'Comprimento';
$string['view_recording_link_warning'] = 'Este link que direciona para a gravação foi criado numa disciplina ou atividade diferente.';
$string['view_recording_list_actionbar'] = 'Barra de ferramentas';
$string['view_recording_list_actionbar_delete'] = 'Apagar';
$string['view_recording_list_actionbar_edit'] = 'Editar';
$string['view_recording_list_actionbar_hide'] = 'Ocultar';
$string['view_recording_list_actionbar_import'] = 'Importar';
$string['view_recording_list_actionbar_protect'] = 'Tornar privado';
$string['view_recording_list_actionbar_publish'] = 'Publicar';
$string['view_recording_list_actionbar_show'] = 'Mostrar';
$string['view_recording_list_actionbar_unprotect'] = 'Tornar público';
$string['view_recording_list_actionbar_unpublish'] = 'Apagar publicação';
$string['view_recording_list_action_delete'] = 'A Eliminar';
$string['view_recording_list_action_edit'] = 'A atualizar';
$string['view_recording_list_action_play'] = 'Reproduzir';
$string['view_recording_list_action_process'] = 'A processar';
$string['view_recording_list_action_protect'] = 'A proteger';
$string['view_recording_list_action_publish'] = 'A publicar';
$string['view_recording_list_action_unprotect'] = 'A retirar proteção';
$string['view_recording_list_action_unpublish'] = 'Retirar publicação';
$string['view_recording_list_action_update'] = 'A atualizar';
$string['view_recording_list_activity'] = 'Atividade';
$string['view_recording_list_course'] = 'Disciplina';
$string['view_recording_list_date'] = 'Data';
$string['view_recording_list_description'] = 'Descrição';
$string['view_recording_list_duration'] = 'Duração';
$string['view_recording_list_recording'] = 'Gravação';
$string['view_recording_modal_button'] = 'Aplicar';
$string['view_recording_modal_title'] = 'Definir valores para gravação';
$string['view_recording_name'] = 'Nome';
$string['view_recording_playback'] = 'Reproduzir novamente';
$string['view_recording_preview'] = 'Pré-visualizar';
$string['view_recording_preview_help'] = 'Passar rato sobre a imagem para visualizar em tamanho real';
$string['view_recording_publish_link_deleted'] = 'Este link não pode ser re-publicado pois a gravação não existe no servidor BigBlueButton. O link deverá ser removido.';
$string['view_recording_publish_link_not_published'] = 'Este link não pode ser re-publicado, pois a gravação não se encontra publicada.';
$string['view_recording_recording'] = 'Gravação';
$string['view_recording_tags'] = 'Etiquetas';
$string['view_recording_unprotect_link_deleted'] = 'Este link não pode ser desprotegido, pois a gravação não existe no servidor BigBlueButton atual. O link deverá ser removido.';
$string['view_recording_unprotect_link_not_unprotected'] = 'Este link não pode ser desprotegido, pois a gravação está protegida.';
$string['view_recording_unpublish_confirmation'] = 'Tem a certeza que quer remover a publicação de {$a}?';
$string['view_recording_unpublish_confirmation_warning_p'] = 'Esta gravação tem {$a} links associados importados de diferentes disciplinas ou atividades. Se a gravação não estiver publicada, os links também não estarão publicados.';
$string['view_recording_unpublish_confirmation_warning_s'] = 'Esta gravação tem {$a} links associados importados de diferentes disciplinas ou atividades. Se a gravação não estiver publicada, o link também não estará publicado.';
$string['view_room'] = 'Ver sala';
$string['view_section_title_presentation'] = 'Ficheiro de apresentação';
$string['view_section_title_recordings'] = 'Gravações';
$string['view_warning_default_server'] = 'Este servidor Moodle utiliza o servidor de teste do BigBlueButton pré-definido. Deve ser alterado para produção.';
