<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_eledia_course_archiving', language 'pt', branch 'MOODLE_34_STABLE'
 *
 * @package   block_eledia_course_archiving
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['archive'] = 'Iniciar o arquivamento';
$string['configure_description'] = 'Aqui pode configurar o processo de arquivamento. Arquivar significa que a disciplina será definida como oculta, será movida para a categoria de arquivo escolhida e todas as inscrições dos aluno serão canceladas.
Todas as disciplinas das categorias de origem (categorias a arquivar) serão verificadas com a data/hora escolhida.
Dependendo da configuração do carimbo de data/hora, haverá um dos seguinte fluxos:<br />
<strong>Data de início da disciplina:</strong><br />
Se a data está dentro do período entre agora e os dias escolhidos, a disciplina será arquivada. Numa segunda etapa todas as disciplinas na categoria de arquivo são verificadas.
Se for mais do que o número de dias escolhidos para arquivar, a disciplina será eliminada.<br />
<br />
<strong>Última atividade da disciplina:</strong><br />
Se a data foi há mais do que o número de dias para arquivar, as disciplinas serão arquivadas. Numa segunda etapa todas as disciplinas na categoria de arquivo são verificadas.
Se as disciplinas estiverem inativas por mais do que o dobro do número de dias a arquivar das configurações, as disciplinas serão eliminadas definitivamente.<br />
<br />
O processo pode ser iniciado através da ligação existente no bloco. O bloco apenas pode ser adicionado à página principal.
Como alternativa pode definir que o processo será executado como uma tarefa cron.';
$string['confirm_archiving'] = 'As seguintes disciplinas serão arquivadas:<br />
<br />
{$a->archived}<br />
<br />
As seguintes disciplinas serão apagadas:<br />
<br />
{$a->deleted}';
$string['confirm_header'] = 'Confirmar o arquivamento';
$string['course_archiving_task'] = 'A arquivar disciplinas';
$string['days'] = 'Número de dias para arquivar';
$string['eledia_course_archiving:addinstance'] = 'adicionar bloco de arquivamento';
$string['eledia_course_archiving:use'] = 'usar bloco de arquivamento';
$string['include_subcategories'] = 'Incluir todas as subcategorias';
$string['last_activity'] = 'Última atividade da disciplina';
$string['nothing_to_archive'] = 'Não existem disciplinas para arquivar ou apagar';
$string['notice'] = 'As seguintes disciplinas foram arquivadas:<br />
<br />
{$a->archived}<br />
<br />
As seguintes disciplinas foram apagadas:<br />
<br />
{$a->deleted}';
$string['pluginname'] = 'Arquivamento';
$string['remove_error'] = '- Ocorreram erros ao remover';
$string['remove_success'] = '- Removida com sucesso';
$string['run_cron'] = 'Ativar a tarefa de arquivamento no cron';
$string['sourcecat'] = 'Categorias a arquivar';
$string['targetcat'] = 'Arquivar na categoria';
$string['targettimestamp'] = 'Data/hora a verificar';
$string['title'] = 'Arquivamento';
