<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_lw_courses', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   block_lw_courses
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Existe {$a} que necessitam de atenção';
$string['alwaysshowall'] = 'Mostrar todos sempre';
$string['collapseall'] = 'Colapsar a lista de todas as disciplinas';
$string['configotherexpanded'] = 'Se ativar esta opção, as outras disciplinas serão expandidas por predefinição, a menos que sejam substituídas pelas preferências do utilizador.';
$string['configpreservestates'] = 'Se ativar esta opção, os estados colapsados / expandidos definidos pelo utilizador são armazenados e usados em cada acesso.';
$string['coursegridwidth'] = 'Tamanho da grelha';
$string['coursegridwidthdesc'] = 'Selecione a largura que pretende para a grelha';
$string['courseimagedefault'] = 'Imagem predefinida da disciplina';
$string['courseimagedefault_desc'] = 'Imagem a mostrar se a disciplina não tiver um ficheiro de imagem de resumo da disciplina.';
$string['customsettings'] = 'Configurações personalizadas';
$string['customsettings_desc'] = 'Configurações adicionais a acrescentar ao bloco Visão global da disciplina';
$string['defaultmaxcourses'] = 'Máximo de disciplinas predefinido';
$string['defaultmaxcoursesdesc'] = 'Número máximo de disciplinas que podem ser mostradas no bloco As minhas disciplinas. Com o valor 0 mostrará todas as disciplinas';
$string['displayname'] = 'As minhas disciplinas';
$string['expandall'] = 'Expandir lista das disciplinas';
$string['forcedefaultmaxcourses'] = 'Forçar máximo de disciplinas';
$string['forcedefaultmaxcoursesdesc'] = 'Se ativar esta opção, o utilizador não poderá alterar a sua configuração pessoal';
$string['fullpath'] = 'Todas as categorias e subcategorias';
$string['fullwidth'] = 'Largura máxima';
$string['hiddencoursecount'] = '{$a} disciplina por mostrar';
$string['hiddencoursecountplural'] = '{$a} disciplinas por mostrar';
$string['hiddencoursecountwithshowall'] = '{$a->coursecount} disciplina oculta ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = '{$a->coursecount} disciplinas ocultas ({$a->showalllink})';
$string['lw_courses:addinstance'] = 'Adicionar um novo bloco de As minhas disciplinas';
$string['lw_courses_bgimage'] = 'Incorporar imagens no fundo';
$string['lw_courses_bgimage_desc'] = 'Isto irá incorporar as imagens no fundo como uma propriedade CSS';
$string['lw_courses:myaddinstance'] = 'Adicionar um novo bloco de As minhas disciplinas ao Painel do utilizador';
$string['message'] = 'mensagem';
$string['messages'] = 'mensagens';
$string['moveafterhere'] = 'Mover a disciplina {$a->movingcoursename} para depois de {$a->currentcoursename}';
$string['movecourse'] = 'Mover a disciplina: {$a}';
$string['movecoursehere'] = 'Mover a disciplina para aqui';
$string['movetofirst'] = 'Mover a disciplina {$a} para o topo';
$string['movingcourse'] = 'Está a mover: {$a->fullname} ({$a->cancellink})';
$string['nocompletion'] = 'Conclusão não está ativada';
$string['none'] = 'Nenhum';
$string['noprogress'] = ': ativar a verificação de conclusão da disciplina!';
$string['numtodisplay'] = 'Número de disciplinas a mostrar:';
$string['onlyparentname'] = 'Apenas as categorias de topo';
$string['otherexpanded'] = 'Outras disciplinas expandidas';
$string['pluginname'] = 'As minhas disciplinas';
$string['preservestates'] = 'Preservar estados expandidos';
$string['privacy:metadata'] = 'O bloco As minhas disciplinas mostra apenas informações sobre disciplinas e não armazena dados em si.';
$string['progress'] = 'Tipo de progressão';
$string['progress_desc'] = 'Determina que tipo de avaliação da disciplina o bloco tentará mostrar';
$string['progressenabled'] = 'Barra de progressão da disciplina';
$string['progressenabled_desc'] = 'Determina se a barra de progressão da disciplina será mostrada aos alunos';
$string['progressunavail'] = 'Progressão indisponível';
$string['quarterwidth'] = '4 por linha';
$string['shortnameprefix'] = 'Inclui {$a}';
$string['shortnamesufixprural'] = '(e {$a} outros)';
$string['shortnamesufixsingular'] = '(e {$a} outro)';
$string['showcategories'] = 'Categorias a mostrar';
$string['showcategoriesdesc'] = 'Devem as categorias das disciplinas ser mostradas abaixo de cada disciplina?';
$string['showchildren'] = 'Mostrar descendentes';
$string['showchildrendesc'] = 'Devem as disciplinas descendentes ser listadas abaixo do título da disciplina principal?';
$string['showteachers'] = 'Mostrar professores';
$string['showteachers_desc'] = 'Mostrar as imagens e os nomes dos professores nas disciplinas';
$string['showwelcomearea'] = 'Mostrar área de boas-vindas';
$string['showwelcomeareadesc'] = 'Mostrar área de boas-vindas acima da lista de disciplinas?';
$string['splitwidth'] = '2 por linha';
$string['startgrid'] = 'Iniciar como grelha';
$string['startgrid_desc'] = 'Mostrar imediatamente as disciplinas numa grelha';
$string['summary_limit'] = 'Máximo de carateres no resumo';
$string['summary_limit_desc'] = 'Limitar o máximo de texto a ser mostrado no resumo da disciplina na página inicial do utilizador';
$string['thirdwidth'] = '3 por linha';
$string['unset'] = 'Não definido';
$string['view_edit_profile'] = '(Ver e editar o seu perfil.)';
$string['welcome'] = 'Olá {$a}';
$string['youhavemessages'] = 'Por ler, existe {$a}&nbsp;';
$string['youhavenomessages'] = 'Por ler, não existem&nbsp;';
