<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   enrol_apply
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applicationcancelednotification'] = 'O seu pedido de inscrição no curso foi cancelado.';
$string['applicationconfirmednotification'] = 'O seu pedido de inscrição no curso foi confirmado.';
$string['applicationdeferrednotification'] = 'O seu pedido de inscrição no curso foi adiado (encontra-se atualmente em lista de espera).';
$string['apply:config'] = 'Configurar instâncias do método autoinscrição com aprovação';
$string['applydate'] = 'Data de inscrição';
$string['applymanage'] = 'Gerir pedidos de inscrição';
$string['apply:manageapplications'] = 'Gerir método de inscrição';
$string['apply:unenrol'] = 'Cancelar inscrição dos utilizadores no curso';
$string['apply:unenrolself'] = 'Cancelar a própria inscrição no curso';
$string['applyuser'] = 'Nome / Apelido';
$string['applyusermail'] = 'E-mail';
$string['btncancel'] = 'Cancelar pedidos';
$string['btnconfirm'] = 'Confirmar pedidos';
$string['btnwait'] = 'Adiar pedidos';
$string['cancelmailcontent'] = 'Conteúdo do e-mail de cancelamento';
$string['cancelmailcontent_desc'] = 'Por favor, use as seguintes marcas especiais para substituir o conteúdo de e-mail por dados do Moodle. <br/>{firstname}: O nome do utilizador; {content}: O nome do curso; {lastname}: O apelido do utilizador;{username}:O nome de utilizador';
$string['cancelmail_heading'] = 'E-mail de cancelamento';
$string['cancelmailsubject'] = 'Assunto do e-mail de cancelamento';
$string['comment'] = 'Observações';
$string['confirmenrol'] = 'Gerir pedidos';
$string['confirmmailcontent'] = 'Conteúdo do e-mail de confirmação';
$string['confirmmailcontent_desc'] = 'Por favor, utilize as seguintes marcas especiais para substituir o conteúdo de e-mail por dados do Moodle. <br/>{firstname}:O nome do utilizador; {content}:O nome do curso;{lastname}:O apelido do utilizador;{username}: O nome de utilizador';
$string['confirmmail_heading'] = 'E-mail de confirmação';
$string['confirmmailsubject'] = 'Assunto do email de confirmação';
$string['confirmusers'] = 'Confirmar inscrição';
$string['confirmusers_desc'] = 'Os utilizadores nas linhas a cinza estão em lista de espera.';
$string['coursename'] = 'Disciplina';
$string['editdescription'] = 'Descrição de Área de texto';
$string['enrolname'] = 'Autoinscrição com aprovação';
$string['enrolusers'] = 'Inscrever utilizadores';
$string['mailtoteacher_suject'] = 'Novo pedido de inscrição!';
$string['messageprovider:application'] = 'Notificações de inscrição no curso';
$string['messageprovider:cancelation'] = 'Notificações de cancelamento de inscrição no curso';
$string['messageprovider:confirmation'] = 'Notificações de confirmação de inscrição no curso';
$string['messageprovider:waitinglist'] = 'Notificações de adiamento de inscrição no curso';
$string['newapplicationnotification'] = 'Há um novo pedido de inscrição a aguardar aprovação.';
$string['notification'] = '<b>Pedido de inscrição enviado com sucesso</b>. <br/><br/>Será informado por e-mail quando a sua inscrição tiver sido confirmada.';
$string['notifycoursebased'] = 'Nova notificação de inscrição (baseado na instância, por exemplo, professores de curso)';
$string['notifycoursebased_desc'] = 'Predefinição para novas instâncias: Notificar todos os utilizadores com permissão para \'Gerir método de inscrição\' no curso correspondente (por exemplo, professores e gestores).';
$string['notify_desc'] = 'Define quem será notificado acerca de novos pedidos de inscrição.';
$string['notifyglobal'] = 'Nova notificação de inscrição (global, por exemplo, gestores globais e administradores)';
$string['notifyglobal_desc'] = 'Define quem será notificado sobre novos pedidos de inscrição para qualquer curso.';
$string['notify_heading'] = 'Configurações de notificação';
$string['pluginname'] = 'Autoinscrição com aprovação';
$string['pluginname_desc'] = 'Com este módulo os utilizadores podem pedir para se inscreverem num curso. Um professor ou um gestor terão de aprovar a inscrição antes que o utilizador seja inscrito.';
$string['show_extra_user_profile'] = 'Exibir os campos de perfil opcionais do utilizador no ecrã de autoinscrição';
$string['show_standard_user_profile'] = 'Exibir os campos de perfil gerais do utilizador no ecrã de autoinscrição';
$string['status'] = 'Ativar o método Autoinscrição com aprovação';
$string['status_desc'] = 'Permitir acesso ao curso de utilizadores inscritos internamente.';
$string['user_profile'] = 'Perfil do utilizador';
$string['waitmailcontent'] = 'Conteúdo do e-mail de adiamento';
$string['waitmailcontent_desc'] = 'Por favor utilize as seguintes marcas especiais para substituir o conteúdo de e-mail por dados do Moodle. <br/>{firstname}:O nome do utilizador; {content}: O nome do curso;{lastname}: O apelido do utilizador;{username}: O nome de utilizador';
$string['waitmail_heading'] = 'E-mail de adiamento';
$string['waitmailsubject'] = 'Assunto do e-mail de adiamento';
