<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_autoenrol', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   enrol_autoenrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysenrol'] = 'Inscrever sempre';
$string['alwaysenrol_help'] = 'Se selecionar \'Sim\', os módulos inscreverão sempre os utilizadores, mesmo que estes já tenham acesso à disciplina através de outro método.';
$string['auto'] = 'Auto';
$string['auto_desc'] = 'Este grupo foi criado automaticamente pelo módulo Inscrição Automática. Será apagado se remover o módulo Inscrição Automática da disciplina.';
$string['autoenrol:config'] = 'Configurar inscrições automáticas';
$string['autoenrol:hideshowinstance'] = 'O utilizador pode ativar ou desativar instâncias de Inscrição Automática.';
$string['autoenrol:manage'] = 'Gerir utilizadores inscritos automaticamente';
$string['autoenrol:method'] = 'O utilizador pode inscrever outros utilizadores numa disciplina quando estes se autenticarem';
$string['autoenrol:unenrol'] = 'O utilizador pode cancelar a inscrição de utilizadores inscritos automaticamente';
$string['autoenrol:unenrolself'] = 'O utilizador pode cancelar a sua inscrição se estiver para ser inscrito quando aceder';
$string['cannotenrol'] = 'Não pode inscrever-se nesta disciplina através da Inscrição Automática.';
$string['config'] = 'Configuração';
$string['countlimit'] = 'Limite';
$string['countlimit_help'] = 'Esta instância irá contar o número de inscrições que faz numa disciplina e pode parar de inscrever utilizadores se atingido o valor aqui determinado. A configuração predefinida de 0 significa ilimitado.';
$string['customwelcomemessage'] = 'Mensagem personalizada de boas-vindas';
$string['customwelcomemessage_help'] = 'Uma mensagem personalizada de boas-vindas pode ser adicionada como texto simples ou formato Moodle, incluindo tags HTML e tags multilingue.

Os seguintes espaços reservados podem ser incluídos na mensagem:

* Nome da disciplina {$a->coursename}
* Hiperligação para a página de perfil do utilizador {$a->profileurl}
* E-mail do utilizador {$a->email}
* Nome completo do utilizador {$a->fullname}';
$string['defaultrole'] = 'Papel a atribuir por predefinição';
$string['defaultrole_desc'] = 'Selecione o papel que deve ser atribuído aos utilizadores na inscrição automática';
$string['emptyfield'] = 'Não {$a}';
$string['enrolenddate'] = 'Data de fim';
$string['enrolenddate_help'] = 'Se ativar esta opção, os utilizadores apenas serão inscritos até esta data.';
$string['enrolstartdate'] = 'Data de início';
$string['enrolstartdate_help'] = 'Se ativar esta opção, os utilizadores apenas serão inscritos após esta data.';
$string['filter'] = 'Permitir apenas';
$string['filter_help'] = 'Quando um grupo é selecionado, pode usar este campo para filtrar o tipo de utilizadores que deseja inscrever na disciplina. Por exemplo, se agrupar por autenticação e filtrar com "manual", apenas os utilizadores que se registraram diretamente no site ficarão inscritos.';
$string['filtering'] = 'Filtrar utilizadores';
$string['g_auth'] = 'Método de autenticação';
$string['g_dept'] = 'Departamento';
$string['g_email'] = 'E-mail';
$string['general'] = 'Geral';
$string['g_inst'] = 'Instituição';
$string['g_lang'] = 'Idioma';
$string['g_none'] = 'Selecione...';
$string['groupon'] = 'Agrupar por';
$string['groupon_help'] = 'A Inscrição Automática pode adicionar automaticamente utilizadores a um grupo quando estiverem inscritos com base num destes campos de perfil do utilizador.';
$string['instancename'] = 'Nome personalizado da instância';
$string['instancename_help'] = 'Pode adicionar um nome personalizado de modo a ficar claro o que este método de inscrição faz. Esta opção é mais útil quando existem várias instâncias de Inscrição Automática numa disciplina.';
$string['m_course'] = 'A carregar a disciplina';
$string['method'] = 'Inscrever se';
$string['method_help'] = 'Os utilizadores avançados podem usar esta configuração para alterar o comportamento do módulo para que os utilizadores sejam inscritos na disciplina ao autenticarem-se em vez de esperar que eles acedam à disciplina. Isso é útil para disciplinas que devem ser visíveis, por predefinição, na lista de "As minhas disciplinas".';
$string['m_site'] = 'Autenticar-se no Site';
$string['pluginname'] = 'Inscrição Automática';
$string['pluginname_desc'] = 'O módulo de inscrição automática permite a opção para que aos utilizadores autenticados seja automaticamente concedida a entrada numa disciplina e fiquem inscritos. Isto é semelhante ao permitir o acesso aos visitantes, mas os alunos serão inscritos permanentemente e, portanto, poderão participar de fóruns e atividades dentro da área.';
$string['removegroups'] = 'Remover grupos';
$string['removegroups_desc'] = 'Quando uma instância de inscrição automática é apagada, deve tentar remover os grupos que criou?';
$string['role'] = 'Papel';
$string['role_help'] = 'Os utilizadores avançados podem usar esta configuração para alterar o nível de permissão com o qual os utilizadores são inscritos.';
$string['sendcoursewelcomemessage'] = 'Enviar mensagem de boas-vindas da disciplina';
$string['sendcoursewelcomemessage_help'] = 'Quando um utilizador é inscrito automaticamente na disciplina, pode receber um e-mail de mensagem de boas-vindas. Se enviado do contacto da disciplina (por predefinição, o professor), e mais do que um utilizador tem o papel de professor, o e-mail é enviado do primeiro utilizador a quem foi atribuído o papel.';
$string['softmatch'] = 'Correspondência parcial';
$string['softmatch_help'] = 'Quando ativar esta opção, a Inscrição automática irá registar o utilizador quando coincide parcialmente com o valor "Permitir apenas" em vez de exigir uma correspondência exata. A correspondência parcial também é sensível a maiúsculas e minúsculas. O valor de "Filtrar por" será usado para o nome do grupo.';
$string['unenrolselfconfirm'] = 'Tem a certeza que realmente pretende cancelar a sua inscrição da disciplina "{$a}"? Pode revisitar a disciplina para ser inscrito novamente, mas serão perdidas as informações anteriores.';
$string['warning'] = 'Atenção!';
$string['warning_message'] = 'Adicionar este módulo à sua disciplina permitirá que qualquer utilizador registado no Moodle possa aceder à disciplina. Instale apenas este módulo se desejar permitir o acesso aberto à disciplina para utilizadores que se autentiquem no Site.';
$string['welcomemessage'] = 'Mensagem de boas-vindas';
$string['welcometocourse'] = 'Bem-vindo(a) à disciplina {$a}';
