<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'por {$a->name} - {$a->date}';
$string['contentheader'] = 'Conteúdo';
$string['display'] = 'Exibir conteúdo da pasta';
$string['display_help'] = 'Se optar por exibir os conteúdos da pasta na página da disciplina, não haverá uma ligação para uma página independente.

A descrição será exibida apenas se a opção "Exibir descrição na página da disciplina" estiver ativa.

Note também que as ações de visualização dos participantes não poderão ser registadas neste caso.';
$string['displayinline'] = 'Na página da disciplina';
$string['displaypage'] = 'Numa página separada';
$string['dnduploadmakefolder'] = 'Extrair zip e criar pasta';
$string['downloadfolder'] = 'Descarregar pasta';
$string['eventallfilesdownloaded'] = 'Foi descarregado um ficheiro ZIP da pasta';
$string['eventfolderupdated'] = 'Pasta atualizada';
$string['folder:addinstance'] = 'Adicionar nova pasta';
$string['foldercontent'] = 'Ficheiros e subpastas';
$string['folder:managefiles'] = 'Gerir ficheiros no recurso pasta';
$string['folder:view'] = 'Ver conteúdo da pasta';
$string['indicator:cognitivedepth'] = 'Compreensão da Pasta';
$string['indicator:cognitivedepth_help'] = 'Este indicador é baseado na capacidade cognitiva alcançada pelo aluno no recurso Pasta.';
$string['indicator:socialbreadth'] = 'Socialização da Pasta';
$string['indicator:socialbreadth_help'] = 'Este indicador é baseado na extensão social alcançada pelo aluno no recurso Pasta.';
$string['maxsizetodownload'] = 'Tamanho máximo da pasta a descarregar (MB)';
$string['maxsizetodownload_help'] = 'O tamanho máximo da pasta que pode ser descarregada como um ficheiro ZIP. Se definir como zero, o tamanho da pasta é ilimitado.';
$string['modulename'] = 'Pasta';
$string['modulename_help'] = 'O recurso Pasta permite que o professor disponibilize vários ficheiros apenas com uma hiperligação, evitando assim o excesso de ficheiros na página principal da disciplina. Pode criar uma pasta e carregar ficheiro a ficheiro ou carregar um único zip com vários ficheiros e extrair os mesmos dentro da pasta.

A Pasta pode ser utilizada para:

* disponibilizar uma série de ficheiros num tópico, por exemplo bibliografia necessária para o exame em formato pdf
* partilhar ficheiros entre os professores da disciplina (numa pasta oculta à qual os alunos não têm acesso)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Pastas';
$string['newfoldercontent'] = 'Novo conteúdo da pasta';
$string['noautocompletioninline'] = 'A conclusão automática com base na visualização da atividade não pode ser selecionada em conjunto com a opção "Exibir na página da disciplina"';
$string['page-mod-folder-view'] = 'Página principal do recurso pasta';
$string['page-mod-folder-x'] = 'Qualquer pasta';
$string['pluginadministration'] = 'Administração da Pasta';
$string['pluginname'] = 'Pasta';
$string['privacy:metadata'] = 'O módulo do recurso Pasta não armazena quaisquer dados pessoais.';
$string['search:activity'] = 'Pasta';
$string['showdownloadfolder'] = 'Mostrar o botão para descarregar pasta';
$string['showdownloadfolder_help'] = 'Se definir como \'Sim\', será mostrado um botão que permite que o conteúdo da pasta possa ser descarregado como um ficheiro ZIP.';
$string['showexpanded'] = 'Mostrar as subpastas expandidas';
$string['showexpanded_help'] = 'Se selecionar \'sim\', as subpastas serão exibidas de forma expandida por predefinição. Caso contrário, serão exibidas de forma contraída.';
