<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   format_topcoll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'Adicionar secção';
$string['arrow'] = 'Seta';
$string['bulb'] = 'Lâmpada';
$string['center'] = 'Centro';
$string['cloud'] = 'Nuvem';
$string['colourrule'] = 'Introduza um código RGB válido com seis dígitos hexadecimais';
$string['columnhorizontal'] = 'Horizontal';
$string['columnvertical'] = 'Vertical';
$string['configurationheadingsub'] = 'Configuração';
$string['configurationheadingsubdesc'] = 'Opções de configuração';
$string['ctreset'] = 'Reposição de predefinições do formato Tópicos Contraídos';
$string['ctreset_help'] = 'Repor predefinições do formato Tópicos Contraídos';
$string['currentsection'] = 'Esta secção';
$string['defaultcoursedisplay'] = 'Visualização predefinida da disciplina';
$string['defaultcoursedisplay_desc'] = 'Mostra todas as secções numa única página ou a secção zero e a secção selecionada numa página';
$string['defaultdisplayinstructions'] = 'Instruções';
$string['defaultdisplayinstructions_desc'] = 'Mostrar as instruções aos utilizadores informando-os de como usar os botões para o estado da secção alternar entre contraída e expandida. Pode ser sim ou não.';
$string['defaultheadingsub'] = 'Predefenições';
$string['defaultheadingsubdesc'] = 'Configurações predefinidas';
$string['defaultlayoutcolumnorientation'] = 'Disposição predefinida das colunas';
$string['defaultlayoutcolumnorientation_desc'] = 'Disposição predefinida das colunas: Vertical ou Horizontal';
$string['defaultlayoutcolumns'] = 'Número predefinido de colunas';
$string['defaultlayoutcolumns_desc'] = 'Número de colunas (entre um e quatro).';
$string['defaultlayoutelement'] = 'Configuração predefinida do layout';
$string['defaultlayoutelement_desc'] = 'A configuração da estrutura pode ser uma das seguintes:<br />
\'Predefinida\' sendo exibido tudo.<br />
Sem \'Tópico x\' / \'Semana x\' / \'Dia x\'.<br />
Sem número da secção.<br />
Sem \'Tópico x\' / \'Semana x\' / \'Dia x\' e sem número da secção.<br />
Sem texto \'Alternar\'.<br />
Sem texto \'Alternar\' e sem \'Tópico x\' / \'Semana x\' / \'Dia x\'.<br />
Sem texto \'Alternar\', sem \'Tópico x\' / \'Semana x\' / \'Dia x\' e sem número da secção.';
$string['defaultlayoutelement_descpositive'] = 'A configuração da estrutura pode ser uma das seguintes:<br />
Texto \'Alternar\', \'Tópico x\' / \'Semana x\' / \'Dia x\' e número da secção.<br />
Texto \'Alternar\' e \'Tópico x\' / \'Semana x\' / \'Dia x\'.<br />
Texto \'Alternar\' e número da secção.<br />
\'Tópico x\' / \'Semana x\' / \'Dia x\' e número da secção.<br />
Texto \'Alternar\'.<br />
\'Tópico x\' / \'Semana x\' / \'Dia x\'.<br />
Número da secção.<br />
Apenas designação da secção.';
$string['defaultlayoutstructure'] = 'Configuração da estrutura predefinida';
$string['defaultlayoutstructure_desc'] = 'A definição de estrutura pode ser um das seguintes:<br />Tópicos<br />Semanas<br />Semana atual primeiro<br />Tópico atual primeiro<br />Dias';
$string['defaultonesection'] = 'Uma secção';
$string['defaultonesection_desc'] = 'Indica se apenas uma secção deve estar aberta em qualquer instante. Nota: Ignorado ao editar para permitir que atividades e recursos sejam movidos pelas secções.';
$string['defaultshowsectionsummary'] = 'Mostrar o resumo quando a secção está contraída';
$string['defaultshowsectionsummary_desc'] = 'Determina se o resumo da seção será sempre exibido independentemente do estado da secção (contraída ou expandida).';
$string['defaulttgbgcolour'] = 'Cor do fundo do botão';
$string['defaulttgbgcolour_desc'] = 'Cor do fundo do botão em RGB hexadecimal';
$string['defaulttgbghvrcolour'] = 'Cor do fundo do botão ao passar rato';
$string['defaulttgbghvrcolour_desc'] = 'Cor do fundo do botão em RGB hexadecimal';
$string['defaulttgbghvropacity'] = 'Alternar a opacidade do plano de fundo ao passar rato';
$string['defaulttgbghvropacity_desc'] = 'Alternar a opacidade do plano de fundo entre 0 e 1 com incrementos de 0,1 ao passar rato.';
$string['defaulttgbgopacity'] = 'Alternar a opacidade do plano de fundo';
$string['defaulttgbgopacity_desc'] = 'Alternar a opacidade do plano de fundo entre 0 e 1 em incrementos de 0,1';
$string['defaulttgfgcolour'] = 'Cor do texto do botão';
$string['defaulttgfgcolour_desc'] = 'Cor do texto do botão em RGB hexadecimal';
$string['defaulttgfghvrcolour'] = 'Cor do texto do botão ao passar rato';
$string['defaulttgfghvrcolour_desc'] = 'Cor do texto do botão ao passar rato, em RGB hexadecimal';
$string['defaulttgfghvropacity'] = 'Alternar a opacidade do primeiro plano ao passar o rato';
$string['defaulttgfghvropacity_desc'] = 'Alternar a opacidade do primeiro plano, ao passar o rato, entre 0 e 1 em incrementos de 0,1';
$string['defaulttgfgopacity'] = 'Alternar a opacidade do primeiro plano';
$string['defaulttgfgopacity_desc'] = 'Alternar a opacidade do primeiro plano entre 0 e 1 em incrementos de 0,1';
$string['defaulttogglealignment'] = 'Alinhamento do texto do botão';
$string['defaulttogglealignment_desc'] = '\'Esquerdo\', \'Centro\' ou \'Direito\'.';
$string['defaulttoggleallhover'] = 'Alternar ícones dos botões Expandir/Contrair todos ao passar rato';
$string['defaulttoggleallhover_desc'] = '"Não" ou "Sim"';
$string['defaulttoggleborderradiusbl'] = 'Raio do canto  inferior esquerdo do botão';
$string['defaulttoggleborderradiusbl_desc'] = 'Raio do canto inferior esquerdo do botão para alternar entre estado contraído e expandido';
$string['defaulttoggleborderradiusbr'] = 'Raio do canto inferior direito do botão';
$string['defaulttoggleborderradiusbr_desc'] = 'Raio do canto inferior esquerdo do botão para alternar entre estado contraído e expandido';
$string['defaulttoggleborderradiustl'] = 'Raio do canto superior esquerdo do botão';
$string['defaulttoggleborderradiustl_desc'] = 'Raio do canto superior esquerdo do botão para alternar entre estado contraído e expandido';
$string['defaulttoggleborderradiustr'] = 'Raio do canto superior direito do botão';
$string['defaulttoggleborderradiustr_desc'] = 'Raio do canto superior direito do botão para alternar entre estado contraído e expandido';
$string['defaulttoggleiconposition'] = 'Posição do ícone';
$string['defaulttoggleiconposition_desc'] = 'Define se o ícone deve estar à esquerda ou à direita do texto do botão';
$string['defaulttoggleiconset'] = 'Ícones do botão';
$string['defaulttoggleiconset_desc'] = '\'Seta\' => Seta para baixo/direita.<br />
\'Lâmpada\' => Lâmpada ligada/desligada.<br />
\'Nuvem\' => Nuvem com sol/chuva.<br />
\'Olho\' => Olho aberto/fechado.<br />
\'Díodo emissor de luz\' => LED verde/vermelho.<br />
\'Sinal de massa\' => Sinal de massa ligado/desligado.<br />
\'Pólo\' => Pólo positivo/negativo.<br />
\'Botão rádio\' => Botão rádio ativo/inativo.<br />
\'Sorriso\' => Ícone sorriso/triste.<br />
\'Quadrado\' => Quadrado ativo/inativo.<br />
\'Sol/Lua\' => Sol/Lua.<br />
\'Interruptor\' => Interruptor ligado/desligado.';
$string['defaulttoggleiconsize'] = 'Tamanho do ícone do botão';
$string['defaulttoggleiconsize_desc'] = 'Tamanho do ícone: Pequeno = 16px, Médio = 24px e Grande = 32px.';
$string['defaulttogglepersistence'] = 'Persistência dos botões';
$string['defaulttogglepersistence_desc'] = 'Se não ativar esta opção vai melhorar o desempenho do AJAX mas as seleções do utilizador não serão mantidas quando o utilizador atualiza ou revisita a página.<br />Nota: Se desativar esta opção, remova todas as linhas contendo \'topcoll_toggle_x\' no campo \'name\' da tabela \'user_preferences\' da base de dados. Sendo \'x\' em \'topcoll_toggle_x\' o id da disciplina. Útil para poupar espaço se não pretende voltar a ativar esta opção.';
$string['defaultuserpreference'] = 'Estado inicial dos botões';
$string['defaultuserpreference_desc'] = 'Define o modo de exibição dos botões quando o utilizador acede à disciplina pela primeira vez, o estado das novas secções quando estas são adicionadas ou quando a persistência dos botões está desligada.';
$string['deletesection'] = 'Apagar secção';
$string['displayinstructions'] = 'Mostrar instruções';
$string['displayinstructions_help'] = 'Estabelece se as instruções são ou não exibidas ao utilizador';
$string['donotshowdate'] = 'Não mostrar a data';
$string['donotshowdate_help'] = 'Não mostrar a data quando utiliza uma estrutura baseada em semanas e a opção "Usar nome predefinido da secção" nãop está ativa.';
$string['editsection'] = 'Editar secção';
$string['editsectionname'] = 'Editar nome da secção';
$string['em0_0'] = '0,0em';
$string['em0_1'] = '0,1em';
$string['em0_2'] = '0,2em';
$string['em0_3'] = '0,3em';
$string['em0_4'] = '0,4em';
$string['em0_5'] = '0,5em';
$string['em0_6'] = '0,6em';
$string['em0_7'] = '0,7em';
$string['em0_8'] = '0,8em';
$string['em0_9'] = '0,9em';
$string['em1_0'] = '1,0em';
$string['em1_1'] = '1,1em';
$string['em1_2'] = '1,2em';
$string['em1_3'] = '1,3em';
$string['em1_4'] = '1,4em';
$string['em1_5'] = '1,5em';
$string['em1_6'] = '1,6em';
$string['em1_7'] = '1,7em';
$string['em1_8'] = '1,8em';
$string['em1_9'] = '1,9em';
$string['em2_0'] = '2,0em';
$string['em2_1'] = '2,1em';
$string['em2_2'] = '2,2em';
$string['em2_3'] = '2,3em';
$string['em2_4'] = '2,4em';
$string['em2_5'] = '2,5em';
$string['em2_6'] = '2,6em';
$string['em2_7'] = '2,7em';
$string['em2_8'] = '2,8em';
$string['em2_9'] = '2,9em';
$string['em3_0'] = '3,0em';
$string['em3_1'] = '3,1em';
$string['em3_2'] = '3,2em';
$string['em3_3'] = '3,3em';
$string['em3_4'] = '3,4em';
$string['em3_5'] = '3,5em';
$string['em3_6'] = '3,6em';
$string['em3_7'] = '3,7em';
$string['em3_8'] = '3,8em';
$string['em3_9'] = '3,9em';
$string['em4_0'] = '4,0em';
$string['eye'] = 'Olho';
$string['folder'] = 'Pasta';
$string['formatresponsive'] = 'Formato responsivo';
$string['formatresponsive_desc'] = 'Ative esta opção se está a utilizar um tema não responsivo e o formato irá ajustar-se às dimensões do ecrã. Não ative se está a usar um tema responsivo. O suporte para Bootstrap 2.3.2 está contemplado. Para outras frameworks e versões, sobreponha os métodos \'get_row_class()\' e \'get_column_class()\' no ficheiro renderer.php.';
$string['formatsettings'] = 'Repor predefinições do formato';
$string['formatsettingsinformation'] = '<br />Para repor as definições do formato para os valores predefinidos, clique no ícone à direita.';
$string['formattopcoll'] = 'Tópicos Contraídos';
$string['four'] = 'Quatro';
$string['groundsignal'] = 'Sinal de massa';
$string['hidefromothers'] = 'Ocultar secção';
$string['instructions'] = 'Instruções: Clique no nome da secção para mostar/ocultar';
$string['large'] = 'Largo';
$string['led'] = 'Diodo emissor de luz';
$string['left'] = 'Esquerda';
$string['maincoursepage'] = 'Página principal da disciplina';
$string['markedthissection'] = 'Esta secção está destacada como a secção atual';
$string['markthissection'] = 'Destacar esta secção como a secção atual';
$string['medium'] = 'Médio';
$string['nametopcoll'] = 'Tópicos Contraídos';
$string['newsectionname'] = 'Novo nome da secção {$a}';
$string['numbersections'] = 'Número de secções';
$string['off'] = 'Desligado';
$string['on'] = 'Ligado';
$string['one'] = 'Uma';
$string['onesection'] = 'Uma secção';
$string['onesection_help'] = 'Indique se apenas uma seção deve estar aberta em qualquer momento. Nota: Ignorado ao editar para permitir que as atividades e recursos sejam movidos pelas secções.';
$string['page-course-view-topcoll'] = 'Qualquer página principal da disciplina no formato Tópicos Contraídos';
$string['page-course-view-topcoll-x'] = 'Qualquer página da disciplina no formato Tópicos Contraídos';
$string['pluginname'] = 'Tópicos Contraídos';
$string['point'] = 'Ponto';
$string['power'] = 'Pólo';
$string['privacy:metadata:preference:toggle'] = 'O estado dos comutadores na disciplina.';
$string['privacy:request:preference:toggle'] = 'O ID da disciplina "{$a->name}" tem o valor "{$a->value}", o que representa "{$a->decoded}" para o estado dos comutadores.';
$string['radio'] = 'Botão Rádio';
$string['readme_desc'] = 'Clique em \'{$a->url}\' para mais informação sobre o formato Tópicos Contraídos.';
$string['readme_title'] = 'Leia-me do Tópicos Contraídos';
$string['resetallcolour'] = 'Cores';
$string['resetallcolour_help'] = 'Repõe as cores e as opacidades para os valores predefinidos para todos as disciplinas e serão iguais aos da disciplina a primeira vez que está no formato Tópicos Contraídos.';
$string['resetalldisplayinstructions'] = 'Mostrar instruções';
$string['resetalldisplayinstructions_help'] = 'Repõe o valor predefinido da definição da exibição das instruções em todas  as disciplinas de modo a que este seja igual ao de uma nova disciplina com  o formato Tópicos Contraídos.';
$string['resetallgrp'] = 'Repor todos:';
$string['resetalllayout'] = 'Estruturas';
$string['resetalllayout_help'] = 'Repõe o valor predefinido da definição da estrutura em todas  as disciplinas de modo a que este seja igual ao de um a nova disciplina com  o formato Tópicos Contraídos.';
$string['resetalltogglealignment'] = 'Alinhamento dos botões';
$string['resetalltogglealignment_help'] = 'Repõe o valor predefinido da definição do alinhamento dos botões em todas  as disciplinas de modo a que este seja igual ao de uma nova disciplina com  o formato Tópicos Contraídos.';
$string['resetalltoggleiconset'] = 'Ícones dos botões';
$string['resetalltoggleiconset_help'] = 'Repõe o valor predefinido da definição dos ícones dos botões em todas  as disciplinas de modo a que este seja igual ao de uma nova disciplina com  o formato Tópicos Contraídos.';
$string['resetcolour'] = 'Cor';
$string['resetcolour_help'] = 'Repõe o valor predefinido da definição das cores em todas  as disciplinas de modo a que este seja igual ao de uma nova disciplina com  o formato Tópicos Contraídos.';
$string['resetdisplayinstructions'] = 'Mostrar instruções';
$string['resetdisplayinstructions_help'] = 'Repõe o valor predefinido da definição da exibição das instruções de modo a que este seja igual ao de uma nova disciplina com  o formato Tópicos Contraídos.';
$string['resetgrp'] = 'Repor:';
$string['resetlayout'] = 'Estrutura';
$string['resetlayout_help'] = 'Repõe o elemento de layout, a estrutura, as colunas, a posição do ícone, uma secção e o resumo mostrado da secção para os valores predefinidos, de modo que serão iguais aos da disciplina a primeira vez que está no formato Tópicos Contraídos.';
$string['resettogglealignment'] = 'Alinhamento do botão';
$string['resettogglealignment_help'] = 'Repõe o valor predefinido da definição do alinhamento do botão de modo a que este seja igual ao de uma nova disciplina com  o formato Tópicos Contraídos.';
$string['resettoggleiconset'] = 'Ícones do botão';
$string['resettoggleiconset_help'] = 'Repõe o valor predefinido da definição dos ícones do botão de modo a que este seja igual ao de uma nova disciplina com  o formato Tópicos Contraídos.';
$string['right'] = 'Direita';
$string['section0name'] = 'Geral';
$string['sectionname'] = 'Secção';
$string['setcolour'] = 'Cor';
$string['setcolour_help'] = 'Contém as configurações relativas às cores do formato na disciplina.';
$string['setlayout'] = 'Definir estrutura';
$string['setlayout_all'] = 'Acrescentar “Alternar”, “Tópico x” / “Semana x”/ “Dia x” e o número do tópico';
$string['setlayoutcolumnorientation'] = 'Disposição em colunas';
$string['setlayoutcolumnorientation_help'] = 'Vertical - Secções dispostas de cima para baixo.<br />Horizontal - Secções dispostas da esquerda para a direita.';
$string['setlayoutcolumns'] = 'Colunas';
$string['setlayoutcolumns_help'] = 'Números de colunas a utilizar.';
$string['setlayout_default'] = 'Predefinido';
$string['setlayoutelements'] = 'Elementos';
$string['setlayoutelements_help'] = 'Que informação sobre os botões / secções que será exibida.';
$string['setlayout_help'] = 'Contém as configurações relativas à estrutura do formato na disciplina.';
$string['setlayout_no_additions'] = 'Apenas designação do tópico';
$string['setlayout_no_section_no'] = 'Sem número de secção';
$string['setlayout_no_toggle_section_x'] = 'Sem secção x';
$string['setlayout_no_toggle_section_x_section_no'] = 'Sem secção x e número da secção';
$string['setlayout_no_toggle_word'] = 'Sem texto \'Alternar\'';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'Sem texto \'Alternar\' e secção x';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'Sem texto \'Alternar\', secção x e número da secção';
$string['setlayout_section_number'] = 'Número do tópico';
$string['setlayoutstructure'] = 'Estrutura';
$string['setlayoutstructurecurrenttopicfirst'] = 'Tópico atual primeiro';
$string['setlayoutstructureday'] = 'Dias';
$string['setlayoutstructure_help'] = 'A estrutura da disciplina. Pode escolher entre:<br />
\'Tópicos\' - em que cada secção é apresentada como um tópico por ordem de nº da secção.<br />
\'Semanas\' - em que cada secção é apresentada como uma semana por ordem cronológica, desde a data de início da disciplina.<br />
\'Semana atual primeiro\' - que é idêntico a \'Semanas\' mas a semana atual é exibida no topo e as semanas anteriores em ordem descendente são apresentadas por baixo, exceto quando o modo de edição está ativo em que se apresentam de modo idêntico a \'Semanas\'.<br />
\'Tópico atual primeiro\' - que é idêntico a \'Tópicos\' mas o tópico atual, se definido, é exibido no topo.<br />
\'Dias\' - em que cada secção é apresentada como um dia em ordem cronológica ascendente desde a data de início da disciplina.';
$string['setlayoutstructurelatweekfirst'] = 'Semana atual primeiro';
$string['setlayoutstructuretopic'] = 'Tópicos';
$string['setlayoutstructureweek'] = 'Semanas';
$string['setlayout_toggle_section_x'] = '\'Tópico x\' / \'Semana x\' / \'Dia x\'';
$string['setlayout_toggle_section_x_section_number'] = 'Acrescentar “Alternar” “Tópico x” / “Semana x” / “Dia x” Número do tópico';
$string['setlayout_toggle_word'] = 'Acrescentar “Alternar”';
$string['setlayout_toggle_word_section_number'] = 'Acrescentar “Alternar” e número do tópico';
$string['setlayout_toggle_word_section_x'] = 'Acrescentar “Alternar” e “Tópico x” / “Semana x” / “Dia x”';
$string['setshowsectionsummary'] = 'Mostrar resumo da secção quando contraída';
$string['setshowsectionsummary_help'] = 'Define se o resumo da secção é sempre exibido independentemente do estado da secção , contraída ou expandida';
$string['settogglealignment'] = 'Alinhamento do texto do botão';
$string['settogglealignment_help'] = 'Define o alinhamento do texto no botão';
$string['settoggleallhover'] = 'Ícone Expandir/Contraír todos muda ao passar rato';
$string['settoggleallhover_help'] = 'Define se os ícones dos botões Expandir/Contrair todos mudam quando o rato passa por cima destes.';
$string['settogglebackgroundcolour'] = 'Cor do fundo do botão';
$string['settogglebackgroundcolour_help'] = 'Define a cor do fundo do botão';
$string['settogglebackgroundhovercolour'] = 'Cor do fundo do botão ao passar rato';
$string['settogglebackgroundhovercolour_help'] = 'Define a cor do fundo do botão quando o rato passa por cima.';
$string['settogglebackgroundhoveropacity'] = 'Alternar a opacidade do plano de fundo ao passar o rato';
$string['settogglebackgroundhoveropacity_help'] = 'Define a opacidade do plano de fundo, ao passar o rato, entre 0 e 1 em incrementos de 0,1';
$string['settogglebackgroundopacity'] = 'Alternar a opacidade do plano de fundo';
$string['settogglebackgroundopacity_help'] = 'Define a opacidade do plano de fundo entre 0 e 1 em incrementos de 0,1';
$string['settoggleforegroundcolour'] = 'Cor do texto do botão';
$string['settoggleforegroundcolour_help'] = 'Define a cor do texto do botão.';
$string['settoggleforegroundhovercolour'] = 'Cor do texto do botão ao passar rato';
$string['settoggleforegroundhovercolour_help'] = 'Define a cor do texto do botão quando o rato passa por cima deste.';
$string['settoggleforegroundhoveropacity'] = 'Alternar a opacidade do primeiro plano ao passar o rato';
$string['settoggleforegroundhoveropacity_help'] = 'Define a opacidade do texto, ao passar o rato, entre 0 e 1 em incrementos de 0,1';
$string['settoggleforegroundopacity'] = 'Alternar a opacidade do primeiro plano';
$string['settoggleforegroundopacity_help'] = 'Define a opacidade do texto entre 0 e 1 em incrementos de 0,1';
$string['settoggleiconposition'] = 'Posição do ícone';
$string['settoggleiconposition_help'] = 'Define se o ícone deve ser posicionado à esquerda ou direita  do texto do botão.';
$string['settoggleiconset'] = 'Ícones';
$string['settoggleiconset_help'] = 'Define o conjunto de ícones a utilizar';
$string['showfromothers'] = 'Mostrar secção';
$string['small'] = 'Pequeno';
$string['smiley'] = 'Sorriso';
$string['square'] = 'Quadrado';
$string['sunmoon'] = 'Sol / Lua';
$string['switch'] = 'Interruptor';
$string['three'] = 'Três';
$string['topcollall'] = 'secções.';
$string['topcoll:changecolour'] = 'Alterar ou repor a cor';
$string['topcoll:changelayout'] = 'Alterar ou repor a estrutura';
$string['topcoll:changetogglealignment'] = 'Alterar ou repor a definição do alinhamento do botão';
$string['topcoll:changetoggleiconset'] = 'Alterar ou repor a definição dos ícones do botão';
$string['topcollclosed'] = 'Contraír todos';
$string['topcollopened'] = 'Expandir todos';
$string['topcollsidewidthlang'] = 'en-28px';
$string['topcolltoggle'] = 'Alternar';
$string['two'] = 'Duas';
$string['viewonly'] = 'Ver apenas a secção \'{$a->sectionname}\'';
