<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hvp', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   hvp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Ação';
$string['addedandupdatedpp'] = 'Adicionada {$a->%new} novas bibliotecas H5P e atualizadas {$a->%old} bibliotecas antigas.';
$string['addedandupdatedps'] = 'Adicionadas {$a->%new} novas bibliotecas H5P e atualizada {$a->%old} biblioteca antiga.';
$string['addedandupdatedsp'] = 'Adicionada {$a->%new} nova biblioteca H5P e atualizadas {$a->%old} bibliotecas antigas.';
$string['addedandupdatedss'] = 'Adicionada {$a->%new} nova biblioteca H5P e atualizada {$a->%old} biblioteca antiga.';
$string['addednewlibraries'] = 'Adicionadas {$a->%new} novas bibliotecas H5P.';
$string['addednewlibrary'] = 'Adicionada {$a->%new} nova biblioteca H5P.';
$string['addlibraries'] = 'Adicionar bibliotecas';
$string['ajaxfailed'] = 'Falha ao carregar dados.';
$string['attribution'] = 'Atribuição 4.0';
$string['attributionnc'] = 'Atribuição-NãoComercial 4.0';
$string['attributionncnd'] = 'Atribuição-NãoComercial-SemDerivações 4.0';
$string['attributionncsa'] = 'Atribuição-NãoComercial-CompartilhaIgual 4.0';
$string['attributionnd'] = 'Atribuição-SemDerivações 4.0';
$string['attributionsa'] = 'Atribuição-CompartilhaIgual 4.0';
$string['author'] = 'Autor';
$string['by'] = 'por';
$string['cancellabel'] = 'Cancelar';
$string['close'] = 'Fechar';
$string['confirmdialogbody'] = 'Por favor, confirme que deseja prosseguir. Esta ação é irreversível.';
$string['confirmdialogheader'] = 'Confirmar ação';
$string['confirmlabel'] = 'Confirmar';
$string['contentchanged'] = 'Este conteúdo foi alterado desde que o usou pela última vez.';
$string['contentstatefrequency'] = 'Frequência de gravação do estado do conteúdo';
$string['contentstatefrequency_help'] = 'Em segundos, com que frequência deseja que seja salvo automaticamente o progresso do usuário. Aumente este número se tiver problemas com muitas solicitações AJAX';
$string['contenttypecacheheader'] = 'Cache do tipo de conteúdo';
$string['copyright'] = 'Direitos de utilização';
$string['copyrightinfo'] = 'Informações sobre direitos autorais';
$string['copyrightstring'] = 'Direitos autorais';
$string['copyrighttitle'] = 'Visualizar informações sobre os direitos autorais referentes a este conteúdo.';
$string['couldnotcopy'] = 'Não foi possível copiar o ficheiro.';
$string['couldnotsave'] = 'Não foi possível guardar o ficheiro.';
$string['create'] = 'Criar';
$string['ctcachebuttonlabel'] = 'Atualizar o cache do tipo de conteúdo';
$string['ctcacheconnectionfailed'] = 'Não foi possível comunicar com o H5P Hub. Por favor, tente mais tarde.';
$string['ctcachedescription'] = 'Ao assegurar que a cache do tipo de conteúdo encontra-se atualizada permite que possa visualizar, descarregar e usar as bibliotecas mais recentes. Isto é diferente da atualização das próprias bibliotecas.';
$string['ctcachelastupdatelabel'] = 'Última atualização';
$string['ctcacheneverupdated'] = 'Nunca';
$string['ctcachenolibraries'] = 'Não foi recebido conteúdo do H5P Hub. Por favor, tente mais tarde.';
$string['ctcachesuccess'] = 'Cache da biblioteca foi atualizada com sucesso.';
$string['ctcachetaskname'] = 'Cache do tipo de conteúdo atualizada';
$string['currentpage'] = 'Página $current de $total';
$string['dataviewreportlabel'] = 'Visualize as respostas';
$string['disablefileextensioncheck'] = 'Desativar a verificação da extensão do ficheiro';
$string['disablefileextensioncheckwarning'] = 'Atenção! Desativar a verificação de extensão de ficheiro pode ter implicações de segurança, uma vez que permite o upload de ficheiros PHP. O que , por sua vez, pode possibilitar a execução de código malicioso no seu site. Por favor, verifique se sabe exatamente o que está carregando.';
$string['disablefullscreen'] = 'Desativar o modo ecrã completo';
$string['disablehubconfirmationmsg'] = 'Ainda quer ativar o Hub?';
$string['disablehubdescription'] = 'É fortemente sugerido manter esta opção ativada. O H5P Hub fornece uma interface fácil para obter novos tipos de conteúdo e manter os tipos de conteúdo existentes atualizados. No futuro, também facilitará o compartilhamento e a reutilização do conteúdo. Se esta opção estiver desativada, você terá que instalar e atualizar os tipos de conteúdo através de formulários de upload de arquivos.';
$string['displayoptionalwaysshow'] = 'Mostrar sempre';
$string['displayoptionauthoroff'] = 'Controlado pelo autor, padrão é off';
$string['displayoptionauthoron'] = 'Controlado pelo autor, ligado por predefinição';
$string['displayoptionnevershow'] = 'Nunca mostrar';
$string['displayoptionpermissions'] = 'Mostrar somente se o utilizar tiver permissões para exportar H5P';
$string['displayoptionpermissionsembed'] = 'Mostrar apenas se o utilizador tem permissões para incorporar H5P';
$string['displayoptions'] = 'Mostrar opções';
$string['download'] = 'Descarregar';
$string['downloadfailed'] = 'Falhou a descarga da biblioteca requerida.';
$string['downloadtitle'] = 'Descarregar este conteúdo como ficheiro H5P';
$string['editor'] = 'Editor';
$string['embed'] = 'Incorporar';
$string['embedloginfailed'] = 'Não tem acesso a este conteúdo. Tente autenticar-se.';
$string['embedtitle'] = 'Visualizar o código referente a este conteúdo.';
$string['empty'] = 'Não há resultados disponíveis';
$string['enableabout'] = 'Botão Sobre H5P';
$string['enablecopyright'] = 'Botão Direitos Autorais';
$string['enabledlrscontenttypes'] = 'Ativar tipos de conteúdo dependentes de LRS';
$string['enabledlrscontenttypes_help'] = 'Permite utilizar tipos de conteúdo que dependem do funcionamento correto de Learning Record Store, como seja o tipo de conteúdo Questionnaire.';
$string['enabledownload'] = 'Botão Descarregar';
$string['enableembed'] = 'Botão Incorporar';
$string['enableframe'] = 'Exibir barra de ação e quadro';
$string['enablehublabel'] = 'Usar o H5P Hub';
$string['enablejavascript'] = 'Por favor, ative o JavaScript.';
$string['enablesavecontentstate'] = 'Guardar o estado do conteúdo';
$string['enablesavecontentstate_help'] = 'Guardar automaticamente o estado atual de conteúdo interativo para cada utilizador. Isso significa que o utilizador pode continuar de onde parou.';
$string['failedtodownloadh5p'] = 'Falha na descarga do H5P requerido.';
$string['filenotfoundonserver'] = 'Ficheiro não foi encontrado no servidor. Confira as definições de carregamento de ficheiros.';
$string['filenotimage'] = 'O ficheiro não é uma imagem';
$string['filetypenotallowed'] = 'Tipo de ficheiro não é permitido.';
$string['finished'] = 'Terminado';
$string['fullscreen'] = 'Ecrã inteiro';
$string['gpl'] = 'Licença Pública Geral v3';
$string['h5pfile'] = 'Ficheiro H5P';
$string['h5ptitle'] = 'Acesse H5P.org para conhecer mais conteúdo.';
$string['hide'] = 'Esconder';
$string['hideadvanced'] = 'Esconder avançado';
$string['hubcommunicationdisabled'] = 'A comunicação do hub H5P foi desabilitada porque um ou mais requisitos H5P falharam.';
$string['hubisdisabled'] = 'O hub está desativado. Pode reativá-lo nas configurações do H5P.';
$string['hubisdisableduploadlibraries'] = 'O H5P Hub foi desativado até que este problema possa ser resolvido. Ainda pode carregar bibliotecas através da página "Bibliotecas H5P".';
$string['hubsettingsheader'] = 'Tipos de conteúdo';
$string['hvp:addinstance'] = 'Criar novas atividades H5P';
$string['hvp:getcachedassets'] = 'Necessário para visualizar atividades H5P';
$string['hvp:getembedcode'] = 'Visualizar código H5P incorporado quando a opção \'Controlado por permissão\' estiver definida';
$string['hvp:getexport'] = 'Descarregar ficheiro .h5p quando a opção \'Controlado por permissão\' estiver definida';
$string['hvp:installrecommendedh5plibraries'] = 'Instalar novos tipos de conteúdo seguros H5P recomendados pelo H5P.org';
$string['hvp:manage'] = 'Editar atividades H5P existentes';
$string['hvp:restrictlibraries'] = 'Restringir o acesso a certos tipos de conteúdo H5P';
$string['hvp:savecontentuserdata'] = 'Guardar o progresso dos utilizadores nas atividades do H5P';
$string['hvp:saveresults'] = 'Guardar os resultados das atividades H5P concluídas';
$string['hvp:updatelibraries'] = 'Instalar novos tipos de conteúdo H5P ou atualizar os já existentes';
$string['hvp:userestrictedlibraries'] = 'Usar tipos restritos de conteúdos H5P';
$string['hvp:view'] = 'Visualizar e interagir com as atividades H5P';
$string['hvp:viewallresults'] = 'Visualizar todos os resultados das atividades H5P concluídas';
$string['hvp:viewresults'] = 'Visualizar os próprios resultados das atividades H5P concluídas';
$string['installdenied'] = 'Não tem permissão para instalar tipos de conteúdos. Contate o administrador do site.';
$string['installedlibraries'] = 'Bibliotecas instaladas';
$string['intro'] = 'Introdução';
$string['invalidaudioformat'] = 'Formato de ficheiro áudio inválido. Use mp3 ou wav.';
$string['invalidcontentfolder'] = 'Pasta de conteúdo inválida';
$string['invalidcontenttype'] = 'O tipo de conteúdo selecionado é inválido.';
$string['invalidfieldtype'] = 'Tipo de campo inválido.';
$string['invalidfile'] = 'Ficheiro  "{$a->%filename}" não permitido. Somente ficheiros com as seguintes extensões são permitidos: {$a->%files-allowed}.';
$string['invalidh5ppost'] = 'Não conseguimos obter o H5P disponibilizado.';
$string['invalidimageformat'] = 'e Formato de ficheiro de imagem inválido. Use jpg, png or gif.';
$string['invalidlanguagefile'] = 'Ficheiro de Idioma inválido {$a->%file} na biblioteca {$a->%library}';
$string['invalidlanguagefile2'] = 'Ficheiro de idioma inválido {$a->%languageFile} foi incluído na biblioteca {$a->%name}';
$string['invalidlibrary'] = 'Biblioteca inválida';
$string['invalidlibrarydata'] = 'Dados inválidos para {$a->%property} de {$a->%library}';
$string['invalidlibrarydataboolean'] = 'Dados inválidos para {$a->%property} de {$a->%library}. Boolean esperado.';
$string['invalidlibraryname'] = 'Nome da biblioteca inválido: {$a->%name}';
$string['invalidlibrarynamed'] = 'A livraria H5P {$a->%library} usada neste conteúdo não é válida';
$string['invalidlibraryoption'] = 'Opção ilegal {$a->%option} de {$a->%library}';
$string['invalidlibraryproperty'] = 'Não é possível ler a propriedade {$a->%property} em {$a->%library}';
$string['invalidmainjson'] = 'Não foi encontrado um ficheiro h5p.json válido';
$string['invalidmultiselectoption'] = 'Opção selecionada no multi-select inválida.';
$string['invalidparameters'] = 'Parâmetros inválidos';
$string['invalidselectoption'] = 'Opção selecionada inválida em select.';
$string['invalidsemanticsjson'] = 'Ficheiro semantics.json inválido foi incluído na biblioteca {$a->%name}';
$string['invalidsemanticstype'] = 'H5P Erro interno: tipo de conteúdo desconhecido "{$a->@type}" na semântica. Remoção de conteúdo!';
$string['invalidstring'] = 'Cadeia de caracteres fornecida não está de acordo com a semântica solicitada pela expressão regular. (value: \\"{$a->%value}\\", regexp: \\"{$a->%regexp}\\")';
$string['invalidtoken'] = 'Token de segurança inválido.';
$string['invalidvideoformat'] = 'Ficheiro com formato de vídeo inválido. Use mp4 ou webm.';
$string['invalidxapiresult'] = 'Não foram encontrados resultados xAPI para a combinação de  conteúdo e ID do utilizador';
$string['javascriptloading'] = 'Esperando por JavaScript...';
$string['libraries'] = 'Bibliotecas H5P';
$string['librarydirectoryerror'] = 'O nome do diretório de bibliotecas deve corresponder a machineName ou machineName-majorVersion.minorVersion (da library.json). (Directory: {$a->%directoryName} , machineName: {$a->%machineName}, majorVersion: {$a->%majorVersion}, minorVersion: {$a->%minorVersion})';
$string['librarylistactions'] = 'Ações';
$string['librarylistinstancedependencies'] = 'Dependências da instância';
$string['librarylistinstances'] = 'Instâncias';
$string['librarylistlibrarydependencies'] = 'Dependências da biblioteca';
$string['librarylistrestricted'] = 'Restrito';
$string['librarylisttitle'] = 'Título';
$string['librarynotselected'] = 'Tem de selecionar um tipo de conteúdo.';
$string['license'] = 'Licença';
$string['licenseCC010'] = 'CC0 1.0 Universal (CC0 1.0) Dedicação ao Domínio Público';
$string['licenseCC010U'] = 'CC0 1.0 Universal';
$string['licenseCC10'] = 'Atribuição 1.0 Genérica';
$string['licenseCC20'] = 'Atribuição 2.0 Genérica';
$string['licenseCC25'] = 'Atribuição 2.5 Genérica';
$string['licenseCC30'] = 'Atribuição 3.0 Não Adaptada';
$string['licenseCC40'] = 'Atribuição 4.0 Internacional';
$string['licenseGPL'] = 'Licença Pública Geral';
$string['licenseV1'] = 'Versão 1';
$string['licenseV2'] = 'Versão 2';
$string['licenseV3'] = 'Versão 3';
$string['licenseversion'] = 'Versão da licença';
$string['loadingdata'] = 'Carregando dados.';
$string['lookforupdates'] = 'Procurar atualizações do H5P';
$string['maximumgrade'] = 'Nota máxima';
$string['maximumgradeerror'] = 'Digite um inteiro positivo válido como pontos máximos disponíveis para esta atividade';
$string['maxpostsizetoosmall'] = 'O tamanho máximo da publicação do PHP é bastante pequeno. Com a sua configuração atual, não pode carregar ficheiros maiores que {$a->%number} MB. Isto pode ser um problema se tentar carregar H5Ps, imagens e vídeos. Considere aumentá-lo para mais de 5 MB.';
$string['maxscore'] = 'Pontuação máxima';
$string['maxuploadsizetoosmall'] = 'O tamanho máximo de carregamento do PHP é bastante pequeno. Com a sua configuração atual, não pode carregar ficheiros maiores que {$a->%number} MB. Isto pode ser um problema se tentar carregar H5Ps, imagens e vídeos. Considere aumentá-lo para mais de 5 MB.';
$string['missingcontentfolder'] = 'Não foi encontrado uma pasta com conteúdo válido';
$string['missingcontentuserdata'] = 'Erro: Não foi possível encontrar os dados de conteúdo do utilizador';
$string['missingcoreversion'] = 'O sistema não conseguiu instalar a componente <em>{$a->%component}</em> do pacote, é requerido um versão mais atual do plugin H5P. Este site encontra-se na versão {$a->%current}, e a versão requerido é a {$a->%required} ou mais. Considere fazer uma atualização e tentar novamente.';
$string['missingdependency'] = 'Dependência {$a->@dep} em falta e requerida por {$a->@lib}.';
$string['missinglibrary'] = 'Falta a biblioteca requerida {$a->@library}';
$string['missinglibraryfile'] = 'O ficheiro "{$a->%file}" está ausente da biblioteca: "{$a->%name}"';
$string['missinglibraryjson'] = 'Não foi possível encontrar o ficheiro library.json com formato JSON válido para biblioteca {$a->%name}';
$string['missinglibraryproperty'] = 'A propriedade {$a->%property} necessária não foi encontrada em {$a->%library}';
$string['missingmbstring'] = 'A extensão PHP mbstring  não está carregada. H5P precisa dessa extensão para funcionar corretamente';
$string['missingparameters'] = 'Ausência de parâmetros';
$string['missinguploadpermissions'] = 'Note-se que as bibliotecas podem existir no ficheiro enviado, mas não tem permissão para fazer upload de novas bibliotecas. Entre em contato com o administrador do site.';
$string['modulename'] = 'Conteúdo interativo';
$string['modulename_help'] = 'O módulo de atividade H5P permite que criar conteúdo interativo, como vídeos interativos, conjuntos de perguntas, perguntas de arrastar e soltar, perguntas múltiplas, apresentações e muito mais.

Além de ser uma ferramenta de criação de conteúdo rico, o H5P permite importar e exportar arquivos H5P para reutilização efetiva e compartilhamento de conteúdo.

As interações e pontuações do utilizador são rastreadas usando o xAPI e estão disponíveis no Moodle Gradebook.

Pode adicionar conteúdo H5P interativo criando conteúdo usando a ferramenta de autoria incorporada ou carregando arquivos H5P encontrados em outros sites habilitados para H5P.';
$string['modulenameplural'] = 'Conteúdo interativi';
$string['nextpage'] = 'Próxima página';
$string['noanswersubmitted'] = 'Este utilizador ainda não enviou uma resposta para este H5P';
$string['nocontent'] = 'Não foi possível encontrar ou analisar o arquivo content.json';
$string['nocontenttype'] = 'Tipo de conteúdo não foi especificado.';
$string['nocopyright'] = 'Não existe informação sobre direitos autorais para este conteúdo.';
$string['nodata'] = 'Não há dados disponíveis que corresponda aos seus critérios.';
$string['noextension'] = 'O ficheiro enviado não é um pacote HTML5 válido (não tem a extensão de arquivo .h5p).';
$string['noh5ps'] = 'Não há conteúdo interativo H5P disponível para este curso.';
$string['nojson'] = 'O ficheiro principal h5p.json não é válido';
$string['noparameters'] = 'Não há parâmetros';
$string['noparse'] = 'Não foi possível analisar o ficheiro principal h5p.json';
$string['nopermissiontorestrict'] = 'Você não tem permissão para restringir bibliotecas.';
$string['nopermissiontosavecontentuserdata'] = 'Não tem permissão para guardar os dados de conteúdo do utilizador.';
$string['nopermissiontosaveresult'] = 'Não tem permissão para salvar resultados deste conteúdo.';
$string['nopermissiontoupgrade'] = 'Não tem permissão para atualizar as bibliotecas.';
$string['nopermissiontouploadcontent'] = 'Não tem permissão para carregar conteúdo aqui.';
$string['nopermissiontouploadfiles'] = 'Não tem permissão para carregar ficheiros aqui.';
$string['nopermissiontoviewcontenttypes'] = 'Não tem permissão para ver os tipos de conteúdo.';
$string['nopermissiontoviewresult'] = 'Não tem permissão para ver os resultados deste conteúdo.';
$string['nosuchlibrary'] = 'Não há tal biblioteca';
$string['notapplicable'] = 'N/A';
$string['nounzip'] = 'O ficheiro enviado não é um pacote HTML5 válido (Nós somos incapazes de descompactá-lo)';
$string['noversionattribution'] = 'Atribuição';
$string['noversionattributionnc'] = 'Atribuição-NãoComercial';
$string['noversionattributionncnd'] = 'Atribuição-NãoComercial-SemDerivações';
$string['noversionattributionncsa'] = 'Atribuição-NãoComercial-CompartilhaIgual';
$string['noversionattributionnd'] = 'Atribuição-SemDerivações';
$string['noversionattributionsa'] = 'Atribuição-CompartilhaIgual';
$string['nowriteaccess'] = 'Ocorreu um problema com o acesso de escrito do servidor. Certifique-se de que seu servidor permite escrever na sua pasta de dados.';
$string['noziparchive'] = 'A sua versão do PHP não suporta ZipArchive.';
$string['oldphpversion'] = 'Sua versão do PHP está desatualizada. H5P requer a versão 5.2 para funcionar corretamente. Recomenda-se a versão 5.6 ou posterior.';
$string['onlyupdate'] = 'Atualizar somente bibliotecas existentes';
$string['options'] = 'Opções';
$string['pd'] = 'Domínio Público';
$string['pddl'] = 'Dedicação ao Domínio Público e Licença';
$string['pdm'] = 'Marca de Domínio Público';
$string['pluginadministration'] = 'H5P';
$string['pluginname'] = 'H5P';
$string['postmessagerequired'] = 'É necessária uma mensagem de publicação para aceder ao ponto final fornecido';
$string['previouspage'] = 'Página anterior';
$string['privacy:metadata:core_files'] = 'A atividade do H5P armazena ficheiros que foram carregados como parte do conteúdo do H5P.';
$string['privacy:metadata:core_grades'] = 'A atividade do H5P armazena notas de utilizadores que responderam ao conteúdo do H5P.';
$string['privacy:metadata:hvp_content_user_data'] = 'Descreve o estado atual do conteúdo para o utilizador. Usado para restaurar o conteúdo para um estado anterior.';
$string['privacy:metadata:hvp_content_user_data:data'] = 'Dados do utilizador que foram armazenados.';
$string['privacy:metadata:hvp_content_user_data:data_id'] = 'Identificador de tipo de dados.';
$string['privacy:metadata:hvp_content_user_data:delete_on_content_change'] = 'Sinalizador que determina se os dados devem ser apagados quando o conteúdo for alterado.';
$string['privacy:metadata:hvp_content_user_data:hvp_id'] = 'ID do conteúdo H5P ao qual os dados pertencem.';
$string['privacy:metadata:hvp_content_user_data:id'] = 'ID da relação de dados do usuário com o conteúdo.';
$string['privacy:metadata:hvp_content_user_data:preloaded'] = 'Sinalizador que determina se os dados devem ser pré-carregados no conteúdo.';
$string['privacy:metadata:hvp_content_user_data:sub_content_id'] = 'Sub-conteúdo do H5P, 0 se não for sub-conteúdo.';
$string['privacy:metadata:hvp_content_user_data:user_id'] = 'ID do utilizador ao qual os dados pertencem.';
$string['privacy:metadata:hvp_events'] = 'Mantém o controlo do registo de eventos H5P.';
$string['privacy:metadata:hvp_events:content_id'] = 'ID do conteúdo em que a ação foi executada, 0 se novo ou nenhum conteúdo.';
$string['privacy:metadata:hvp_events:content_title'] = 'Título do conteúdo';
$string['privacy:metadata:hvp_events:created_at'] = 'Data/hora em que o evento foi criado.';
$string['privacy:metadata:hvp_events:id'] = 'ID exclusivo do evento.';
$string['privacy:metadata:hvp_events:library_name'] = 'A biblioteca do evento afetado.';
$string['privacy:metadata:hvp_events:library_version'] = 'A versão da biblioteca do evento afetado.';
$string['privacy:metadata:hvp_events:sub_type'] = 'Subtipo do evento ou ação do evento.';
$string['privacy:metadata:hvp_events:type'] = 'Tipo de evento.';
$string['privacy:metadata:hvp_events:user_id'] = 'ID do utilizador que executou a ação.';
$string['privacy:metadata:hvp_xapi_results'] = 'Armazena eventos xAPI no conteúdo H5P.';
$string['privacy:metadata:hvp_xapi_results:additionals'] = 'Informações adicionais que o H5P pode enviar.';
$string['privacy:metadata:hvp_xapi_results:content_id'] = 'ID do conteúdo em que o evento foi realizado.';
$string['privacy:metadata:hvp_xapi_results:correct_responses_pattern'] = 'O padrão de resposta correta.';
$string['privacy:metadata:hvp_xapi_results:description'] = 'A descrição, tarefa ou pergunta do conteúdo em que a ação foi executada.';
$string['privacy:metadata:hvp_xapi_results:id'] = 'ID exclusivo do evento xAPI.';
$string['privacy:metadata:hvp_xapi_results:interaction_type'] = 'Tipo de interação';
$string['privacy:metadata:hvp_xapi_results:max_score'] = 'Pontuação máxima possível para o evento.';
$string['privacy:metadata:hvp_xapi_results:parent_id'] = 'O ID do ascendente do conteúdo em que este evento foi realizado. Nulo se não tiver ascendente.';
$string['privacy:metadata:hvp_xapi_results:raw_score'] = 'Pontuação obtida no evento.';
$string['privacy:metadata:hvp_xapi_results:response'] = 'Resposta enviada pelo utilizador.';
$string['privacy:metadata:hvp_xapi_results:user_id'] = 'Id do utilizador que executou a ação.';
$string['removeoldlogentries'] = 'Remover as entradas de log H5P antigas';
$string['removetmpfiles'] = 'Remover ficheiros temporários H5P antigos';
$string['reportingquestionsremaininglabel'] = 'perguntas por avaliar';
$string['reportingscaledscoredelimiter'] = ',';
$string['reportingscaledscorelabel'] = 'Nota na pauta:';
$string['reportingscoredelimiter'] = 'de';
$string['reportingscorelabel'] = 'Pontuação';
$string['reportnotsupported'] = 'Não é suportado';
$string['reportsubmitgradelabel'] = 'Submeter nota';
$string['resizescript'] = 'Incluir este script no seu site se quiser dimensionamento dinâmico do conteúdo incorporado:';
$string['reveal'] = 'Revelar';
$string['reviseserversetupandretry'] = 'Quando revisou a configuração do seu servidor, pode reativar a comunicação do hub H5P nas configurações do H5P.';
$string['score'] = 'Pontuação';
$string['search'] = 'Pesquisa';
$string['sendusagestatistics'] = 'Estatísticas do contributo da utilização';
$string['sendusagestatistics_help'] = 'Os números de estatísticas de uso serão automaticamente reportados para ajudar os desenvolvedores a entender melhor como o H5P é usado e a determinar áreas potenciais de melhoria. Leia mais sobre quais <a {$a}> os dados são guardados em h5p.org</a>.';
$string['settings'] = 'Configurações H5P';
$string['showadvanced'] = 'Mostrar avançado';
$string['showless'] = 'Mostrar menos';
$string['showmore'] = 'Mostrar mais';
$string['sitecouldnotberegistered'] = 'O site não pode ser registado com o hub. Por favor, contate o administrador do site.';
$string['sitekey'] = 'Chave do site';
$string['sitekeydescription'] = 'A chave do site é secreta que e identifica exclusivamente este site com o Hub.';
$string['sitekeyregistered'] = 'Recebeu uma chave exclusiva que o identifica com o Hub quando recebe novas atualizações. A chave está disponível para visualização na página "Configurações H5P".';
$string['size'] = 'Tamanho';
$string['source'] = 'Fonte';
$string['sslnotenabled'] = 'O seu servidor não tem o SSL habilitado. O SSL deve ser habilitado para garantir uma conexão segura com o hub H5P.';
$string['startingover'] = 'Recomeçar.';
$string['sublevel'] = 'Sub-level';
$string['successfullyregisteredwithhub'] = 'O seu site foi registado com sucesso no Hub H5P.';
$string['thumbnail'] = 'Miniatura';
$string['title'] = 'Título';
$string['unabletocreatedir'] = 'Não é possível criar diretório.';
$string['unabletogetfieldtype'] = 'Não é possível obter tipo de campo.';
$string['undisclosed'] = 'Desconhecido';
$string['updatedlibraries'] = '{$a->%old} bibliotecas H5P atualizadas.';
$string['updatedlibrary'] = 'Foi atualizada {$a->%old} biblioteca H5P.';
$string['updatelibraries'] = 'Atualizar todas as bibliotecas';
$string['upgrade'] = 'Atualizar H5P';
$string['upgradebuttonlabel'] = 'Atualizar';
$string['upgradedone'] = 'Conseguiu atualizar com sucesso  {$a} instância(s) de conteúdo.';
$string['upgradeerror'] = 'Ocorreu um erro durante o processamento de parâmetros:';
$string['upgradeerrorcontent'] = 'Não foi possível atualizar o conteúdo %id:';
$string['upgradeerrordata'] = 'Não foi possível carregar dados para biblioteca %lib.';
$string['upgradeerrorparamsbroken'] = 'Os parâmetros estão quebrados.';
$string['upgradeerrorscript'] = 'Não foi possível carregar script de atualizações para %lib.';
$string['upgradeheading'] = 'Atualizar {$a} conteúdo';
$string['upgradeinprogress'] = 'Atualizando para %ver...';
$string['upgradeinvalidtoken'] = 'Erro: Token de segurança inválido!';
$string['upgradelibrarycontent'] = 'Atualizar o conteúdo da biblioteca';
$string['upgradelibrarymissing'] = 'Erro: Biblioteca não encontrada!';
$string['upgrademessage'] = 'Está prestes a atualizar {$a} instância(s) de conteúdo(s). Por favor, selecione a versão de atualização.';
$string['upgradenoavailableupgrades'] = 'Não há atualizações disponíveis para esta biblioteca.';
$string['upgradenothingtodo'] = 'Não há instâncias de conteúdo para atualizar.';
$string['upgradereturn'] = 'Voltar';
$string['upload'] = 'Carregar';
$string['uploadlibraries'] = 'Carregar bibliotecas';
$string['uploadsizelargerthanpostsize'] = 'O tamanho máximo de carregamento do PHP é maior do que o tamanho máximo da publicação. Isto pode causar problemas em algumas instalações.';
$string['user'] = 'Utilizador';
$string['validatingh5pfailed'] = 'Validação do pacote h5p falhou.';
$string['validationfailed'] = 'O H5P requerido não era válido';
$string['viewreportlabel'] = 'Relatório';
$string['welcomecommunity'] = 'Esperamos que goste do H5P e contribua para a crescente comunidade através dos nossos <a> {$a->forums}>fóruns</a>';
$string['welcomecontactus'] = 'Se tiver algum comentário, não hesite em <a {$a}> nos contactar </a>. Levamos os comentários muito a sério e estamos dedicados a tornar o H5P melhor a cada dia!';
$string['welcomegettingstarted'] = 'Para começar com o H5P e o Moodle, veja o nosso <a {$a-> moodle_tutorial}>tutorial </a> e confira o <a {$a-> exemplo_computado} conteúdo exemplo </a> no H5P. Org para inspiração.';
$string['welcomeheader'] = 'Bem-vindo(a) ao mundo do H5P!';
$string['wrongversion'] = 'A versão da biblioteca H5P {$ a ->% machineName} usada neste conteúdo não é válida. O conteúdo contém {$ a ->% contentLibrary}, mas deveria ser {$ a ->% semanticsLibrary}.';
$string['year'] = 'Ano';
$string['years'] = 'Anos';
