<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_lessonexport', language 'pt', branch 'MOODLE_33_STABLE'
 *
 * @package   local_lessonexport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['annotatepermission_desc'] = 'Anotar/comentar documento';
$string['assemblepermission_desc'] = 'Agrupar/montar o documento';
$string['copypermission_desc'] = 'Copiar conteúdo do documento';
$string['covercolour'] = 'Cor do banner da capa';
$string['covercolour_desc'] = 'A cor do banner na capa que contém o título da lição.';
$string['created'] = 'Criado em {$a}';
$string['customfont'] = 'Tipo de letra predefinido do PDF';
$string['customfont_desc'] = 'Tipo de letra predefinido para usar no PDF impresso. As opções incluem: times (Times-Roman), timesb (Times-Bold), timesi (Times-Italic), timesbi (Times-BoldItalic), helvetica (Helvetica), helveticab (Helvetica-Bold), helveticai, helveticabi, courier (Courier), courierb (Courier-Bold), courieri (Courier-Oblique), courierbi (Courier-BoldOblique), symbol (Symbol), zapfdingbats (ZapfDingbats)';
$string['exportpdf'] = 'Exportar como PDF';
$string['exportstrict'] = 'Exportação rigorosa';
$string['exportstrict_desc'] = 'Se os documentos devem emitir exceções ou suprimi-las se ocorrerem erros.';
$string['extractpermission_desc'] = 'Extrair páginas do documento';
$string['failedinsertimage'] = 'Erro ao inserir a imagem: {$a}';
$string['filename'] = 'Exportar {$a->lessonname} {$a->timestamp}';
$string['fonts'] = 'tipos de letra';
$string['fontspage'] = 'Tipos de letra PDF';
$string['formfillpermission_desc'] = 'Preencher formulários do documento';
$string['highdefpermission_desc'] = 'Imprimir documento em alta resolução';
$string['language'] = 'Idioma';
$string['language_desc'] = 'Se o seu idioma permitir determinadas regras (textoRTL, caracteres especiais), selecione seu idioma aqui.';
$string['lessonexport:exportpdf'] = 'Exportar lição como PDF';
$string['lessonexportfailed'] = 'Erro ao exportar a lição \'{$a}\'';
$string['lessonexportfailed_body'] = 'A lição \'{$a->name}\' foi atualizada mas a tentativa de exportar e enviar por e-mail falhou após {$a->exportattempts} tentativas. Se a lição for novamente atualizada, outras tentativas serão feitas para exportá-la. A lição pode ser encontrada em: {$a->url}.';
$string['lessonupdated'] = 'A lição \'{$a}\' foi atualizada';
$string['lessonupdated_body'] = 'Atualizada a exportação anexada';
$string['modified'] = 'Última modificação por {$a->modifiedby} em {$a->timemodified}';
$string['modifypermission_desc'] = 'Modificar o documento';
$string['pdffooterbottomleft'] = 'Secção esquerda-inferior do rodapé';
$string['pdffooterbottomleft_desc'] = 'A secção esquerda-inferior do rodapé que pode ser preenchida com texto. Pode incluir Tags HTML para formatação, hiperligações, etc.';
$string['pdffooterbottommiddle'] = 'Secção central-inferior do rodapé';
$string['pdffooterbottommiddle_desc'] = 'A secção central-inferior do rodapé que pode ser preenchida com texto. Pode incluir Tags HTML para formatação, hiperligações, etc.';
$string['pdffooterbottomright'] = 'Secção direita-inferior do rodapé';
$string['pdffooterbottomright_desc'] = 'A secção direita-inferior do rodapé que pode ser preenchida com texto. Pode incluir Tags HTML para formatação, hiperligações, etc.';
$string['pdffootertopleft'] = 'Secção esquerda-superior do rodapé';
$string['pdffootertopleft_desc'] = 'A secção esquerda-superior do rodapé que pode ser preenchida com texto. Pode incluir Tags HTML para formatação, hiperligações, etc.';
$string['pdffootertopmiddle'] = 'Secção central-superior do rodapé';
$string['pdffootertopmiddle_desc'] = 'A secção central-superior do rodapé que pode ser preenchida com texto. Pode incluir Tags HTML para formatação, hiperligações, etc.';
$string['pdffootertopright'] = 'Secção direita-superior do rodapé';
$string['pdffootertopright_desc'] = 'A secção direita-superior do rodapé que pode ser preenchida com texto. Pode incluir Tags HTML para formatação, hiperligações, etc.';
$string['pdffrontcoverpagenumbers'] = 'Números da página na capa';
$string['pdffrontcoverpagenumbers_desc'] = 'Se os números da página devem ou não ser mostrados na capa do documento.';
$string['pdfownerpassword'] = 'Senha de proprietário dos documentos PDF';
$string['pdfownerpassword_desc'] = 'Uma senha de proprietário para proteger documentos PDF. Deixe em branco para nenhuma';
$string['pdfprotection'] = 'Permissões PDF';
$string['pdfprotection_desc'] = 'Permissões a aplicar sempre que gerar documentos PDF.';
$string['pdfuserpassword'] = 'Senha de utilizador dos documentos PDF';
$string['pdfuserpassword_desc'] = 'Uma senha de utilizador para proteger documentos PDF. Deixe em branco para nenhuma';
$string['plugingroup'] = 'Exportar lição';
$string['pluginname'] = 'Exportar Lição em PDF';
$string['printed'] = 'Este documento foi descarregado em {$a}';
$string['printpermission_desc'] = 'Imprimir documento';
$string['publishemail'] = 'E-mail para publicação automática';
$string['publishemail_desc'] = 'Endereço de e-mail para onde serão automaticamente enviados os PDFs sempre que uma lição for alterada';
$string['publishername'] = 'Desconhecido';
$string['righttoleft'] = 'Da direita para a esquerda';
$string['righttoleft_desc'] = 'Se pretende imprimir, ou não, o texto da direita para a esquerda.';
