<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mootyper', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   mootyper
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allstring'] = 'Todos';
$string['average'] = 'Média';
$string['bymootyper'] = 'por exercício';
$string['byuser'] = 'por utilizador';
$string['cancel'] = 'Cancelar';
$string['charttitleallgrades'] = 'Todas as notas';
$string['charttitlemyowngrades'] = 'As minhas notas';
$string['chere'] = 'Clique aqui para iniciar';
$string['closebeforeopen'] = 'Não foi possível atualizar o MooTyper. Especificou uma data de fim anterior à data de início.';
$string['configdateformat'] = 'Pode definir como são mostradas as datas nos relatórios de notas. O valor predefinido, "M d, Y G: i" siginifica mês, dia, ano e formato 24 horas. Consulte Date no manual do PHP para obter mais exemplos e constantes de data predefinidas.';
$string['configpassword_desc'] = 'Se é necessária, ou não, uma senha para aceder à atividade.';
$string['configrequirepassword'] = 'Configurar senha';
$string['configtimelimit_desc'] = 'Se for definido um limite de tempo, será mostrado um aviso no início da lição e aparecerá um cronómetro. Se for definido como zero, não há limite de tempo.';
$string['continue'] = 'Continuar';
$string['continuoustype'] = 'Datilografar contínuo';
$string['continuoustype_help'] = 'Se ativar esta opção, carateres incorretos não precisam de ser corrigidos.';
$string['countmistakes'] = 'Contar todas as teclas digitadas';
$string['countmistakes_help'] = 'Se ativar esta opção, todas as combinações de teclas para o mesmo erro são contabilizadas ao total do erro.';
$string['countmistypedspaces'] = 'Contar espaços mal digitados';
$string['countmistypedspaces_help'] = 'Se ativar esta opção, um espaço mal digitado é contado como um erro.';
$string['course_exercises_viewed'] = 'Exercícios vizualizados';
$string['csvexport'] = 'Exportar para ficheiro .csv';
$string['cursorcolor'] = 'Cor do cursor';
$string['cursorcolor_colour'] = '#00ff00';
$string['cursorcolor_descr'] = 'Definição da cor do cursor da próxima letra a ser digitada.';
$string['cursorcolor_help'] = 'Definição da cor em redor do cursor de digitação. Pode inserir uma cor hexadecimal ou o nome da cor. Por exemplo: #95fc89 ou green';
$string['cursorcolor_title'] = 'Cor do cursor';
$string['dateformat'] = 'Formato de data predefinido';
$string['defaulteditalign'] = 'Alinhamento do texto';
$string['defaulteditalign_help'] = 'Definir o alinhamento de texto à esquerda, ao centro ou à direita durante a edição dos exercícios.';
$string['defaultlayout'] = 'Estilo de teclado predefinido';
$string['defaultprecision'] = 'Precisão predefinida da datilografia (%)';
$string['defaulttextalign'] = 'Alinhamento do texto';
$string['defaulttextalign_center'] = 'centro';
$string['defaulttextalign_help'] = 'Definir o alinhamento do texto à esquerda, ao centro ou à direita ao digitar os exercícios.';
$string['defaulttextalign_left'] = 'esquerda';
$string['defaulttextalign_right'] = 'direita';
$string['defaulttextalign_warning'] = 'ATENÇÃO: Defina o alinhamento antes de começar a digitar!';
$string['eaccess0'] = 'Qualquer professor';
$string['eaccess1'] = 'Professor desta disciplina';
$string['eaccess2'] = 'Apenas eu';
$string['eaddnew'] = 'Adicionar novo exercício / nova categoria';
$string['editable'] = 'Pode editar';
$string['editexercises'] = 'Exportar / editar exercícios';
$string['eeditlabel'] = 'Editar';
$string['eheading'] = 'Gerir exercícios MooTyper';
$string['emanage'] = 'Clique para gerir exercícios e categorias';
$string['emptypassword'] = 'A senha não pode ser vazia';
$string['ename'] = 'Exercício';
$string['endlesson'] = 'Fim da categoria / lição';
$string['enterpassword'] = 'Por favor, digite a senha:';
$string['eremove'] = 'Apagar';
$string['etext'] = 'Texto';
$string['etitle'] = 'Exercícios MooTyper';
$string['eventlessonexport'] = 'Lição exportada';
$string['examdone'] = 'Teste já resolvido.';
$string['excategory'] = 'Categoria de exercícios';
$string['excategory_help'] = 'Escolha um nome de lição para usar neste MooTyper.';
$string['exercise'] = 'Exercício {$a} de&nbsp;';
$string['exercise_added'] = 'Adicionado exercício / categoria';
$string['exercise_edited'] = 'Exercício editado';
$string['exercise_removed'] = 'Exercício apagado';
$string['export'] = 'Exportar&nbsp;';
$string['exportconfirm'] = 'Confirma que pretende exportar&nbsp;';
$string['failbgc_colour'] = '#FF6C6C';
$string['failbgc_descr'] = 'Definir a cor de fundo para as notas negativas.';
$string['failbgc_title'] = 'Cor de fundo de nota negativa';
$string['fapply'] = 'Aplicar';
$string['fconfirm'] = 'Confirmar';
$string['fcontinue'] = 'Continuar';
$string['fexercise'] = 'Exercício';
$string['flesson'] = 'Lição';
$string['fmode'] = 'Modo';
$string['fmode_help'] = 'O modo Lição mostrará cada exercício numa Lição / Categoria até que todos estejam concluídos. O modo de Teste mostrará apenas o exercício selecionado para o exame. Depois de clicar em Guardar e mostrar, não pode alterar o modo.';
$string['fnewexercise'] = 'O exercício será parte de';
$string['fnewlesson'] = 'criar nova lição/categoria';
$string['fsecurity'] = 'Segurança';
$string['fsettings'] = 'Configurações';
$string['fsetup'] = 'Configuração';
$string['fullhits'] = 'Todos os toques';
$string['grade_removed'] = 'Uma nota removida';
$string['gradesfilename'] = 'notas.csv';
$string['gviewmode'] = 'Vizualizar';
$string['hitsperminute'] = 'Digitações/minuto';
$string['invalidaccess'] = 'Não tem permissão para visualizar esta página.';
$string['isexamtext'] = 'Exame';
$string['kblimportadd'] = ' foi adicionado com sucesso à base de dados.';
$string['kblimportnotadd'] = ' já existe na base de dados. Nenhuma alteração.';
$string['keybdbgc'] = 'Cor de fundo do teclado';
$string['keybdbgc_help'] = 'Definir a cor do fundo em torno das teclas do teclado. Pode inserir uma cor hexadecimal ou uma cor com nome, por exemplo, #95fc89 ou verde';
$string['keyboardbgc_colour'] = '#DDDDDD';
$string['keyboardbgc_descr'] = 'Definição da cor do fundo em torno das teclas do teclado.';
$string['keyboardbgc_title'] = 'Cor de fundo do teclado';
$string['keytopbgc'] = 'Cor das teclas';
$string['keytopbgc_help'] = 'Definir a cor das teclas do teclado excepto as teclas de escrita. Pode inserir uma cor hexadecimal ou uma cor com nome, por exemplo, #95fc89 ou verde';
$string['layout'] = 'Estilo do teclado';
$string['layout_help'] = 'Pode selecionar um estilo de teclado para ser emostrado quando a opção "Mostrar teclado" estiver definida como Sim.';
$string['layout_imported'] = 'Estilo de teclado importado';
$string['lesson_export'] = 'Definições da exportação de lição';
$string['lesson_exported'] = 'Lição / categoria exportada';
$string['lesson_export_filename'] = 'Nome do ficheiro de exportação da lição';
$string['lesson_export_filenameconfig'] = 'Adicionar hora GMT como parte dos nomes dos ficheiros de lição exportada para o sistema de versão simples.';
$string['lesson_imported'] = 'Lição / categoria importada';
$string['lesson_removed'] = 'Apagada uma lição e respetivos xercícios';
$string['loginfail'] = 'Falhou a autenticação, tente de novo...';
$string['lsnimport'] = 'Importar lição / estilo de teclado';
$string['lsnimportadd'] = '&nbsp;foi adicionado com sucesso à base de dados.';
$string['lsnimportnotadd'] = '&nbsp;já existe na base de dados. Nenhuma alteração.';
$string['lsnname'] = 'nome da categoria';
$string['modulename'] = 'MooTyper';
$string['modulename_help'] = 'O módulo Mootyper permite aprender a datilografar';
$string['modulenameplural'] = 'MooTypers';
$string['mootyper'] = 'mootyper';
$string['mootyper:addinstance'] = 'Adicionar instância';
$string['mootyper:aftersetup'] = 'Após a configuração';
$string['mootyperclosed'] = 'Este MooTyper fechou em {$a}.';
$string['mootyperclosetime'] = 'Data/Hora de fim';
$string['mootyper:editall'] = 'Editar todos';
$string['mootyperfieldset'] = 'Exemplo de campo personalizado';
$string['mootypername'] = 'Nome do teste';
$string['mootypername_help'] = 'Por causa da variedade de lições e exercícios que pode ter, o nome deve ser bem explícito em relação a qual lição ou exame MooTyper para qual esta atividade está definida. A sintaxe do Markdown é suportada.';
$string['mootyperopen'] = 'Este MooTyper irá abrir em {$a}.';
$string['mootyperopentime'] = 'Data/Hora de início';
$string['mootyper:setup'] = 'Configuração';
$string['mootyper:view'] = 'Vizualização';
$string['mootyper:viewgrades'] = 'Ver todas as notas';
$string['mootyper:viewmygrades'] = 'Ver as minhas notas';
$string['nogrades'] = 'Ainda não existem resultados disponíveis...';
$string['normalkeytops_colour'] = '#CCCCCC';
$string['normalkeytops_descr'] = 'Definir a cor das teclas exceto as teclas de escrita.';
$string['normalkeytops_title'] = 'Cor das teclas';
$string['notavailable'] = '<b>De momento não está disponível!</b>';
$string['noteditablebyme'] = 'Não é editável por mim.';
$string['notreadyyet'] = 'Ainda não está pronto ... tente de novo mais tarde.';
$string['options'] = 'Opções';
$string['overview'] = 'Vista global';
$string['overview_help'] = 'MooTyper é uma atividade para aprender a datilografar usando um teclado de computador. Estão incluídas algumas lições com vários exercícios e os professores, gestores e administradores podem adicionar mais. As lições podem ser descarregadas para cópia de segurança ou transferidas para outros utilizadores do Moodle. Também podem ser carregadas lições de modo a aumentar as já instaladas.';
$string['passbgc_colour'] = '#7FEF6C';
$string['passbgc_descr'] = 'Definir a cor de fundo das nota positivas.';
$string['passbgc_title'] = 'Cor de fundo da aprovação';
$string['password'] = 'Senha';
$string['passwordprotectedlesson'] = '\'{$a}\' é uma atividade MooTyper protegida por senha.';
$string['pluginadministration'] = 'Administração de MooTyper';
$string['pluginname'] = 'MooTyper';
$string['practice'] = 'Praticar';
$string['precision'] = 'Precisão';
$string['removeall'] = 'Apagar tudo de ';
$string['removeexconfirm'] = 'Confirma que está prestes a remover um exercício de&nbsp;';
$string['removekb'] = 'Remover layouts de teclado';
$string['removelsnconfirm'] = 'Confirma que está prestes a remover completamente ';
$string['reqfield'] = 'Campo obrigatório';
$string['requiredgoal'] = 'Precisão mínima requerida';
$string['requiredgoal_help'] = 'Indique a precisão necessária para a conclusão com sucesso de um exercício.';
$string['requirepassword'] = 'Requer uma senha';
$string['resetmootyperall'] = 'Reiniciar todas as tentativas e notas do MooTyper';
$string['returnto'] = 'Voltar para {$a}';
$string['rhitspermin'] = 'Toques por minuto';
$string['rmistakes'] = 'Erros';
$string['rprecision'] = 'Precisão';
$string['rprogress'] = 'Progresso';
$string['rtime'] = 'Tempo';
$string['sflesson'] = 'Lição';
$string['showkeyboard'] = 'Mostrar teclado';
$string['showkeyboard_help'] = 'Se ativar esta opção, será mostrado uma representação visual do estilo do teclado atualmente selecionado enquanto um utilizador estiver a digitar um exercício.';
$string['showrecentactivity'] = 'Mostrar atividade recente';
$string['showrecentactivityconfig'] = 'Todos podem ver as notificações nos relatórios de atividades recentes.';
$string['statsbgc'] = 'Cor de fundo das estatísticas';
$string['statsbgc_help'] = 'Definir a cor de fundo da barra de estatísticas. Pode inserir uma cor hexadecimal ou uma cor com nome, por exemplo, #95fc89 ou verde';
$string['statscolor_colour'] = '#CCCCCC';
$string['statscolor_descr'] = 'Definir a cor de fundo da barra de estatísticas.';
$string['statscolor_title'] = 'Cor de fundo da barra de estatísticas';
$string['student'] = 'Aluno';
$string['suspicion_colour'] = '#FFFF00';
$string['suspicion_descr'] = 'Definir a cor do marcador de uma nota com resultados suspeitos.';
$string['suspicion_title'] = 'Cor de advertência de nota suspeita';
$string['testing'] = 'A testar código';
$string['textbgc'] = 'Cor de fundo do texto';
$string['textbgc_colour'] = '#dddddd';
$string['textbgc_descr'] = 'Definição da cor de fundo do texto do exercício.';
$string['textbgc_help'] = 'Definição da cor de fundo do texto do exercício. Pode inserir uma cor hexadecimal ou o nome da cor. Por exemplo: #95fc89 ou green';
$string['textbgc_title'] = 'Cor de fundo do texto';
$string['texterrorcolor'] = 'Cor do texto errado';
$string['texterrorcolor_colour'] = '#ff9999';
$string['texterrorcolor_descr'] = 'Definição da cor de fundo de uma letra com erro de digitação.';
$string['texterrorcolor_help'] = 'Definição da cor de fundo de uma letra com erro de digitação. Pode inserir uma cor hexadecimal ou o nome da cor. Por exemplo: #95fc89 ou green';
$string['texterrorcolor_title'] = 'Cor do texto errado';
$string['timeinseconds'] = 'Tempo decorrido';
$string['timeisup'] = 'Terminou o tempo';
$string['timelimit'] = 'Tempo limite';
$string['timelimit_help'] = 'Se ativar esta opção, é mostrado um aviso sobre o limite de tempo no início do exercício e será visível um temporizador de contagem decrescente. As letras digitadas após o tempo decorrido não são contabilizadas';
$string['timetaken'] = 'Concluído';
$string['usepassword'] = 'Proteção por senha';
$string['usepassword_help'] = 'Se ativar esta opção, é necessária uma senha para aceder à atividade.';
$string['vaccess0'] = 'Todos os professores';
$string['vaccess1'] = 'Professores da disciplina';
$string['vaccess2'] = 'Apenas eu';
$string['viewgrades'] = 'Todas as notas';
$string['viewmygrades'] = 'As minhas notas';
$string['visibility'] = 'Categoria visível para';
$string['vmistakes'] = 'Erros';
$string['wpm'] = 'WPM';
$string['xaxislabel'] = 'Intervalo';
