<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_algebra', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   qtype_algebra
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Espaços para mais {no} respostas';
$string['addmorevariableblanks'] = 'Espaços para mais {no} variáveis';
$string['algebraoptions'] = 'Opções';
$string['allfunctions'] = 'Todas as funções';
$string['allowedfuncs'] = 'Funções permitidas';
$string['allowedfuncs_help'] = '**AINDA NÃO IMPLEMENTADO**

Estes controlos podem ser usados para restringir as funções que os alunos podem usar nas suas respostas. Se a opção "Todas" está marcada, não há restrições sobre as funções que os alunos podem usar nas suas respostas. Este é a opção predefinida. Para restringir as funções permitidas desmarque a opção "Todas" e selecione as funções que deseja permitir.';
$string['allowedfunctions'] = 'Funções permitidas';
$string['answer'] = 'Resposta: {$a}';
$string['answerboxprefix'] = 'A utilizar como prefixo à caixa de resposta ao mostrar a questão';
$string['answermustbegiven'] = 'Deve indicar uma resposta se houver avaliação ou feedback.';
$string['answerno'] = 'Resposta {$a}';
$string['answerprefix'] = 'Prefixo à caixa de resposta';
$string['answerprefix_help'] = 'O texto inserido aqui será colocado à frente da caixa de texto onde
alunos indicam as respostas. Por exemplo, se a questão está pedir o resultado de uma função, f(x), então "f(x)=" poderá ser indicado neste campo.';
$string['badclosebracket'] = 'Fecho de chavetas inválido';
$string['badequivtype'] = 'Tipo inválido: só pode comparar termos de análise com outros termos de análise';
$string['badfuncargs'] = 'Argumentos inválidos para a função \'{$a}\'';
$string['braces'] = '\\(...\\)';
$string['brackets'] = '[...]';
$string['cdot'] = '\\cdot';
$string['checktolerance'] = 'Tolerância da verificação';
$string['compalgorithm'] = 'Algoritmo de comparação';
$string['compareby'] = 'Algoritmo de comparação';
$string['compareby_help'] = 'Escolha o método pelo qual as respostas dos alunos são comparadas
a todas as respostas à questões. As diferentes possibilidades são:

SAGE: Utiliza o software matemático Open Source <a href="http://www.sagemath.org/">SAGE</a> para realizar uma total comparação algébrica simbólica.

Avaliação: Este método gera números aleatórios para as variáveis da questão e depois compara a resposta do aluno com a resposta da questão para aquele conjunto de valores.

Equivalência: Este é o mais simples de todos os métodos. Só realiza as mais básicas comparações entre expressões.';
$string['compareequiv'] = 'Equivalência';
$string['compareeval'] = 'Avaliação';
$string['comparesage'] = 'SAGE';
$string['correctansweris'] = 'A resposta correta é : {$a}';
$string['correctanswers'] = 'Respostas corretas';
$string['decimal'] = '.';
$string['defaultmethod'] = 'Método de comparação predefinido';
$string['disallow'] = 'Resposta não permitida';
$string['disallowans'] = 'Resposta não permitida';
$string['disallowanswer'] = 'Resposta não permitida';
$string['disallow_help'] = 'contém uma expressão que não é permitida como uma resposta.
Os alunos ao indicarem uma resposta que corresponda a esta expressão não serão avaliados na questão, mesmo que a resposta corresponda a uma resposta dada à questão.';
$string['displayresponse'] = 'Mostrar resposta';
$string['dollar'] = '$...$';
$string['dollars'] = '$$...$$';
$string['duplicatevar'] = 'Nome da variável duplicado: \'{$a}\' já foi definido .';
$string['dynamic'] = 'Utilizando o pedido dinâmico AJAX';
$string['editingalgebra'] = 'Editar uma questão de Álgebra';
$string['evalchecks'] = 'Verificações de avaliação';
$string['exceptionmessage'] = '{$a}';
$string['filloutoneanswer'] = 'Deve indicar pelo menos uma resposta possível. As respostas deixadas em branco não serão usadas. A primeira resposta correspondente será utilizado para determinar a pontuação e feedback. Apenas as variáveis definidas acima são permitidas';
$string['filloutonevariable'] = 'Deve indicar pelo menos uma variável.';
$string['formuladisplay'] = 'Método para mostrar a fórmula de resposta';
$string['host'] = 'URL do servidor anfitrião SAGE';
$string['iframe'] = 'Usar elemento iframe';
$string['illegalplusminus'] = 'Foi encontrado um + ou - num local inválido';
$string['illegalvarname'] = 'Nome incorreto da variável \'{$a}\': igual ao nome de uma função ou de uma constante especial.';
$string['invalidanswer'] = 'Resposta inválida ou não reconhecida';
$string['mismatchedbracket'] = 'Erro nos parêntesis: tipo de parêntesis não corresponde';
$string['mismatchedcloseb'] = 'Erro nos parêntesis: faltou abrir parêntesis';
$string['mismatchedopenb'] = 'Erro nos parêntesis: falta fechar parêntesis';
$string['missingonearg'] = 'Erro de sintaxe: falta argumento para o operador \'{$a}\'';
$string['missingtwoargs'] = 'Erro de sintaxe: operador \'{$a}\' requere dois argumentos';
$string['morethantwoargs'] = 'Tentativa de comparar um termo com mais de 2 argumentos - nenhum código para este caso !';
$string['multiplyoperator'] = 'Operador TEX para a multiplicação';
$string['nargswrong'] = 'Número incorreto de argumentos para o termo \'{$a}\'';
$string['nchecks'] = 'Número de verificações da avaliação';
$string['nchecks_help'] = 'Número de verificações da avaliação utilizados na avaliação do algoritmo de comparação';
$string['noevaluate'] = 'O método de avaliação do termo \'{$a}\' ainda não foi implementado';
$string['notanumber'] = 'Valor inválido: deve ser um número';
$string['notenoughanswers'] = 'Deve inserir pelo menos uma resposta.';
$string['notenoughvars'] = 'Deve inserir pelo menos uma variável.';
$string['notopterm'] = 'Erro de sintaxe : não é possível condensar para um operador único de nível superior';
$string['novarmax'] = 'Limite máximo para a variável não foi especificado.';
$string['novarmin'] = 'Limite mínimo para a variável não foi especificado.';
$string['options'] = 'Opções';
$string['parseerror'] = 'Erro ao analisar a função: \'{$a}\'';
$string['pluginname'] = 'Álgebra';
$string['pluginnameadding'] = 'Adicionar um questão Álgebra';
$string['pluginnameediting'] = 'Editar um questão Álgebra';
$string['pluginname_help'] = 'O aluno digita uma fórmula como resposta que contém uma ou mais variáveis. A exatidão é avaliada utilizando um dos três diferentes métodos.';
$string['pluginnamesummary'] = 'O aluno digita uma fórmula que pode conter uma ou mais variáveis. A exatidão é avaliada utilizando um dos três diferentes métodos.';
$string['port'] = 'Porta do servidor SAGE';
$string['privacy:metadata'] = 'O módulo de tipo de pergunta de Álgebra não armazena qualquer dado pessoal.';
$string['restoreqdbfailed'] = 'Falha no restauro da questão álgebra: erro de gravação na base de dados';
$string['restorevardbfailed'] = 'Falha no restauro da variável da questão álgebra: erro de gravação na base de dados';
$string['texdelimiters'] = 'Delimitadores para expressões TeX';
$string['times'] = '\\times';
$string['tolerance'] = 'Tolerância para verificações da avaliação';
$string['tolerance_help'] = 'Determina a diferença máxima entre a avaliações numéricas da resposta do aluno e as respostas à questão que serão permitidas para contar como correspondente.';
$string['toleranceltzero'] = 'Tolerância deve ser igual ou maior do que zero';
$string['undeclaredvar'] = 'Encontrada variável não declarada \'{$a}\'';
$string['undefinedfunction'] = 'Função indefinida \'{$a}\'';
$string['undefinedvar'] = 'Variável(eis) indefinida(s) {$a} utilizada numa ou mais respostas.';
$string['undefinedvariable'] = 'Variável indefinida \'{$a}\' encontrada ao avaliar numericamente uma expressão';
$string['unknownterm'] = 'Erro de sintaxe : termo desconhecido encontrado em \'{$a}\' na expressão';
$string['unusedvar'] = 'Esta variável não é utlizada em qualquer resposta.';
$string['uri'] = 'uri do servidor SAGE';
$string['variable'] = 'Variável';
$string['variable_help'] = 'Os nomes de todas as variáveis usadas nas respostas devem ser inseridos aqui. Valores mínimos e máximos são necessários apenas se a Avaliação do Algoritmo de comparação for utilizada.';
$string['variablename'] = 'Nome';
$string['variableno'] = 'Variável {$a}';
$string['variables'] = 'Variáveis';
$string['variablex'] = 'Variável {no}';
$string['varmax'] = 'Valor máximo';
$string['varmin'] = 'Valor mínimo';
$string['varmingtmax'] = 'O valor mínimo deve ser menor do que o valor máximo.';
