<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_matrix', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   qtype_matrix
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Sub-pontos';
$string['allow_dnd_ui'] = 'Permitir o uso da interface de Arrastar&Largar';
$string['allow_dnd_ui_descr'] = 'Se ativar esta opção, os professores terão a possibilidade de ativar o recurso Arrastar&Largar para qualquer pergunta Matriz.';
$string['cols_description'] = 'Descrição';
$string['colsheader'] = 'Colunas da matriz';
$string['colsheader_desc'] = '<p>O texto breve será usado, quando presente com o texto mais longo, como uma dica da ferramenta.<br />Tenha em atenção como será mostrado.</p>
<p>Os alunos podem selecionar uma ou várias colunas por linha, dependendo de como a pergunta foi configurada, e cada linha terá uma nota, definida por um dos métodos de pontuação.</p>
<p>A nota final da pergunta é uma média das suas notas para cada uma das linhas com a exceção do tipo Kprime, em que todas as respostas têm de estar corretas.</p>';
$string['cols_shorttext'] = 'Resposta';
$string['false'] = 'Falso';
$string['grademethod'] = 'Método de pontuação';
$string['grademethod_help'] = '<ul>
<li><b>Kprime</b>: O aluno recebe um ponto, se todas as respostas estiverem corretas, meio ponto se uma resposta estiver errada e o restante das respostas estiver correto, e zero pontos nos outros casos.
<li><b>Kprime1/0</b>: O aluno recebe um ponto, se todas as respostas estiverem corretas, e zero pontos nos outros casos.
<li><b>Sub-pontos</b>: O aluno recebe sub-pontos por cada resposta correta.
</ul>';
$string['kany'] = 'Kprime (pelo menos um correto, sem resposta errada)';
$string['kprime'] = 'Kprime1/0';
$string['matrixheader'] = 'Matriz de resposta';
$string['multipleallowed'] = 'Permitir várias respostas em cada linha?';
$string['mustaddupto100'] = 'A soma de todos os pesos não negativos em cada linha deve ser 100%';
$string['mustdefine1by1'] = 'Deve definir pelo menos uma matriz 1 x 1; com uma resposta curta ou longa definida para cada linha e coluna';
$string['oneanswerperrow'] = 'Deve indicar uma resposta para cada linha';
$string['pluginname'] = 'Kprime';
$string['pluginnameadding'] = 'A adicionar uma pergunta Kprime';
$string['pluginnameediting'] = 'A editar uma pergunta Kprime';
$string['pluginname_help'] = '<p>As perguntas Kprime consistem num item e quatro declarações de respostas correspondentes. Para cada frase de resposta, os alunos devem assinalar se está certo ou errado.</p>';
$string['pluginnamesummary'] = 'Em perguntas Kprime quatro frases devem ser corretamente classificadas como “verdadeiras” ou “falsas”.';
$string['refresh_matrix'] = 'Atualizar respostas da matriz';
$string['rows_description'] = 'Descrição';
$string['rows_feedback'] = 'Feedback';
$string['rowsheader'] = 'Linhas da matriz';
$string['rowsheader_desc'] = '<p>O texto breve será usado, quando presente com o texto mais longo, como uma dica da ferramenta.<br />Tenha em atenção como será mostrado.</p>
<p>Os alunos podem selecionar uma ou várias colunas por linha, dependendo de como a pergunta foi configurada, e cada linha terá uma nota, definida por um dos métodos de pontuação.</p>
<p>A nota final da pergunta é uma média das suas notas para cada uma das linhas com a exceção do tipo Kprime, em que todas as respostas têm de estar corretas.</p>';
$string['rows_shorttext'] = 'Frases de resposta';
$string['show_non_kprime_gui'] = 'Mostrar interface gráfica do utilizador para opções que não são estritamente referentes à matriz Kprime (mais de quatro linhas, mais de duas colunas, várias opções).';
$string['shuffleanswers'] = 'Baralhar as frases de resposta?';
$string['shuffleanswers_help'] = 'Se ativar esta opção, a ordem das declarações de resposta é aleatoriamente baralhada para cada tentativa, desde que,  nas configurações da atividade, “Baralhar opções de resposta” também esteja ativado.';
$string['true'] = 'Verdadeiro';
$string['use_dnd_ui'] = 'Usar arrastar &amp; largar ?';
$string['weightednomultiple'] = 'Não faz sentido escolher uma classificação ponderada com várias respostas se tal não é permitido';
