<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_pmatch', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   qtype_pmatch
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Adicionar {no} Mais Respostas';
$string['addmoresynonymblanks'] = 'Adicionar mais {no} sinónimos';
$string['allowsubscript'] = 'Permitir o uso de subscrito';
$string['allowsuperscript'] = 'Permitir o uso de sobrescrito';
$string['amatiwsurl'] = 'URL do serviço Web AMATI';
$string['amatiwsurl_desc'] = 'URL para o serviço Web AMATI';
$string['answer'] = 'Resposta: {$a}';
$string['answeringoptions'] = 'Configuração das respostas';
$string['answermustbegiven'] = 'Tem de indicar uma resposta se houver avaliação ou feedback.';
$string['answerno'] = 'Resposta: {$a}';
$string['answeroptions'] = 'Opções de resposta';
$string['anyotheranswer'] = 'Qualquer questão';
$string['applydictionarycheck'] = 'Verificar ortografia';
$string['caseno'] = 'Não é relevante';
$string['casesensitive'] = 'Maiúsculas e minúsculas';
$string['caseyes'] = 'Palavras devem coincidir';
$string['combinedcontrolnamepmatch'] = 'inserir texto';
$string['converttospace'] = 'Converter os seguintes carateres em espaços';
$string['correctanswers'] = 'Respostas corretas';
$string['env_dictmissing'] = 'O dicionário de verificação ortográfica \'{$a->langforspellchecker}\' que estava em falta para o idioma instalado \'{$a->humanfriendlylang}\' está instalado.';
$string['env_dictmissing2'] = 'Um aluno tentou uma verificação ortográfica no idioma \'{$a}\'. No entanto, o dicionário \'aspell\' para este idioma não está instalado.';
$string['env_dictok'] = 'Está instalado o dicionário de verificação ortográfica \'{$a->langforspellchecker}\' para o idioma instalado \'{$a->humanfriendlylang}\'.';
$string['environmentcheck'] = 'Verificações do meio para perguntas do tipo \'Corresponde ao padrão\'';
$string['env_peclnormalisationmissing'] = 'O pacote PECL para o Normalizador Unicode parece não estar corretamente instalado';
$string['env_peclnormalisationok'] = 'O pacote PECL para o Normalizador Unicode parece estar corretamente instalado';
$string['env_pspellmissing'] = 'A livraria Pspell parece não estar corretamente instalada';
$string['env_pspellok'] = 'A livraria Pspell parece estar corretamente instalada';
$string['errorfilecell'] = 'O ficheiro requer pelo menos duas linhas (a primeira linha é a linha de cabeçalho e da segunda linha em diante para as respostas).';
$string['errorfilecolumnbigger'] = 'O ficheiro tem mais de duas colunas. Por favor inclua apenas a possível nota e a resposta.';
$string['errorfilecolumnless'] = 'O ficheiro requer pelo menos duas colunas (a primeira coluna para as possíveis notas e a segunda coluna para as respostas).';
$string['errorfileformat'] = 'O ficheiro deve estar no formato .csv.';
$string['errors'] = 'Corrija os seguintes problemas: {$a}';
$string['err_providepmatchexpression'] = 'Deve indicar aqui uma expressão de \'Corresponde ao padrão\'.';
$string['extenddictionary'] = 'Adicionar estas palavras ao dicionário';
$string['filloutoneanswer'] = 'Use a sintaxe de \'Corresponde ao padrão\' para descrever as respostas corretas. Indique pelo menos uma possível resposta. As respostas em branco não serão utilizadas. A primeira resposta correspondente será usada para determinar a nota e o feedback.';
$string['forcelength'] = 'Se a resposta tem mais do que 20 palavras';
$string['forcelengthno'] = 'não emitir aviso';
$string['forcelengthyes'] = 'avisa que a resposta é muito longa e pede para encurtar texto da resposta';
$string['ie_illegaloptions'] = 'Opções ilegais na expressão "corresponde<strong><em>{$a}</em></strong>()".';
$string['ie_lastsubcontenttypeorcharacter'] = 'O caratere OU não deve terminar o sub conteúdo de "{$a}".';
$string['ie_lastsubcontenttypeworddelimiter'] = 'O caratere delimitador de palavras não pode terminar o sub conteúdo "{$a}".';
$string['ie_missingclosingbracket'] = 'Falta fechar o parêntese no fragmento de código "{$a}".';
$string['ie_nofullstop'] = 'Não é permitido o carater de paragem completa (. ponto final)  nas expressões de \'Corresponde ao padrão\' (são permitidos pontos decimais nos números).';
$string['ie_nomatchfound'] = 'Erro no código de \'Corresponde ao padrão\'.';
$string['ie_unrecognisedexpression'] = 'Expressão não reconhecida';
$string['ie_unrecognisedsubcontents'] = 'Sub-conteúdo não reconhecido no fragmento de código "{$a}".';
$string['inputareatoobig'] = 'A área de entrada definida por "{$a}" é muito grande. O tamanho da área de entrada é limitado a uma largura de 150 carateres e uma altura de 100 carateres.';
$string['minresponses'] = 'Número mínimo de respostas';
$string['minresponses_desc'] = 'Número mínimo de respostas avaliadas que devem ser carregadas para que o sistema AMATI crie as regras';
$string['nomatchingsynonymforword'] = 'Não existe sinónimos para esta palavra. Apague a palavra ou insira o(s) sinónimo(s) para a palavra.';
$string['nomatchingwordforsynonym'] = 'Não inseriu uma palavra com a qual o sinónimo é equivalente. Apague o(s) sinónimo(s) ou insira uma palavra equivalente para ele.';
$string['notenoughanswers'] = 'Este tipo de questões requer, pelo menos, {$a} respostas';
$string['pleaseenterananswer'] = 'Indique uma resposta';
$string['pluginname'] = 'Coincide com padrão';
$string['pluginnameadding'] = 'Adicionar Coincide com padrão';
$string['pluginnameediting'] = 'Editar Coincide com padrão';
$string['pluginname_help'] = 'Em resposta a uma pergunta (que pode incluir uma imagem), o respondente escreve uma frase curta. Pode existir várias respostas corretas possíveis, cada uma com uma nota diferente. Se a opção "Sensível a maiúsculas/minúsculas" estiver selecionada, pode ter pontuações diferentes para "Palavra" ou "palavra".';
$string['pluginnamesummary'] = 'Permite uma resposta curta de uma ou algumas frases que é avaliada comparando-a com as várias respostas modelo, que são descritas usando a sintaxe da combinação predefinida de OU.';
$string['privacy:metadata:preference:pagesize'] = 'Número de tentativas de perguntas de \'Coincide com padrão\' a mostrar por página.';
$string['processingxofy'] = 'A processar resposta {$a->row} de {$a->total}: {$a->response}.';
$string['repeatedword'] = 'Esta palavra aparece mais de uma vez na lista de sinónimos.';
$string['row'] = 'Linha';
$string['ruleaccuracy'] = 'Pos = {$a->positive} Neg = {$a->negative}';
$string['ruleaccuracylabel'] = 'Precisão';
$string['rulecreationasst'] = 'Mostrar/ocultar o assistente de criação de regras';
$string['rulecreationtoomanyors'] = 'Muitos termos OU.';
$string['rulecreationtoomanyterms'] = 'Muitos termos.';
$string['rulesuggestionbutton'] = 'Gerar automaticamente regras de correspondência';
$string['rulesuggestiondescriptionnoresponses'] = 'Gerar automaticamente regras de correspondência ao carregar um conjunto de respostas existentes já avaliadas';
$string['rulesuggestionlabel'] = 'Sugestão de regra';
$string['savedxresponses'] = '{$a} respostas guardadas';
$string['showcoverage'] = 'Mostrar cobertura';
$string['showingresponsesforquestion'] = 'Respostas para a pergunta selecionada: {$a}';
$string['spellcheckerenchant'] = 'Livraria de verificação ortográfica Enchant';
$string['spellcheckernull'] = 'Ortografia não disponível';
$string['spellcheckerpspell'] = 'Livraria de verificação ortográfica Pspell';
$string['spellcheckertype'] = 'Biblioteca da verificação ortográfica';
$string['spellcheckertype_desc'] = 'Qual a livraria de verificação ortográfica a usar? Deve ser definida automaticamente com o valor correto durante a instalação.';
$string['spellingmistakes'] = 'As seguintes palavras não estão no dicionário: {$a}. Corrija a sua ortografia.';
$string['subsuponelineonly'] = 'O editor de subescrito / sobrescrito só pode ser usado com uma caixa de entrada uma linha acima.';
$string['synonym'] = 'Sinónimos';
$string['synonymcontainsillegalcharacters'] = 'Sinónimo contém carateres não permitidos.';
$string['synonymsheader'] = 'Definir sinónimos para as palavras das respostas';
$string['synonymsno'] = 'Sinónimos {$a}';
$string['testquestionactualmark'] = 'Marcador atual';
$string['testquestionbacklink'] = 'Voltar a Testar pergunta';
$string['testquestiondeletedresponses'] = 'As respostas foram apagas com sucesso.';
$string['testquestionexpectedfraction'] = 'Nota manual';
$string['testquestionformdeletecheck'] = 'Tem a certeza absoluta de que pretende pagar completamente estas respostas?';
$string['testquestionformdeletesubmit'] = 'Apagar respostas selecionadas';
$string['testquestionformheader'] = 'Respostas marcadas para upload';
$string['testquestionforminfo'] = 'Deve carregar um ficheiro CSV com duas colunas. A primeira coluna contém a nota prevista para a resposta e a segunda coluna deve conter a resposta. É suposto a primeira linha do ficheiro conter os títulos das coluna e é ignorado.';
$string['testquestionformtestsubmit'] = 'Testar as perguntas com estas respostas';
$string['testquestionformtitle'] = 'Ferramenta de teste de perguntas \'Coincide com padrão\'';
$string['testquestionformuploadlabel'] = 'Respostas marcadas';
$string['testquestionheader'] = 'Testar a questão: {$a}';
$string['testquestionidlabel'] = '#';
$string['testquestionincorrectlymarkedrights'] = 'corretas';
$string['testquestionincorrectlymarkedwrong'] = 'incorretas';
$string['testquestionmatches'] = 'corresponde';
$string['testquestionresponse'] = 'Resposta';
$string['testquestionresponsesthatare'] = 'Respostas que são';
$string['testquestionresultsheader'] = 'Resultados do teste: {$a}';
$string['testquestionresultssummary'] = '(Pos=<b>{$a->correctlymarkedright}</b>/<b>{$a->humanmarkedright}</b> Neg=<b>{$a->correctlymarkedwrong}</b>/<b>{$a->humanmarkedwrong}</b> NãoAval=<b>{$a->ungraded}</b> Precisão=<b>{$a->accuracy}</b>%)';
$string['testquestionruleslabel'] = 'Regras';
$string['testquestionungraded'] = 'Por avaliar';
$string['testquestionuploadanother'] = 'Carregar outro ficheiro';
$string['testquestionuploadresponses'] = 'Carregar estas respostas';
$string['testquestionuploadrowhastwoitems'] = 'Cada linha deve conter exatamente dois itens, uma nota numérica e uma resposta. A linha <b>{$a->row}</b> contém <b>{$a->items}</b> itens.';
$string['testquestionuploadrownotvalidutf8'] = 'A resposta na linha <b>{$a}</b> contém carateres especiais não reconhecidos. A entrada deve ser válida em UTF-8.';
$string['testthisquestion'] = 'Testar esta questão';
$string['testthisquestionnoresmoreponsesrequired'] = 'São necessárias mais respostas para que a auto-sugestão funcione. Existem {$a->existing} respostas e são necessárias {$a->required}';
$string['testthisquestionnoresponsesfound'] = 'Não foram encontradas respostas.';
$string['testthisquestionnorulesreturned'] = 'Não foram sugeridas quaisquer regras.';
$string['toomanywords'] = 'A resposta é muito longa. Por favor, edite, de modo a não ser maior do que 20 palavras.';
$string['tryrulecoverage'] = 'Cobertura';
$string['tryrulegradeerror'] = 'A regra de tentar só funciona se a nota estiver definida como 100% ou Nenhuma.';
$string['tryrulenogradedresponses'] = 'Não existem respostas avaliadas. Avalie o seu conjunto de respostas.';
$string['tryrulenomatch'] = 'Esta regra não corresponde a nenhuma resposta avaliada.';
$string['tryrulenovalidrule'] = 'Esta regra não é uma expressão válida para \'Coincide com padrão\'.';
$string['unparseable'] = 'Não entendemos os carateres ou a pontuação usada aqui "{$a}"';
$string['wordcontainsillegalcharacters'] = 'Palavra contém carateres não permitidos.';
$string['wordwithsynonym'] = 'Palavra';
$string['xresponsesduplicated'] = 'As seguintes {$a} respostas estavam duplicadas';
$string['xresponsesproblems'] = 'As seguintes {$a} respostas não foram guardadas';
$string['xrulesuggested'] = '{$a} respostas novas foram sugeridas e adicionadas ao final das respostas existentes';
