<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_benchmark', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   report_benchmark
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'Benchmark do sistema';
$string['benchfail'] = '<b>Atenção!</b><br />O Moodle demonstra algus dificuldades.';
$string['benchmark'] = 'Benchmark';
$string['benchmark:view'] = 'Ver relatório do Benchmark';
$string['benchshare'] = 'Partilhar pontuação no fórum';
$string['benchsuccess'] = '<b>Parabéns!</b><br />O Moodle está a funcionar perfeitamente.';
$string['cloadmoreinfo'] = 'Executar o ficheiro de configuração &laquo;config.php&raquo;';
$string['cloadname'] = 'Tempo de carregamento do Moodle';
$string['coursereadmoreinfo'] = 'Testar a velocidade de leitura de uma disciplina';
$string['coursereadname'] = 'A ler disciplina';
$string['coursewritemoreinfo'] = 'Testar a velocidade de escrita de uma disciplina na base de dados';
$string['coursewritename'] = 'A escrever disciplina';
$string['description'] = 'Descrição';
$string['during'] = 'Tempo em segundos';
$string['filereadmoreinfo'] = 'Testar a velocidade de leitura na pasta temporária do Moodle';
$string['filereadname'] = 'A ler ficheiros';
$string['filewritemoreinfo'] = 'Testar a velocidade de escrita na pasta temporária do Moodle';
$string['filewritename'] = 'A criar ficheiros';
$string['info'] = 'Este benchmark tem que durar menos do que 1 minuto; ele pára aos 2 minutos. Por favor aguarde até que aparecem os resultados.';
$string['infoaverage'] = 'Recomendamos que execute este teste várias vezes para obter um valor médio.';
$string['infodisclamer'] = 'Não é aconselhável executar este benchmark numa plataforma em produção.';
$string['limit'] = 'Limite aceitável';
$string['loginguestmoreinfo'] = 'A medir o tempo que demora a carregar a página de autenticação com a conta de convidado';
$string['loginguestname'] = 'Tempo necessário para entrar com a conta de convidado';
$string['loginusermoreinfo'] = 'A medir o tempo que demora a carregar a página de autenticação com uma conta de utilizador falso';
$string['loginusername'] = 'Tempo necessário para entrar com uma conta de utilizador';
$string['modulename'] = 'Benchmark do Moodle';
$string['modulenameplural'] = 'Benchmarks do Moodle';
$string['over'] = 'Limite crítico';
$string['pluginname'] = 'Benchmark do Moodle';
$string['points'] = '{$a} pontos';
$string['processormoreinfo'] = 'Uma função é chamada em ciclo para testar a velocidade do processador';
$string['processorname'] = 'Função executada muitas vezes';
$string['querytype1moreinfo'] = 'Testar a velocidade da base de dados para executar um pedido complexo';
$string['querytype1name'] = 'Pedido complexo (nº 1)';
$string['querytype2moreinfo'] = 'Testar a velocidade da base de dados para executar um pedido complexo';
$string['querytype2name'] = 'Pedido complexo (nº 2)';
$string['redo'] = 'Iniciar novamente o teste';
$string['score'] = 'Pontuação';
$string['scoremsg'] = 'Pontuação do Benchmark:';
$string['seconde'] = '{$a} seg.';
$string['slowdatabaselabel'] = 'A base de dados é muito lenta.';
$string['slowdatabasesolution'] = '<ul><li>Verifique <a href="http://dev.mysql.com/doc/refman/5.7/en/mysqlcheck.html" target="_blank">a integridade da base de dados</a></li><li>Optimize <a href="http://dev.mysql.com/doc/refman/5.7/en/server-parameters.html" target="_blank">a base de dados</a></li></ul>';
$string['slowharddrivelabel'] = 'O disco rígido é muito lento.';
$string['slowharddrivesolution'] = '<ul><li>Verifique o estado do disco rígido / a pasta temporária</li><li>Troque o disco rígido ou a pasta temporária</li></ul>';
$string['slowprocessorlabel'] = 'O processador é muito lento.';
$string['slowprocessorsolution'] = '<ul><li>Verifique se o equipamento é suficiente para executar o Moodle.</li></ul>';
$string['slowserverlabel'] = 'O servidor web é muito lento.';
$string['slowserversolution'] = '<ul><li>Configure o Apache para o modo de  <a href="https://httpd.apache.org/docs/2.4/en/mpm.html" target="_blank">multi-processamento</a> ou ative este modo<a href="https://nginx.org/" target="_blank">NGinx</a>.</li><li>
Se o Moodle está instalado no seu computador, pode tentar desativar o antivírus onde o Moodle está localizado. Faça-o com precaução.</li></ul>';
$string['slowweblabel'] = 'A página é muito lenta a carregar.';
$string['slowwebsolution'] = '<ul><li>Limpar cache do Moodle</a></li></ul>';
$string['start'] = 'Inciar teste';
$string['total'] = 'Tempo total';
