<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_myfeedback', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   report_myfeedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['academicyear'] = 'Ano académico';
$string['academicyearinfo'] = 'O ano académico a que se refere esta instância do Moodle.';
$string['accumulativetitle'] = 'Acumulado:';
$string['addeditfeedback'] = 'Adicionar/Editar feedback';
$string['addeditnotes'] = 'Adicionar/Editar observações';
$string['addnotes'] = 'Adicionar observações';
$string['addnotestitle'] = 'Clique aqui para adicionar observações de auto-reflexão';
$string['allparts'] = '(tudo)';
$string['alltutees'] = 'Procurar alunos';
$string['analyse'] = 'Análise';
$string['apostrophe_s'] = '&nbsp;-';
$string['archivedbhost'] = 'Servidor da BD de arquivo';
$string['archivedbhostinfo'] = 'Nome do servidor da base de dados de arquivo (na qual serão executadas as consultas SQL)';
$string['archivedbnotexist'] = 'Esta base de dados não existe ou os detalhes de acesso estão incorrectos. O administrador deve configurar corretamente a página de configurações do relatório do Meu feedback!';
$string['archivedbpass'] = 'Senha da Base de Dados de Arquivo';
$string['archivedbpassinfo'] = 'Senha da base de dados de arquivo (para o utilizador acima indicado)';
$string['archivedbsettings'] = 'Configurações da Base de Dados de Arquivo (não recomendado para instalações de produção)';
$string['archivedbuser'] = 'Nome de Utilizador da Base de Dados de Arquivo';
$string['archivedbuserinfo'] = 'Nome de utilizador da base de dados de arquivo (deve ter privilégios SELECT na BD).';
$string['archivedinstance'] = 'Instância arquivada';
$string['archivedinstanceinfo'] = 'Se esta instância do Moodle é, ou não, uma instância de arquivo.';
$string['archivedomaindefault'] = 'https://';
$string['archivenamingconvention'] = 'Regra de nomeação da BD arquivada';
$string['archivenamingconventiondefault'] = 'arquivo_anoletivo_';
$string['archivenamingconventioninfo'] = 'Qual a regra de nomeação que usa antes do ano académico, por exemplo, "arquivo_anoletivo_xxxx", onde xxxx é o valor de dois dígitos para os anos académicos, por exemplo, "1617" (ano letivo 2016/2017). <br>A versão atual usa apenas a regra predefinida.';
$string['archiveyears'] = 'Anos arquivados';
$string['archiveyearsinfo'] = 'Quantos anos arquivados pretende que estejam disponíveis?<br />Recomenda-se a configuração de 0 em instalações de produção do Moodle, devido a problemas com a verificação de permissões em versões mais antigas do Moodle.';
$string['assessmentbreakdown'] = 'Descriminar por avaliação';
$string['attempt'] = 'tentativa';
$string['attempts'] = 'tentativas';
$string['bargraphdesc'] = 'A nota mais baixa é {$a->minimum}%, a média das nota é {$a->mean}% e a nota mais alta é {$a->maximum}%. O número de alunos que obtiveram nota em cada intervalo de notas é mostrado dentro do próprio gráfico.';
$string['blockstring'] = 'String do Meu Feedback';
$string['blocktitle'] = 'Meu Feedback';
$string['browsersupport'] = 'O seu navegador não suporta a tag canvas do HTML5.';
$string['category'] = 'Categoria';
$string['categorystaff'] = 'Categoria da equipa';
$string['categorystudents'] = 'Categoria dos alunos';
$string['comment'] = 'Comentário:';
$string['comments'] = 'Estratégia de comentários:';
$string['coursebreakdown'] = 'Descriminar por disciplina';
$string['coursecolon'] = 'Disciplina:&nbsp;';
$string['courselimit'] = 'Limite de disciplinas';
$string['courselimitheading'] = 'Limite de Disciplinas de Segundo Nível no Admin Dept';
$string['courselimitinfo'] = '<p style="color: #990000;">Existem muitas disciplinas desta categoria para mostrar as estatísticas. Escolha uma disciplina na lista pendente acima para mostrar as estatísticas dessa disciplina.</p>';
$string['courselimitsettings'] = 'Defina o número máximo de disciplinas da categoria de segundo nível para mostrar estatísticas';
$string['coursestaff'] = 'Participantes da disciplina';
$string['coursestudents'] = 'Alunos da disciplina';
$string['dashboard'] = 'Relatório do Meu Feedback';
$string['dashboard_assessments'] = 'Avaliações';
$string['dashboard_students'] = 'Alunos';
$string['dbhost'] = 'Servidor da Base de dados';
$string['dbhostinfo'] = 'Nome do servidor da base de dados remota (no qual serão executadas as consultas SQL - deve ser uma cópia fidedigna da base de dados desta instância Moodle - usada para evitar problemas de carga na base de dados principal do Moodle).<br />Deixe em branco para usar a base de dados predefinida do Moodle.';
$string['dbname'] = 'Nome da Base de dados';
$string['dbnameinfo'] = 'Nome da base de dados remota (no qual serão executadas as consultas SQL - deve ser uma cópia fidedigna da base de dados desta instância Moodle - usada para evitar problemas de carga na base de dados principal do Moodle).<br />Deixe em branco para usar a base de dados predefinida do Moodle.';
$string['dbpass'] = 'Nome da Base de dados';
$string['dbpassinfo'] = 'Senha da base de dados remota (do utilizador indicado acima).<br />Deixe em branco para usar a base de dados predefinida do Moodle.';
$string['dbsettings'] = 'Configurações da base de dados do ano académico atual';
$string['dbuser'] = 'Utilizador da Base de dados';
$string['dbuserinfo'] = 'Nome de utilizador da base de dados remota (deve ter privilégios SELECT na BD).<br />Deixe em branco para usar a base de dados predefinida do Moodle.';
$string['department'] = 'Departamento';
$string['dept_admin_exportheader'] = 'Nome da disciplina/Nome do utilizador,Apelido,Avaliações,Não submetidos,Inscrições tardias,Avaliações concluídas,Notas baixas';
$string['dept_admin_filename'] = 'Relat_MeuFeedback_admin_depart';
$string['dept_admin_report'] = 'Relatório do painel do administrador do departamento - estatísticas apenas em categorias de segundo nível selecionadas';
$string['draft'] = 'rascunho';
$string['draft_submission'] = 'rascunho da submissão';
$string['draft_submission_msg'] = 'O trabalho continua no estado de rascunho. Ainda não foi submetido.';
$string['editfeedback'] = 'Editar feedback';
$string['editfeedbacktitle'] = 'Clique para editar';
$string['editnotes'] = 'Editar observações';
$string['editnotestitle'] = 'Clique para editar';
$string['email_address'] = 'Endereço de e-mail:';
$string['email_dept_subject'] = 'O%20Administrador%20Departmental';
$string['email_tutee_subject'] = 'O%20Tutor%20Pessoal';
$string['email_tutor'] = 'Enviar mensagem ao tutor';
$string['email_tutor_subject'] = 'O%20Tutorando%20Pessoal';
$string['enrolledmodules'] = 'Disciplinas em que está atualmente inscrito:';
$string['enrolledstudents'] = 'Alunos inscritos:&nbsp;';
$string['eventmtutordownload'] = 'Descarregadas as análises do painel do Tutor do módulo';
$string['eventptutordownload'] = 'Descarregadas as análises do painel do Tutor pessoal';
$string['eventreportaddnotes'] = 'Adicionadas observações ao Meu Feedback';
$string['eventreportdownload'] = 'Foi descarregada a tabela do relatório do Meu Feedback';
$string['eventreportupdatenotes'] = 'Atualizadas as observações do Meu Feedback';
$string['eventreportviewed'] = 'Visualizado o relatório do Meu Feedback';
$string['eventreportviewed_dept'] = 'Visualizado o painel do Administrador do departamento do Meu Feedback';
$string['eventreportviewed_mtutor'] = 'Visualizado o painel do Tutor do módulo do Meu Feedback';
$string['eventreportviewed_mystudents'] = 'Visualizado o separador Meus alunos do Meu Feedback';
$string['eventreportviewed_ptutor'] = 'Visualizado o painel do Tutor pessoal do Meu Feedback';
$string['eventreportviewed_usage'] = 'Visualizado o painel de participação do Meu Feedback';
$string['exportheader'] = 'Disciplina,Avaliação,Tipo,Data limite,Data de submissão,Nota,Intervalo das notas,Feedback geral,Visualizado';
$string['export_to_excel'] = 'Exportar para Excel';
$string['faculty'] = 'Nível de topo:&nbsp;';
$string['feedback'] = 'ver feedback';
$string['filename'] = 'Relatório_MeuFeedback_';
$string['for'] = '&nbsp;de&nbsp;';
$string['fullfeedback'] = 'ver feedback completo';
$string['grade'] = 'Nota -';
$string['grademark'] = 'Nota';
$string['gradetblheader_assessment'] = 'Avaliação (nome parcial)';
$string['gradetblheader_assessment_info'] = 'O nome e a hiperligação para a avaliação. Os trabalhos Turnitin podem conter várias partes, por isso o nome parcial da avaliação aparece depois entre parêntesis. Os Workshops fornecem uma nota/feedback para o trabalho submetido, bem como uma nota/feedback para o quão bem os alunos avaliam o trabalho dos outros, por isso, é a \'submissão\' original ou a \'avaliação\' do trabalho dos colegas que aparece depois entre parêntesis.';
$string['gradetblheader_availablegrade'] = 'Nota dispinível';
$string['gradetblheader_bar'] = 'Gráfico de barras';
$string['gradetblheader_bar_info'] = 'Uma representação gráfica da nota obtida em percentagem (apenas para as notas numéricas)';
$string['gradetblheader_course'] = 'Disciplina:';
$string['gradetblheader_course_info'] = 'O nome e a hiperligação para a disciplina que contém esta avaliação.';
$string['gradetblheader_duedate'] = 'Data limite';
$string['gradetblheader_duedate_info'] = 'Data limite da avaliação (se aplicável).';
$string['gradetblheader_feedback'] = 'Feedback completo';
$string['gradetblheader_feedback_info'] = 'Uma hiperligação para o feedback completo, mostrando quaisquer observações, comentários escritos, comentários no texto, rubricas ou comentários em critérios específicos de grelhas de avaliação. Quaisquer comentários no texto serão mostrados dentro do ficheiro de feedback, no caso dos trabalhos. Se estiver disponível um ficheiro de feedback, um ícone de ficheiro será mostrado.';
$string['gradetblheader_generalfeedback'] = 'Feedback geral';
$string['gradetblheader_generalfeedback_info'] = 'Comentários fornecidos pelo tutor ao Meu Feedback (ou por pares ou pelos próprios alunos, quando indicados para workshops). O feedback ao guia da avaliação para cada critério e o feedback da rubrica selecionada também serão mostrados nos Trabalhos do Moodle. O feedback do Trabalho Turnitin deve ser copiado e colado no relatório pelo aluno ou pelo seu tutor.';
$string['gradetblheader_grade'] = 'Nota';
$string['gradetblheader_grade_info'] = 'A nota obtida pelo aluno nesta avaliação.';
$string['gradetblheader_module'] = 'Módulo de atividade';
$string['gradetblheader_range'] = 'Intervalo';
$string['gradetblheader_range_info'] = 'O intervalo de notas possíveis para a avaliação.';
$string['gradetblheader_relativegrade'] = 'Avaliação relativa';
$string['gradetblheader_selfreflectivenotes'] = 'Auto-reflexão';
$string['gradetblheader_selfreflectivenotes_info'] = 'Observações de auto-reflexão adicionadas pelo aluno. Todas as observações de auto-reflexão estão visíveis para o Tutor pessoal dos alunos e administradores de departamento.';
$string['gradetblheader_submissiondate'] = 'Data de submissão';
$string['gradetblheader_submissiondate_info'] = 'Data em que a avaliação foi submetida. Se a submissão foi atrasada, um ícone de aviso aparecerá onde, ao passar o rato, pode ver a  duração do atraso. Em Testes com várias tentativas aparece a última data. Os Trabalhos do Moodle que foram carregados, mas que ainda não foram enviados (em estado de rascunho) mostrarão \'rascunho\' em vez de uma data. As avaliações não submetidas (mas com notas ou comentários) mostrarão \'não submetido\'.';
$string['gradetblheader_submission_feedback'] = 'Submissão / Feedback';
$string['gradetblheader_type'] = 'Tipo';
$string['gradetblheader_type_info'] = 'O tipo de avaliação, quer se trate de um Trabalho Moodle, um Trabalho Turnitin, Teste, Workshop (para avaliação de pares) ou um item de nota inserido diretamente na pauta Moodle.';
$string['gradetblheader_viewed'] = 'Visualizado';
$string['gradetblheader_viewed_info'] = 'A data em que o aluno viu pela primeira vez o feedback depois de ter sido divulgado.';
$string['gradetblheader_weighting'] = 'Ponderação';
$string['grading_form'] = 'Ver formulário de avaliação';
$string['groupname'] = 'Nome do grupo';
$string['groupwork'] = 'grupo';
$string['hasfeedbackfile'] = 'Com ficheiro de feedback';
$string['insertsuccessful'] = 'Dados inseridos com sucesso';
$string['lastmoodlelogin'] = 'Último acesso ao Moodle:&nbsp;';
$string['latefeedback'] = 'Dias de atraso do feedback';
$string['latefeedbackheading'] = 'Feedback atrasado';
$string['latefeedbacksettings'] = 'O número de dias decorridos para que o feedback fique atrasado';
$string['late_submission_msg'] = 'O trabalho foi submetido&nbsp;';
$string['livedomaindefault'] = 'https://';
$string['manual_gradeitem'] = 'Item manual';
$string['markingguide'] = 'Guia da avaliação';
$string['meet_tutor'] = 'Entrar em contacto com o tutor';
$string['moddescription'] = 'Use as tecla CTRL e SHIFT para selecionar várias disciplinas (se aplicável).';
$string['mod_tutor_exportheader'] = 'Nome da disciplina/Nome do utilizador,Apelido,Avaliações,Não submetidos,Inscrições tardias,Avaliações concluídas,Notas baixas';
$string['mod_tutor_filename'] = 'Relatório_tutor_mod_MeuFeedback_';
$string['mod_tutor_report'] = 'Relatório do painel do Tutor do módulo';
$string['modtutorstats'] = 'Estatísticas por Tutor do módulo';
$string['moduleleaderview'] = '- vista do tutor';
$string['modulesteach'] = 'Disciplinas a leccionar atualmente:';
$string['moduletutors'] = 'Tutores do módulo';
$string['moodle_assignment'] = 'Trabalho';
$string['more'] = ', ... mais';
$string['moreinfo'] = 'Clique para ver a lista completa de disciplinas';
$string['my_feedback'] = 'Meu Feedback';
$string['myfeedback:modtutor'] = 'Tutor do módulo Meu Feedback';
$string['myfeedback:personaltutor'] = 'Tutor pessoal do Meu Feedback';
$string['myfeedback:progadmin'] = 'Administração do Meu Feedback';
$string['myfeedback:student'] = 'Aluno do Meu Feedback';
$string['myfeedback:usage'] = 'Estatísticas da participação do Meu Feedback';
$string['myfeedback:view'] = 'Ver o Meu Feedback';
$string['mymodules'] = 'Minhas disciplinas';
$string['mystudentssrch_relationship_info'] = 'O \'Tutorando pessoal\' ou o nome curto das disciplinas que ensina, ou administra, às quais o aluno está inscrito.';
$string['mystudentssrch_username_info'] = 'O nome completo do aluno que é seu tutorando pessoal ou a quem ensina ou apoia.';
$string['new_window_msg'] = 'Abrir numa nova janela';
$string['noarchivesupporth1'] = '<h1>Não existe suporte para essa versão do Moodle!</h1>';
$string['noarchivesupporth2'] = '<h2>Foram feitas muitas alterações na base de dados que o relatório não suporta! </h2><h2>Selecione um separador diferente ou atualize o ecrã (F5) para continuar...</h2>';
$string['nodata'] = 'Sem dados';
$string['nodataforyear'] = 'Sem dados para este ano académico';
$string['nodatatodisplay'] = 'Sem dados para mostrar';
$string['noenrolments'] = 'Este utilizador ainda não foi inscrito em qualquer disciplina';
$string['nographtodisplay'] = 'Nenhum gráfico para mostrar';
$string['nomodule'] = 'Nenhuma disciplina para este ano académico';
$string['nopermission'] = 'Não tem permissão para aceder a esta página';
$string['no_submission'] = 'não submetido';
$string['no_submission_msg'] = 'Não submetido e data limite já ultrapassada. Ignore a mensagem caso tenha tido uma prorrogação individual do prazo.';
$string['notutor'] = 'Não tem detalhes do Tutor pessoal';
$string['numerrortitle'] = 'Número de erros:';
$string['offline_assignment'] = 'offline';
$string['or'] = 'ou';
$string['originality'] = 'Originalidade';
$string['othertutee'] = 'Outro tutorando';
$string['overallfeedback'] = 'Feedback global';
$string['overallmodule'] = 'Disciplina global (à data):';
$string['overallstudentusage'] = 'Participação global dos alunos';
$string['overview'] = '- visão global';
$string['overviewlimit'] = 'Limite de disciplinas na Visão Global';
$string['overviewlimitheading'] = 'Limite de Disciplinas';
$string['overviewlimitsettings'] = 'Definir o número limite de disciplinas a serem mostradas no separador Visão Global';
$string['overview_text_dept'] = 'Este painel apresenta uma vista geral das avaliações e dos alunos para todas as disciplinas do Moodle em categorias em que tem o acesso "Administrador do departamento do Meu Feedback" no Moodle. Escolha o nível de topo (por exemplo, escola) e depois o segundo nível (departamento) das listas pendentes. Se escolher "Sem categoria" para a lista de segundo nível, verá as disciplinas da categoria de nível de topo (assumindo que tem acesso ao nível). Também pode visualizar as avaliações de uma determinada disciplina dentro de uma categoria clicando no nome da disciplina ou escolhendo-a na lista pendente "Disciplina:". Quando seleciona uma determinada disciplina do Moodle, pode visualizar o tutor do módulo e agrupar informações para essa disciplina. Também pode enviar um e-mail para os tutores do módulo (Bcc, para que não possam ver os nomes dos outros) se selecionar a caixa de seleção na coluna Enviar e depois clicar em [Enviar e-mail].';
$string['overview_text_mtutor'] = 'Este painel mostra uma vista geral das avaliações dos módulos em que ensina. Pode selecionar os módulos que deseja analisar na lista Minhas disciplinas e, em seguida, clicar no botão [Análise]. Mantenha pressionada a tecla SHIFT para selecionar várias disciplinas ou a tecla CTRL para selecionar várias disciplinas individualmente. Para cada disciplina do Moodle verá uma quebra de informações para cada avaliação. Também pode ver uma descriminação por aluno para cada avaliação clicando no alternar sob o nome da avaliação ou clicando no botão [Descriminar por aluno].';
$string['overview_text_ptutor'] = 'Este painel mostra uma visão global das avaliações de cada um de seus tutorandos pessoais. Pode ver um desdobramento da disciplina para cada aluno clicando no alternar sob o respetivo nome. Também pode enviar um e-mail (BCC, para que os alunos não vejam os nomes dos outros) se selecionar a caixa de seleção na coluna Enviar e depois clicar no botão [Enviar email].';
$string['overview_text_ptutor_tab'] = 'Se é um aluno que estuda um programa ministrado, os detalhes do tutor pessoal aparecerão abaixo. Pode entrar em contacto com eles para pedir orientação sobre o seu progresso académico geral e desenvolvimento pessoal e profissional.';
$string['overview_text_usage'] = 'Este painel mostra estatísticas do relatório do Meu Feedback. Por favor use apenas uma janela ou separador de cada vez, uma vez que abrir mais do que um pode produzir resultados inesperados.';
$string['ownreport'] = 'Ver o seu próprio painel';
$string['parent'] = 'Ascendente';
$string['parentdepartment'] = 'Departamento principal:';
$string['peerfeedback'] = 'Feedback dos pares:';
$string['personaltutee'] = 'Tutorando pessoal';
$string['personaltutees'] = 'Tutorandos pessoais';
$string['personaltutors'] = 'Tutor pessoal';
$string['personaltutorstudents'] = 'Tutor pessoal dos alunos';
$string['personaltutorview'] = '- vista do tutor';
$string['pluginname'] = 'Meu Feedback';
$string['print_msg'] = 'Use ESC para sair da página de impressão';
$string['print_report'] = 'Imprimir';
$string['progadmin_dashboard'] = 'Painel do Administrador do departamento';
$string['progadminview'] = '- vista do Administrador do departamento';
$string['programme'] = 'Segundo nível:&nbsp;';
$string['provisional_grades'] = 'As notas mostradas aqui são provisórias e podem incluir notas de avaliações que não contam para a nota final. Consulte o <a href="" title="Autenticação no sistema de registo de alunos" rel="tooltip">sistema de registo de alunos</a> para ver o registo formal da nota.';
$string['p_tutor_exportheader'] = 'Nome do tutorando/Nome curto da disciplina,Apelido,Avaliações,Não submetidos,Submissões fora de prazo,Trabalhos avaliados,Notas baixas';
$string['p_tutor_filename'] = 'Relatório_tutor_p_MeuFeedback_';
$string['p_tutor_report'] = 'Relatório do painel do Tutor pessoal';
$string['p_tut_programme'] = 'Programa';
$string['quiz'] = 'Teste';
$string['relationship'] = 'Relação';
$string['relativegradedescription'] = 'Isto mostra a posição da nota relativamente à turma para todas as notas numéricas.';
$string['reportfor'] = 'Relatório de';
$string['reporttype'] = 'Tipo de relatório';
$string['reset_table'] = 'Repor tabela';
$string['return-2-dash'] = 'Voltar ao meu Painel do utilizador';
$string['review'] = 'rever';
$string['reviewaattempt'] = 'Rever a tentativa {$a}';
$string['reviewlastof'] = 'Rever a última das {$a} tentativas';
$string['rubric'] = 'ver rubrica';
$string['rubrictext'] = 'Rubrica';
$string['savefeedback'] = 'Guardar feedback e fechar';
$string['savenotes'] = 'Guardar observações e fechar';
$string['search'] = 'Procurar';
$string['searchcategory'] = 'Indique o nome da categoria';
$string['searchcourses'] = 'Digite o código ou nome da disciplina';
$string['searchusers'] = 'Insira o endereço de e-mail';
$string['secondlevelcat'] = 'Categoria de segundo nível:';
$string['selectall'] = '&nbsp;Selecionar tudo';
$string['selectallforemail'] = 'Selecione tudo para enviar e-mail';
$string['selfaddedfeedback'] = 'Comentários do próprio';
$string['selfassessment'] = 'Auto-avaliação:';
$string['sendmail'] = 'Enviar e-mail';
$string['settingsacademicyear'] = 'Ano académico';
$string['staff'] = 'equipa';
$string['staffmember'] = 'Membro da equipa';
$string['statsperassessment'] = 'Estatísticas por avaliação';
$string['statspercourse'] = 'Estatísticas por disciplina';
$string['statsperstudent'] = 'Estatísticas por aluno';
$string['student'] = 'Aluno';
$string['studentaddedfeedback'] = 'Feedback adicionado por aluno';
$string['studentbreakdown'] = 'Descriminar por aluno';
$string['student_due_info'] = 'O número previsto de alunos que devem concluir esta avaliação.';
$string['student_feed_info'] = 'O número de alunos onde o feedbacko foi devolvido para eles mais de {$a->lte} dias após a data de fim ou data de submissão, o que ocorrer mais tarde.';
$string['student_graded_info'] = 'Número de alunos avaliados até hoje com feedback visível para esta avaliação.';
$string['studentgraphdesc'] = 'A nota mais baixa é {$a->minimum}%, a média das nota é {$a->mean}% e a nota mais alta é {$a->maximum}%. A pontuação do aluno é de {$a->studentscore}%.';
$string['student_late_info'] = 'O número de alunos com submissões fora de prazo para esta avaliação.';
$string['student_low_info'] = 'O número de alunos com nota inferior a 50% para esta avaliação.';
$string['student_nonsub_info'] = 'O número de alunos que não submeteram para esta avaliação.';
$string['student_overall_info'] = 'O número de alunos que pontuaram em cada percentil e a nota mais baixa, a nota media (a vermelho) e a nota mais alta (numerada e marcada acima do gráfico)';
$string['studentrecordsystem'] = 'Iniciar o Sistema de Registo de Alunos';
$string['studentrecordsystemlink'] = 'https://';
$string['studentsaccessto'] = 'Todos os alunos a que tenho acesso';
$string['submission'] = 'ver submissão';
$string['suborassessed'] = 'Acedido';
$string['tabs_academicyear'] = 'Ano académico';
$string['tabs_feedback'] = 'Comentários';
$string['tabs_feedback_text'] = 'Aqui pode ver o feedback geral das suas avaliações. Foram obtidos da secção de feedback geral das avaliações efetuadas, incluindo os Trabalhos, Workshops avaliados e Testes. O feedback das avaliações Turnitin precisa de ser copiado manualmente e colado no relatório, uma vez que não pode ser importado automaticamente. Clique em "Ver feedback" para visualizar na íntegra o feedback da avaliação. Se estiver a usar um ecrã pequeno, talvez seja necessário clicar no ícone de mais (+) para ver esta hiperligação.';
$string['tabs_mtutor'] = 'Painel do Tutor do módulo';
$string['tabs_mymodules'] = 'Minhas disciplinas';
$string['tabs_mytutees'] = 'Meus alunos';
$string['tabs_overview'] = 'Visão Global';
$string['tabs_progadmin'] = 'Vista geral do Administrador do departamento';
$string['tabs_ptutor'] = 'Tutor pessoal';
$string['tabs_tutor'] = 'Painel do Tutor pessoal';
$string['togglegrade'] = 'Alternar avaliação';
$string['togglegradedescription'] = 'Pode alternar entre os gráficos de avaliação absoluta ou gráficos de avaliação relativa.';
$string['turnitin_assignment'] = 'Turnitin';
$string['tutee'] = 'Tutorando';
$string['tutees_plus_minus'] = 'Tutorandos (+/-)';
$string['tutorfeedback'] = 'Feedback do tutor:';
$string['tutorgroups'] = 'Grupos de tutores (+/-)';
$string['tutor_messages'] = 'Mensagens';
$string['tutortblheader_assessment'] = 'Avaliações';
$string['tutortblheader_assessment_info'] = 'Contagem de todas as avaliações com data limite no passado, ou que tenham sido submetidas fora de prazo, mais quaisquer itens de notas manuais.';
$string['tutortblheader_graded'] = 'Trabalhos <br> avaliados';
$string['tutortblheader_graded_info'] = 'O número de trabalhos avaliados até à data com feedback visível para os alunos.';
$string['tutortblheader_latefeedback'] = 'Feedback atrasado';
$string['tutortblheader_latefeedback_info'] = 'O número de avaliações em que o feedback foi divulgado aos alunos com mais de {$a->lte} dia(s) após a data limite ou a data de submissão, conforme a que for mais tarde.';
$string['tutortblheader_latesubmissions'] = 'Submissões <br> atrasadas';
$string['tutortblheader_latesubmissions_info'] = 'O número de submissões for de prazo para todas os respetivos trabalho.';
$string['tutortblheader_lowgrades'] = 'Negativas <br> (<50%)';
$string['tutortblheader_lowgrades_info'] = 'O número de avaliações até à data avaliadas e que obtiveram menos de 50%.';
$string['tutortblheader_name'] = 'Nome';
$string['tutortblheader_nonsubmissions'] = 'Não submetidos';
$string['tutortblheader_nonsubmissions_info'] = 'O número de não submetidos para todas as avaliações.';
$string['tutortblheader_overallgrade'] = 'Nota global';
$string['tutortblheader_overallgrade_info'] = 'O gráfico mostra, com números marcados acima do gráfico, a nota mais baixa, a média das nota (a vermelho) e a nota mais alta. A nota de cada aluno é mostrada com base em 100 (abaixo do gráfico à direita) e é mostrada a vermelho (se < 40%), âmbar (se 41-50%) ou verde (se > 50%).';
$string['tutortblheader_personaltutees'] = 'Tutorandos pessoais / Nomes das disciplinas';
$string['uncategorized'] = 'Sem categoria';
$string['updatesuccessful'] = 'Dados atualizados com sucesso';
$string['usage'] = 'Participação';
$string['usage_categorystaff_info'] = 'O relatório mostra uma lista de responsáveis e a sua participação individual numa categoria.';
$string['usage_categorystaffoverview_info'] = 'O relatório mostra uma visão global da participação da equipe numa categoria.';
$string['usage_categorystudents_info'] = 'O relatório mostra uma lista de alunos e a sua participação individual numa categoria.';
$string['usage_categorystudentsoverview_info'] = 'O relatório mostra uma visão global da participação do aluno numa categoria.';
$string['usage_coursestaff_info'] = 'O relatório mostra uma lista de responsáveis e a sua participação individual numa disciplina.';
$string['usage_coursestaffoverview_info'] = 'O relatório mostra uma visão global da participação da equipe em cada disciplina de uma determinada categoria.';
$string['usage_coursestudents_info'] = 'O relatório mostra uma lista de alunos e a sua participação individual numa disciplina.';
$string['usage_coursestudentsoverview_info'] = 'O relatório mostra uma visão global da participação do aluno em cada disciplina de uma determinada categoria.';
$string['usage_dashboard'] = 'Painel de participação';
$string['usage_personaltutorstudents_info'] = 'O relatório mostra uma visão global dos tutores pessoais de um tutorando e a sua atividade Meu Feedback.';
$string['usagereport'] = 'relatório de participação';
$string['usagesrchheader_catname_info'] = 'Nome da categoria e a hiperligação para o seu relatório de participação.';
$string['usagesrchheader_coursecatname_info'] = 'Nome da categoria a que pertence esta disciplina e a hiperligação para o seu relatório de participação.';
$string['usagesrchheader_coursename_info'] = 'Nome completo da disciplina (nome curto entre parêntesis) e a hiperligação para o seu relatório de participação.';
$string['usagesrchheader_pcatname_info'] = 'Nome da categoria ascendente desta categoria e a hiperligação para o seu relatório de participação.';
$string['usagesrchheader_userdept_info'] = 'Nome do departamento do utilizador, para ajudar a encontrar pessoas com nomes semelhantes.';
$string['usagesrchheader_username_info'] = 'Nome completo do utilizador e a hiperligação para o seu relatório de participação. Mostra o endereço de e-mail ao passar o rato.';
$string['usage_staff_exportheader'] = 'Nome,Total visualizações,Visualizações próprio relatório,Visualizações do separador Meus alunos,Alunos visualizados,Relatórios alunos visualizados,Visualizações do Painel do Tutor pessoal,Visualizações do Painel do Tutor do módulo,Visualizações do Painel do Administrador do departamento,Descarregamentos,Últimos acessos,Formandos pessoais';
$string['usage_staffmember_info'] = 'Relatório mostra a participação de um responsável individual em todas as suas disciplinas.';
$string['usage_staffoverview_exportheader'] = 'Nome,Participantes,Total de visualizações,Visualizações do próprio relatório,Visualizações do separador Meus alunos,Visualizações dos alunos,Visualizações do relatório dos alunos,Visualizações do painel do tutor pessoal,Visualizações do painel do tutor do módulo,Visualizações do painel da administração do departamento,Descarregamentos, Último acesso,Tutorandos pessoais';
$string['usage_student_exportheader'] = 'Nome,Visto por,Total visualizações,Notas auto-reflexão,Feedback Turnitin,Descarregamentos,Tutor pessoal,Último acesso';
$string['usage_student_info'] = 'Relatório mostra a participação de um aluno individual em todas as suas disciplinas.';
$string['usage_studentoverview_exportheader'] = 'Nome,Alunos,Visto por,Total visualizações,Notas auto-reflexão,Feedback Turnitin,Descarregamentos,Tutor pessoal,Último acesso';
$string['usagetblheader_courses'] = '# disciplinas';
$string['usagetblheader_courses_info'] = 'Número de disciplinas nesta categoria.';
$string['usagetblheader_downloads'] = 'Descarregamentos';
$string['usagetblheader_downloads_info'] = 'Número de vezes que os relatórios do Meu Feedback foram descarregados.';
$string['usagetblheader_enrolled'] = '# inscritas';
$string['usagetblheader_lastaccessed'] = 'Último acesso';
$string['usagetblheader_lastaccessed_info'] = 'Último acesso ao relatório.';
$string['usagetblheader_modtutorviews_info'] = 'Número de vezes que o utilizador visualizou o painel do tutor do módulo.';
$string['usagetblheader_mystudenttabviews'] = 'Visualizações do separador Meus alunos';
$string['usagetblheader_mystudenttabviews_info'] = 'Número de vezes que o separador Meus alunos foi visualizado.';
$string['usagetblheader_name_info'] = 'Nome da disciplina ou do utilizador';
$string['usagetblheader_notes'] = 'Notas auto-reflexão';
$string['usagetblheader_notes_info'] = 'O número de observações de auto-reflexão adicionadas.';
$string['usagetblheader_ownreportviews'] = 'Visualizações do próprio relatório';
$string['usagetblheader_ownreportviews_info'] = 'Número de vezes que o utilizador visualizou suas próprias visualizações de relatório (a exibição predefinida).';
$string['usagetblheader_personaltutees_info'] = 'Número de tutorandos pessoais / hiperligação o relatório do tutorando pessoal para este utilizador.';
$string['usagetblheader_personaltutor_info'] = 'Número de tutores pessoais / nome do tutor pessoal do aluno e hiperligação para o relatório.';
$string['usagetblheader_personaltutorviews_info'] = 'Número de vezes que o utilizador visualizou o painel do tutor pessoal.';
$string['usagetblheader_progadminviews_info'] = 'Número de vezes que o utilizador visualizou o painel do administrador do departamento';
$string['usagetblheader_staff_info'] = 'Número de responsáveis da organização inscritos nesta disciplina / categoria.';
$string['usagetblheader_studentreportviews'] = 'Visualizações do relatório do aluno';
$string['usagetblheader_studentreportviews_info'] = 'Número total de vezes que os relatórios dos alunos foram visualizados.';
$string['usagetblheader_students_info'] = 'Número de alunos inscritos nesta disciplina / categoria.';
$string['usagetblheader_studentsviewed'] = 'Visualizado pelos alunos';
$string['usagetblheader_studentsviewed_info'] = 'Número de relatórios Meu Feedback dos alunos visualizados por este utilizador.';
$string['usagetblheader_tiifeedback'] = 'Feedback Turnitin';
$string['usagetblheader_totalviews'] = 'Total de visualizações';
$string['usagetblheader_totalviews_info'] = 'Número total de visualizações de qualquer relatório Meu Feedback.';
$string['usagetblheader_viewed'] = 'Visualizado';
$string['usagetblheader_viewedby'] = 'Visualizado por:';
$string['usagetblheader_viewedby_info'] = 'Quantos responsáveis da organização visualizaram o relatório para este aluno?';
$string['usagetblheader_viewed_info'] = 'Quantos utilizadores (ou se pelo menos um utilizador) visualizaram o relatório pelo menos uma vez.';
$string['userprogramme'] = 'Programa:';
$string['view'] = 'visualização';
$string['viewfeedback'] = 'Ver o feedback diretamente no Turnitin';
$string['viewfeedbacktitle'] = 'Clique aqui para ver o feedback no Turnitin';
$string['views'] = 'visualizações';
$string['waslate'] = '{$a->late} depois do prazo.';
$string['wordcloud_text'] = 'Esta "nuvem" de palavras mostra a frequência de palavras e frases que apareceram nos seus comentários - quanto maior a palavra, mais frequentemente é usada no feedback. Passe o rato sobre uma palavra para ver quantas vezes, e onde, foi usada.';
$string['wordcloud_title'] = 'Palavras mais usadas no feedback';
$string['workshop'] = 'Workshop';
$string['year'] = 'Ano';
$string['yearlevel'] = 'Nível do ano';
