<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   studentquiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_comment'] = 'Adicionar comentário';
$string['approve'] = 'Aprovar';
$string['approved'] = '✓';
$string['approved_column_name'] = 'Aprovada';
$string['approveselectedscheck'] = 'Tem certeza de que pretende aprovar/não aprovar as seguintes perguntas?<br /><br />\'{$a}\'';
$string['approve_toggle'] = 'Aprovar/Não aprovar';
$string['average_column_name'] = 'Média';
$string['comment_column_name'] = 'Comentários';
$string['comment_help'] = 'Adicionar um comentário';
$string['comment_help_help'] = 'Adicionar um comentário à pergunta';
$string['createnewquestion'] = 'Criar nova pergunta';
$string['createnewquestionfirst'] = 'Criar a primeira pergunta';
$string['creator_anonym_firstname'] = 'Anónimo';
$string['creator_anonym_lastname'] = 'Aluno';
$string['difficulty_all_column_name'] = 'Dificuldade da comunidade';
$string['difficulty_level_column_name'] = 'Dificuldade';
$string['emailapprovedbody'] = 'Caro/a {$a->recepientname},

A sua pergunta \'{$a->questionname}\' na atividade Auto-Teste \'{$a->modulename}\' da disciplina \'{$a->coursename}\' foi aprovada por {$a->actorname} em {$a->timestamp}.

Pode rever a pergunta em {$a->questionurl}.';
$string['emailapprovedsmall'] = 'A sua pergunta  \'{$a->questionname}\' foi aprovada por {$a->actorname}.';
$string['emailapprovedsubject'] = 'Pergunta aprovada: {$a->questionname}';
$string['emailchangedbody'] = 'Caro/a {$a->recepientname},

A sua pergunta \'{$a->questionname}\' na atividade Auto-Teste \'{$a->modulename}\' da disciplina \'{$a->coursename}\' foi modificada por {$a->actorname} em {$a->timestamp}.

Pode rever a pergunta em {$a->questionurl}.';
$string['emailchangedsmall'] = 'A sua pergunta \'{$a->questionname}\' foi modificada por {$a->actorname}';
$string['emailchangedsubject'] = 'Pergunta modificada: {$a->questionname}';
$string['emailcommentaddedbody'] = 'Caro/a {$a->recepientname},

A sua pergunta \'{$a->questionname}\' na atividade Auto-Teste \'{$a->modulename}\' da disciplina \'{$a->coursename}\' foi comentada por {$a->actorname} em {$a->timestamp}.

Comentário adicionado: \'{$a->commenttext}\'

Pode rever a pergunta em {$a->questionurl}.';
$string['emailcommentaddedsmall'] = 'A sua pergunta \'{$a->questionname}\' foi comentada por {$a->username}.';
$string['emailcommentaddedsubject'] = 'Pergunta comentada: {$a->questionname}';
$string['emailcommentdeletedbody'] = 'Caro/a {$a->recepientname},

O comentário efetuado em \'{$a->commenttime}\' à sua pergunta \'{$a->questionname}\' na atividade Auto-Teste \'{$a->modulename}\' da disciplina \'{$a->coursename}\' foi apagado por {$a->actorname} em {$a->timestamp}.

Comentário apagado: \'{$a->commenttext}\'

Pode rever a pergunta em {$a->questionurl}.';
$string['emailcommentdeletedsmall'] = 'O comentário à sua pergunta foi apagado por {$a->actorname}.';
$string['emailcommentdeletedsubject'] = 'Comentário apagado da pergunta: {$a->questionname}';
$string['emaildeletedbody'] = 'Caro/a {$a->recepientname},

A sua pergunta \'{$a->questionname}\' na atividade Auto-Teste \'{$a->modulename}\' da disciplina \'{$a->coursename}\' foi apagada por {$a->actorname} em {$a->timestamp}.';
$string['emaildeletedsmall'] = 'A sua pergunta \'{$a->questionname}\' foi apagada por {$a->actorname}.';
$string['emaildeletedsubject'] = 'Pergunta apagada: {$a->questionname}';
$string['emailminecommentdeletedbody'] = 'Caro/a {$a->recepientname},

O seu comentário efetuado em \'{$a->commenttime}\' à pergunta \'{$a->questionname}\' na atividade Auto-Teste \'{$a->modulename}\' da disciplina \'{$a->coursename}\' foi apagado por {$a->actorname} em {$a->timestamp}.

Comentário apagado: \'{$a->commenttext}\'

Pode rever a pergunta em {$a->questionurl}.';
$string['emailminecommentdeletedsmall'] = 'O seu comentário à pergunta \'{$a->questionname}\' foi apagado por {$a->actorname}.';
$string['emailminecommentdeletedsubject'] = 'Comentário apagado da pergunta: {$a->questionname}';
$string['emailunapprovedbody'] = 'Caro/a {$a->recepientname},

A aprovação da sua pergunta \'{$a->questionname}\' na atividade Auto-Teste \'{$a->modulename}\' da disciplina \'{$a->coursename}\' foi revogada por {$a->actorname} em {$a->timestamp}.

Pode rever a pergunta em {$a->questionurl}.';
$string['emailunapprovedsmall'] = 'A aprovação da sua pergunta \'{$a->questionname}\' foi revogada por {$a->actorname}.';
$string['emailunapprovedsubject'] = 'Aprovação revogada da pergunta: {$a->questionname}';
$string['filter'] = 'Filtro';
$string['filter_ishigher'] = 'É maior';
$string['filter_islower'] = 'É menor';
$string['filter_label_approved'] = 'Perguntas aprovadas';
$string['filter_label_comment'] = 'Comentários';
$string['filter_label_createdate'] = 'Data de criação';
$string['filter_label_difficulty_level'] = 'Dificuldade';
$string['filter_label_fast_filters'] = 'Filtro rápido das perguntas';
$string['filter_label_firstname'] = 'Nome';
$string['filter_label_myattempts'] = 'Minhas tentativa';
$string['filter_label_mydifficulty'] = 'Minha dificuldade';
$string['filter_label_mylastattempt'] = 'Minha última tentativa';
$string['filter_label_myrate'] = 'Minha pontuação';
$string['filter_label_onlyapproved'] = 'Aprovada';
$string['filter_label_onlyapproved_help'] = 'Perguntas aprovadas pelo teu professor';
$string['filter_label_onlydifficult'] = 'Difícil para todos';
$string['filter_label_onlydifficultforme'] = 'Difícil para mim';
$string['filter_label_onlydifficultforme_help'] = 'Pergunta com a minha dificuldade maior que {$a}%';
$string['filter_label_onlydifficult_help'] = 'Pergunta com a dificuldade média maior que {$a}%';
$string['filter_label_onlygood'] = 'Útil';
$string['filter_label_onlygood_help'] = 'Pergunta com classificação média de pelo menos {$a} estrelas';
$string['filter_label_onlymine'] = 'Minha';
$string['filter_label_onlymine_help'] = 'Perguntas criadas por ti';
$string['filter_label_onlynew'] = 'Não respondida';
$string['filter_label_onlynew_help'] = 'Perguntas que nunca respondeu';
$string['filter_label_practice'] = 'Tentativas';
$string['filter_label_question'] = 'Título da pergunta';
$string['filter_label_questiontext'] = 'Conteúdo da pergunta';
$string['filter_label_rates'] = 'Avaliação';
$string['filter_label_show_mine'] = 'Minhas perguntas';
$string['filter_label_surname'] = 'Apelido';
$string['filter_label_tags'] = 'Etiqueta';
$string['finish_button'] = 'Terminar';
$string['lastattempt_right'] = '✓';
$string['lastattempt_wrong'] = '✗';
$string['latest_column_name'] = 'Última';
$string['messageprovider:approved'] = 'Notificação de pergunta aprovada';
$string['messageprovider:changed'] = 'Notificação de pergunta alterada';
$string['messageprovider:commentadded'] = 'Notificação de comentário adicionado';
$string['messageprovider:commentdeleted'] = 'Notificação de comentário apagado';
$string['messageprovider:deleted'] = 'Notificação de pergunta apagada';
$string['messageprovider:minecommentdeleted'] = 'Notificação de meu comentário apagado';
$string['messageprovider:unapproved'] = 'Notificação de pergunta não aprovada';
$string['mine_column_name'] = 'Minha';
$string['modulename'] = 'Auto-Teste';
$string['modulename_help'] = 'A atividade **Auto-Teste** permite que os alunos adicionem perguntas para a comunidade. Na vista geral do Auto-Teste, os estudantes podem filtrar as perguntas. Também podem usar as perguntas filtradas na comunidade para praticar. O professor tem a opção de tornar "não visível" a coluna do criador da pergunta.<br><br>A atividade Auto-Teste premeia os alunos com pontos para motivá-los a adicionar perguntas e a praticar. Os pontos são listados numa tabela de classificação.<br><br>Para mais informações, consulte a <a href="https://studentquiz.hsr.ch/docs/">documentação de Auto-Teste</a>.';
$string['modulenameplural'] = 'Auto-Testes';
$string['myattempts_column_name'] = 'Minhas tentativas';
$string['mydifficulty_column_name'] = 'Minha dificuldade';
$string['mylastattempt_column_name'] = 'Minha última tentativa';
$string['myrate_column_name'] = 'Minha classificação';
$string['nav_export'] = 'Exportar';
$string['nav_import'] = 'Importar';
$string['needtoallowatleastoneqtype'] = 'Tem de permitir pelo menos um tipo de pergunta';
$string['next_button'] = 'Seguinte';
$string['no_comment'] = 'n.d.';
$string['no_comments'] = 'Sem comentários';
$string['no_difficulty_level'] = 'n.d.';
$string['no_myattempts'] = 'n.d.';
$string['no_mydifficulty'] = 'n.d.';
$string['no_mylastattempt'] = 'n.d.';
$string['no_myrate'] = 'n.d.';
$string['no_practice'] = 'n.d.';
$string['no_questions_add'] = 'Ainda não existem perguntas neste Auto-Teste. Não hesite em adicionar algumas perguntas.';
$string['no_questions_filter'] = 'Nenhuma das perguntas corresponde aos critérios de filtro. Limpe o filtro para ver tudo.';
$string['no_questions_selected_message'] = 'Tem de selecionar pelo menos uma pergunta para iniciar o teste.';
$string['no_rates'] = 'n.d.';
$string['no_tags'] = 'n.d.';
$string['not_approved'] = '✗';
$string['number_column_name'] = 'Número';
$string['pagesize'] = 'Tamanho da página:';
$string['please_enrole_message'] = 'Inscreva-se nesta disciplina para ver o seu progresso pessoal';
$string['pluginadministration'] = 'Administração do Auto-Teste';
$string['pluginname'] = 'Auto-Teste';
$string['practice_column_name'] = 'Tentativas';
$string['previous_button'] = 'Anterior';
$string['progress_bar_caption'] = 'O seu progresso nesta atividade Auto-Teste';
$string['questions'] = 'perguntas';
$string['questionsinuse'] = '(* Perguntas marcadas com um asterisco já estão em uso em alguns testes.)';
$string['ranking_block_title'] = 'Classificação';
$string['rankingsettingsdescription'] = 'Os valores que definir aqui serão os valores predefinidos de classificação a usar no formulário de configurações quando criar uma nova atividade Auto-Teste.';
$string['rankingsettingsheader'] = 'Configurações da avaliação';
$string['rate_all_column_name'] = 'Avaliação da comunidade';
$string['rate_column_name'] = 'Avaliação';
$string['rate_error'] = 'Por favor, avalie a pergunta';
$string['rate_help'] = 'Avaliar esta pergunta';
$string['rate_help_help'] = 'Avaliar esta pergunta: 1 estrela é muito má, 5 estrelas é muito boa';
$string['rate_points'] = 'Pontos';
$string['rate_title'] = 'Avaliar';
$string['reportquiz_admin_title'] = 'Estatísticas do aluno';
$string['reportquiz_stats_all_last_attempt_correct'] = 'Média das últimas respostas corretas da comunidade';
$string['reportquiz_stats_all_last_attempt_incorrect'] = 'Média das últimas respostas incorretas da comunidade';
$string['reportquiz_stats_all_percentage_correct_answers'] = 'Percentagem de respostas corretas da comunidade';
$string['reportquiz_stats_all_percentage_correct_answers_help'] = 'Soma das respostas corretas / soma de todas as respostas.';
$string['reportquiz_stats_all_progress'] = 'Progresso médio da comunidade';
$string['reportquiz_stats_all_progress_help'] = 'Progresso médio da comunidade com base em todos os membros da comunidade.';
$string['reportquiz_stats_all_question_attempts_correct'] = 'Média de respostas corretas da comunidade';
$string['reportquiz_stats_all_question_attempts_incorrect'] = 'Média de respostas incorretas da comunidade';
$string['reportquiz_stats_all_questions_answered'] = 'Média de todas as respostas da comunidade';
$string['reportquiz_stats_all_questions_answered_help'] = 'Número médio de respostas dadas por todos os membros da comunidade.';
$string['reportquiz_stats_all_questions_approved'] = 'Número de perguntas aprovadas';
$string['reportquiz_stats_all_questions_approved_help'] = 'Os professores podem aprovar perguntas para verificar a correção. Este número corresponde a todas as perguntas aprovadas neste Auto-Teste.';
$string['reportquiz_stats_all_questions_created'] = 'Número de perguntas neste Auto-Teste';
$string['reportquiz_stats_all_questions_created_help'] = 'Número de perguntas criadas pela comunidade';
$string['reportquiz_stats_all_rates_average'] = 'Cassificação média de todas as perguntas';
$string['reportquiz_stats_all_rates_average_help'] = 'A classificação de cada pergunta é a média das estrelas que recebeu da comunidade. Exemplo: a comunidade criou 4 perguntas. Se a pergunta A tiver sido classificada como 3 estrelas pela comunidade, a pergunta B = 4 estrelas,  pergunta C = 2 estrelas e A pergunta D = 5 estrelas, então a classificação média  de todas as perguntas é de 3,5.';
$string['reportquiz_stats_own_last_attempt_correct'] = 'Número das suas últimas respostas corretas';
$string['reportquiz_stats_own_last_attempt_incorrect'] = 'Número das suas últimas respostas incorretas';
$string['reportquiz_stats_own_percentage_correct_answers'] = 'Percentagem das suas respostas corretas';
$string['reportquiz_stats_own_percentage_correct_answers_help'] = 'Percentagem do total das suas respostas corretas em relação ao conjunto de todas as perguntas deste Auto-Teste. As respostas parcialmente corretas contam como respostas incorretas.';
$string['reportquiz_stats_own_progress'] = 'Progresso pessoal';
$string['reportquiz_stats_own_progress_help'] = 'Percentagem das suas últimas respostas corretas em relação ao conjunto de todas as perguntas neste Auto-Teste. As respostas parcialmente corretas contam como respostas incorretas.';
$string['reportquiz_stats_own_question_attempts_correct'] = 'Total das suas respostas corretas';
$string['reportquiz_stats_own_question_attempts_incorrect'] = 'Total das suas respostas incorretas';
$string['reportquiz_stats_own_questions_answered'] = 'Total de todas as suas respostas';
$string['reportquiz_stats_own_questions_answered_help'] = 'Número de todas as suas respostas dadas neste Auto-Teste.';
$string['reportquiz_stats_own_questions_approved'] = 'Número de perguntas suas aprovadas';
$string['reportquiz_stats_own_questions_approved_help'] = 'Os professores podem aprovar perguntas para verificar a correção. Este é o número de perguntas suas aprovadas neste Auto-Teste.';
$string['reportquiz_stats_own_questions_created'] = 'Número de perguntas que já contribuiu';
$string['reportquiz_stats_own_questions_created_help'] = 'Número de perguntas que já contribuiu neste Auto-Teste';
$string['reportquiz_stats_own_rates_average'] = 'A sua classificação média recebida';
$string['reportquiz_stats_own_rates_average_help'] = 'A classificação de cada pergunta é a média das estrelas que recebeu da comunidade. Exemplo: criou as perguntas A e B. Se a sua pergunta A foi classificada como 3 estrelas pela comunidade e a sua pergunta B foi classificada como 4 estrelas, a sua classificação média recebida é de 3,5.';
$string['reportquiz_stats_title'] = 'Estatísticas';
$string['reportquiz_total_attempt'] = 'Número de vezes que tentou o teste';
$string['reportquiz_total_obtained_marks'] = 'Nota total';
$string['reportquiz_total_questions_answered'] = 'Total de respostas';
$string['reportquiz_total_questions_right'] = 'Total de perguntas corretas';
$string['reportquiz_total_questions_wrong'] = 'Respostas incorretas';
$string['reportquiz_total_users'] = 'Número de participantes';
$string['reportrank_table_column_approvedquestions'] = 'Pontos para perguntas aprovadas';
$string['reportrank_table_column_communitystatus'] = 'Estatísticas da comunidade';
$string['reportrank_table_column_correctanswers'] = 'Respostas corretas';
$string['reportrank_table_column_countquestions'] = 'Pontos para perguntas criadas';
$string['reportrank_table_column_description'] = 'Descrição';
$string['reportrank_table_column_factor'] = 'Fator';
$string['reportrank_table_column_fullname'] = 'Nome completo';
$string['reportrank_table_column_incorrectanswers'] = 'Respostas incorretas';
$string['reportrank_table_column_lastcorrectanswers'] = 'Pontos para as últimas tentativas corretas';
$string['reportrank_table_column_lastincorrectanswers'] = 'Pontos para as últimas tentativas incorretas';
$string['reportrank_table_column_points'] = 'Pontos';
$string['reportrank_table_column_progress'] = 'Progresso pessoal';
$string['reportrank_table_column_quantifier_name'] = 'Nome';
$string['reportrank_table_column_rank'] = 'Posição';
$string['reportrank_table_column_summeanrates'] = 'Pontos para as estrelas recebidas';
$string['reportrank_table_column_total_points'] = 'Total de pontos';
$string['reportrank_table_column_value'] = 'Valor';
$string['reportrank_table_column_yourstatus'] = 'Estatísticas pessoais';
$string['reportrank_table_quantifier_caption'] = 'Cálculo da pontuação';
$string['reportrank_table_title'] = 'Pontuação do aluno - Top 10';
$string['reportrank_table_title_for_manager'] = 'Pontuação do aluno';
$string['reportrank_title'] = 'Pontuação';
$string['review_button'] = 'Rever';
$string['settings_allowallqtypes'] = 'Permitir todos os tipos de pergunta';
$string['settings_allowedqtypes'] = 'Tipos de pergunta permitidos';
$string['settings_allowedqtypes_help'] = 'Especifique os tipos de pergunta permitidos';
$string['settings_anonymous'] = 'Anonimizar os alunos';
$string['settings_anonymous_help'] = 'Os alunos não podem ver os nomes uns dos outros.';
$string['settings_anonymous_label'] = 'Tornar os alunos anónimos';
$string['settings_approvedquantifier'] = 'Fator para pergunta aprovada';
$string['settings_approvedquantifier_help'] = 'Pontos atribuídos a cada pergunta aprovada';
$string['settings_approvedquantifier_label'] = 'Pontos para cada pergunta aprovada';
$string['settings_lastcorrectanswerquantifier'] = 'Fator para resposta correta';
$string['settings_lastcorrectanswerquantifier_help'] = 'Pontos para cada resposta correta na última tentativa';
$string['settings_lastcorrectanswerquantifier_label'] = 'Pontos para as últimas respostas corretas';
$string['settings_lastincorrectanswerquantifier'] = 'Fator para resposta incorreta';
$string['settings_lastincorrectanswerquantifier_help'] = 'Pontos para cada resposta incorreta ou parcialmente incorreta na última tentativa';
$string['settings_lastincorrectanswerquantifier_label'] = 'Pontos para as últimas respostas incorretas';
$string['settings_questionquantifier'] = 'Fator para pergunta criada';
$string['settings_questionquantifier_help'] = 'Pontos atribuídos a cada pergunta criada';
$string['settings_questionquantifier_label'] = 'Pontos para cada pergunta criada';
$string['settings_quizpracticebehaviour'] = 'Avaliação e comentários';
$string['settings_quizpracticebehaviour_help'] = 'Permitir que os alunos avaliem e comentem perguntas durante a tentativa de resposta ao teste';
$string['settings_quizpracticebehaviour_label'] = 'Avaliação e comentários';
$string['settings_ratequantifier'] = 'Fator de avaliação';
$string['settings_ratequantifier_help'] = 'Pontos por cada estrela recebida.';
$string['settings_ratequantifier_label'] = 'Multiplicador para a média de estrelas recebidas por pergunta';
$string['settings_removeqbehavior'] = 'Desinstalar o módulo de comportamento de perguntas StudentQuiz';
$string['settings_removeqbehavior_help'] = 'Esta informação deve aparecer apenas uma vez durante a atualização. Foi detetado que o módulo de comportamento de perguntas StudentQuiz está instalado. Este módulo já não é necessário e, portanto, tentamos desinstalar automaticamente. Se ainda vê esta configuração, desinstale o módulo de comportamento de perguntas StudentQuiz manualmente <a href="{$a}">aqui</a>.';
$string['settings_removeqbehavior_label'] = 'Desinstalar o módulo de comportamento de perguntas StudentQuiz';
$string['show_less'] = 'Mostrar menos';
$string['show_more'] = 'Mostrar mais';
$string['slot_of_slot'] = 'Pergunta {$a->slot} de {$a->slots} deste conjunto';
$string['start_quiz_button'] = 'Iniciar teste';
$string['statistic_block_approvals'] = 'Perguntas aprovadas';
$string['statistic_block_created'] = 'Perguntas criadas';
$string['statistic_block_progress_available'] = 'Perguntas disponíveis';
$string['statistic_block_progress_last_attempt_correct'] = 'Última tentativa correta';
$string['statistic_block_progress_last_attempt_incorrect'] = 'Última tentativa incorreta';
$string['statistic_block_progress_never'] = 'Perguntas nunca respondidas';
$string['statistic_block_title'] = 'Meu progresso';
$string['studentquiz'] = 'studentquiz';
$string['studentquiz:addinstance'] = 'Adicionar nova instância de Auto-Teste';
$string['studentquiz:emailnotifyapproved'] = 'Notificação de pergunta criada';
$string['studentquiz:emailnotifychanged'] = 'Notificação de pergunta alterada';
$string['studentquiz:emailnotifycommentadded'] = 'Notificação de comentário adicionado';
$string['studentquiz:emailnotifycommentdeleted'] = 'Notificação de comentário apagado';
$string['studentquiz:emailnotifydeleted'] = 'Notificação de pergunta apagada';
$string['studentquiz:manage'] = 'Moderar perguntas no Auto-Teste';
$string['studentquizname'] = 'Nome do Auto-Teste';
$string['studentquizname_help'] = 'Nome desta atividade de Auto-Teste';
$string['studentquiz:previewothers'] = 'Pré-visualizar perguntas de outros no Auto-Teste';
$string['studentquiz:submit'] = 'Submeter perguntas no Auto-Teste';
$string['studentquiz:unhideanonymous'] = 'Pode ver os nomes reais mesmo quando o anonimato está ativo';
$string['studentquiz:view'] = 'Ver perguntas no Auto-Teste';
$string['tags'] = 'Etiquetas';
$string['task_delete_quiz_after_migration'] = 'Apagar as atividades do teste após a migração de dados de uma importação ou de uma atualização do módulo';
$string['unapprove'] = 'Não aprovar';
