<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'threesixo', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   threesixo
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewquestion'] = 'Adicionar nova pergunta';
$string['additem'] = 'Adicionar item';
$string['allparticipants'] = 'Todos os participantes da disciplina';
$string['anonymous'] = 'Anónimo';
$string['averagerating'] = 'Classificação média: {$a}';
$string['backto360dashboard'] = 'Voltar ao painel de 360°';
$string['comments'] = 'Comentários';
$string['confirmfinaliseanonymousfeedback'] = 'Esta opção irá tornar anónimas as suas respostas no seu feedback para {$a->name}. Não poderá alterar as suas respostas se aceitar a opção. Prosseguir?';
$string['confirmquestiondeletion'] = 'Tem a certeza de que pretende apagar esta pergunta?';
$string['decline'] = 'Recusar';
$string['declinefeedback'] = 'Recusar feedback';
$string['declineheading'] = 'A recusar Feedback 360° a {$a}';
$string['declinereason'] = 'Por favor, indique uma razão pela qual está a recusar este feedback.';
$string['declinereasonplaceholdertext'] = 'Indique o seu motivo aqui... (Opcional)';
$string['deleteitem'] = 'Apagar item';
$string['deletequestion'] = 'Apagar pergunta';
$string['edititems'] = 'Editar itens de Feedback 360°';
$string['editquestion'] = 'Editar pergunta';
$string['enableselfreview'] = 'Ativar a autoavaliação';
$string['entercomment'] = 'Adicione aqui o seu comentário.';
$string['error360notfound'] = 'Feedback 360° não encontrado.';
$string['errorblankdeclinereason'] = 'Obrigatório';
$string['errorblankquestion'] = 'Obrigatório';
$string['errorcannotadditem'] = 'Não pode adicionar item de Feedback 360°.';
$string['errorcannotparticipate'] = 'Não pode participar nesta atividade de Feedback 360°.';
$string['errorcannotupdateitem'] = 'Não é possível atualizar o item de Feedback 360°.';
$string['errorinvalidstatus'] = 'Estado inválido';
$string['erroritemnotfound'] = 'Não foi encontrado o item de Feedback 360°.';
$string['errornocaptoedititems'] = 'Não tem permissão para editar itens de Feedback 360°.';
$string['errornotenrolled'] = 'É necessário estar inscrito nesta disciplina para poder participar nesta atividade de Feedback 360°.';
$string['errornothingtodecline'] = 'Não existe feedback para recusar.';
$string['errornotingroup'] = 'Tem de pertencer a um grupo para poder participar nesta atividade de Feedback 360°. Entre em contacto com o administrador da disciplina.';
$string['errorresponsesavefailed'] = 'Ocorreu um erro ao guardar as respostas. Por favor, tente novamente mais tarde.';
$string['feedbackgiven'] = 'Feedback dado';
$string['feedbackreceived'] = 'Feedback recebido';
$string['feedbacksurvey'] = 'Visitar Feedback de {$a}';
$string['finalise'] = 'Finalizar';
$string['finaliseanonymousfeedback'] = 'Finalizar feedback anónimo';
$string['gotoquestionbank'] = 'Ir para base de dados de perguntas de 360°';
$string['instancenotready'] = 'A atividade de Feedback 360° ainda não está pronta. Tente mais tarde.';
$string['instancenowready'] = 'A atividade de Feedback 360° está pronta para uso pelos participantes!';
$string['labelactions'] = 'Ações';
$string['labelcancel'] = 'Cancelar';
$string['labeldone'] = 'Feito';
$string['labelenterquestion'] = 'Digite o texto da pergunta...';
$string['labelpick'] = 'Escolher';
$string['labelpickfromquestionbank'] = 'Escolher pergunta(s) da base de dados de perguntas';
$string['labelquestion'] = 'Pergunta';
$string['labelquestiontype'] = 'Tipo de pergunta';
$string['labelsave'] = 'Guardar';
$string['makeavailable'] = 'Tornar disponível';
$string['messageafterdecline'] = 'Feedback recusado.';
$string['modulename'] = 'Feedback 360°';
$string['modulename_help'] = 'O módulo de atividade de Feedback 360° permite que os participantes forneçam feedback a todos os outros participantes.';
$string['modulenameplural'] = 'Feedbacks 360°';
$string['moveitemdown'] = 'Mover item para baixo';
$string['moveitemup'] = 'Mover item para cima';
$string['name'] = 'Nome';
$string['notapplicableabbr'] = 'N/A';
$string['participants'] = 'Participantes';
$string['placeholderquestion'] = 'Digite o texto da pergunta';
$string['pluginadministration'] = 'Administração de 360°';
$string['pluginname'] = 'Feedback 360°';
$string['privacy:metadata:threesixo'] = 'ID da instância de Feedback 360°';
$string['privacy:metadata:threesixo_item'] = 'ID do item de Feedback 360°';
$string['privacy:metadata:threesixo_response'] = 'Esta tabela armazena as respostas do respondente de feedback às perguntas de feedback para o destinatário do feedback';
$string['privacy:metadata:threesixo_response:value'] = 'O valor da resposta do respondente à pergunta de feedback';
$string['privacy:metadata:threesixo_submission'] = 'Esta tabela armazena as informações sobre os estados dos envios de Feedback 360° entre os participantes';
$string['privacy:metadata:threesixo_submission:fromuser'] = 'ID de utilizador da pessoa que está a dar o feedback';
$string['privacy:metadata:threesixo_submission:remarks'] = 'A razão pela qual o respondente recusou-se a dar feedback ao destinatário do feedback';
$string['privacy:metadata:threesixo_submission:status'] = 'Estado da submissão do feedback';
$string['privacy:metadata:threesixo_submission:touser'] = 'ID de utilizador do destinatário do feedback';
$string['providefeedback'] = 'Dar feedback';
$string['qtypecomment'] = 'Comentar';
$string['qtyperated'] = 'Classificar';
$string['questiontext'] = 'Texto da pergunta';
$string['questiontype'] = 'Tipo de pergunta';
$string['ratings'] = 'Classificações';
$string['responses'] = 'Respostas';
$string['responsessaved'] = 'As suas respostas foram guardadas.';
$string['scaleagree'] = 'Concordo';
$string['scaledisagree'] = 'Discordo';
$string['scalenotapplicable'] = 'Não aplicável';
$string['scalesomewhatagree'] = 'Concordo parcialmente';
$string['scalesomewhatdisagree'] = 'Discordo parcialmente';
$string['scalestronglyagree'] = 'Concordo plenamente';
$string['scalestronglydisagree'] = 'Discordo totalmente';
$string['selectparticipants'] = 'Selecionar participantes';
$string['status'] = 'Estado';
$string['statuscompleted'] = 'Concluído';
$string['statusdeclined'] = 'Recusado';
$string['statusinprogress'] = 'Em progresso';
$string['statuspending'] = 'Pendente';
$string['statusviewonly'] = 'Ver apenas';
$string['submissions'] = 'Submissões';
$string['switchtouser'] = 'Mudar para o utilizador...';
$string['threesixo:addinstance'] = 'Adicionar uma nova instância de Feedback 360°';
$string['threesixo:complete'] = 'Concluir um Feedback 360°';
$string['threesixo:edititems'] = 'Editar itens de Feedback 360°';
$string['threesixo:editquestions'] = 'Editar perguntas de Feedback 360°';
$string['threesixo:mapcourse'] = 'Mapear Feedback 360° à disciplina';
$string['threesixo:receivemail'] = 'Receber e-mail de Feedback 360°';
$string['threesixo:view'] = 'Visualizar Feedback 360°';
$string['threesixo:viewanalysepage'] = 'Visualizar análise de Feedback 360°';
$string['threesixo:viewreports'] = 'Visualizar relatórios de Feedback 360°';
$string['title'] = 'Feedback 360°';
$string['titlemanageitems'] = 'Gerir itens de Feedback 360°';
$string['todo'] = 'A Fazer';
$string['view'] = 'Ver';
$string['viewfeedbackforuser'] = 'Visualizar feedback do utilizador';
