<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Adicionar comentário';
$string['addedbegins'] = 'inícios adicionados';
$string['addedends'] = 'fins adicionados';
$string['admin'] = 'Administração';
$string['adminmenu'] = 'Menu de administração';
$string['attachmentattach'] = 'Adicionar como anexo';
$string['attachmentimage'] = 'Adicionar como imagem';
$string['attachmentlink'] = 'Adicionar como hiperligação';
$string['attachments'] = 'Anexos';
$string['backcomments'] = 'Voltar aos comentários';
$string['backhistory'] = 'Voltar ao histórico';
$string['backoldversion'] = 'Voltar à versão anterior';
$string['backpage'] = 'Voltar à página';
$string['backtomapmenu'] = 'Voltar ao menu';
$string['cannotcomparenewerversion'] = 'A versão de uma página apenas poderá ser comparada com uma versão anterior.';
$string['cannoteditpage'] = 'Não pode editar esta página.';
$string['cannotmanagefiles'] = 'Não possui permissões para gerir os anexos do wiki.';
$string['cannotviewfiles'] = 'Não possui permissões para ver os anexos do wiki.';
$string['cannotviewpage'] = 'Não pode visualizar esta página.';
$string['changerate'] = 'Pretende alterar?';
$string['comments'] = 'Comentários';
$string['commentscount'] = 'Comentários ({$a})';
$string['comparesel'] = 'Comparar selecionados';
$string['comparewith'] = 'A comparar versão {$a->old} com a versão {$a->new}';
$string['contributions'] = 'Contributos';
$string['contributions_help'] = 'Lista de páginas editadas por si.';
$string['createcomment'] = 'A criar comentário';
$string['createddate'] = 'Criado: {$a->date} por {$a->username}';
$string['createpage'] = 'Criar página';
$string['creating'] = 'A criar página wiki';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Formato predefinido';
$string['defaultformat_help'] = 'Esta configuração determina o formato predefinido usado na edição de páginas wiki.

* HTML - O editor HTML está disponível
* Creole - Uma linguagem de markup comum de wiki para a qual existe uma pequena barra de edição.
* Nwiki - linguagem de markup, similar ao Mediawiki utilizado no módulo Nwiki';
$string['deleteallpages'] = 'Apagar todas as páginas da wiki';
$string['deletecomment'] = 'A apagar comentários';
$string['deletecommentcheck'] = 'Apagar comentário';
$string['deletecommentcheckfull'] = 'Tem a certeza de que pretende apagar o comentário?';
$string['deletedbegins'] = 'Inícios apagados';
$string['deletedends'] = 'Fins apagados';
$string['deleteupload'] = 'Apagar';
$string['deleteversions'] = 'Apagar versões da página';
$string['diff'] = 'Diferenças';
$string['diff_help'] = 'As versões selecionadas podem ser comparadas para encontrar diferenças.';
$string['edit'] = 'Editar';
$string['editblocks'] = 'Ativar edição de blocos';
$string['editcomment'] = 'Editar comentário';
$string['editfiles'] = 'Editar anexos';
$string['editing'] = 'A editar página de wiki';
$string['editingcomment'] = 'A editar comentário';
$string['editingpage'] = 'A editar a página \'{$a}\'';
$string['editsection'] = 'editar';
$string['eventdiffviewed'] = 'Diferenças do Wiki visualizadas';
$string['eventhistoryviewed'] = 'Histórico do Wiki visualizado';
$string['eventmapviewed'] = 'Mapa de páginas do Wiki visualizado';
$string['eventpagecreated'] = 'Página do Wiki criada';
$string['eventpagedeleted'] = 'Página do Wiki eliminada';
$string['eventpagelocksdeleted'] = 'Bloqueios de página do Wiki eliminados';
$string['eventpageupdated'] = 'Página do Wiki atualizada';
$string['eventpageversiondeleted'] = 'Página de versão do Wiki eliminada';
$string['eventpageviewed'] = 'Página do Wiki visualizada';
$string['eventversionrestored'] = 'Página de versão do Wiki restaurada';
$string['eventversionviewed'] = 'Página de versão do Wiki visualizada';
$string['filenotuploadederror'] = 'O ficheiro \'{$a}\' não pôde ser carregado corretamente';
$string['files'] = 'Anexos';
$string['filtername'] = 'Hiperligações automáticas às páginas Wiki';
$string['firstpagetitle'] = 'Nome da primeira página';
$string['firstpagetitle_help'] = 'Título da primeira página do wiki. Depois da criação do Wiki, o título não poderá ser alterado.';
$string['forceformat'] = 'Forçar formato';
$string['forceformat_help'] = 'Se ativar a opção forçar formato, não será possível escolher outro formato ao editar uma página wiki.';
$string['format'] = 'Formato';
$string['formatcreole'] = 'Formato Creole';
$string['formatcreole_help'] = 'Creole é uma linguagem de markup comum de wiki com uma barra de edição para inserir o markup adequado.

Para criar uma nova página, digite o nome da nova página entre parêntesis retos, por exemplo [[Página 2]].';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['format_help'] = '* HTML - O editor HTML está disponível
* Creole - Uma linguagem de markup comum de wiki para os quais uma barra de edição pequena está disponível
* Nwiki - linguagem de markup, como Mediawiki utilizado no módulo Nwiki';
$string['formathtml'] = 'Formato HTML';
$string['formathtml_help'] = 'O editor de HTML é usado para formatar conteúdos.

Para criar uma nova página, digite o nome da nova página entre parêntesis retos, por exemplo [[Página 2]].';
$string['formatnwiki'] = 'Formato NWiki';
$string['formatnwiki_help'] = 'Nwiki é a linguagem de markup Mediawiki utilizada no módulo Nwiki

Para criar uma nova página, digite o nome da nova página entre parêntesis retos, por exemplo [[Página 2]].';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'Histórico';
$string['history_help'] = 'Histórico de ligações de versões anteriores da página';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'As versões a apagar estão incorretas';
$string['incorrectpageid'] = 'O ID da página está errado.';
$string['incorrectsubwikiid'] = 'O ID da sub-página da wiki está errado.';
$string['incorrectwikiid'] = 'O ID da wiki está errado.';
$string['indicator:cognitivedepth'] = 'Wiki cognitivo';
$string['indicator:cognitivedepth_help'] = 'Este indicador é baseado na profundidade cognitiva alcançada pelo aluno numa atividade de Wiki.';
$string['indicator:socialbreadth'] = 'Wiki Social';
$string['indicator:socialbreadth_help'] = 'Este indicador baseia-se na amplitude social alcançada pelo aluno numa atividade de Wiki.';
$string['individualpagedoesnotexist'] = 'Não existem página de wiki individual';
$string['insertcomment'] = 'Inserir comentário';
$string['insertimage'] = 'Inserir uma imagem…';
$string['insertimage_help'] = 'Esta lista drop-down irá inserir uma imagem no editor wiki. Se necessitar de adicionar mais imagens ao wiki, use o separador "Anexos".';
$string['invalidlock'] = 'Esta página já foi bloqueada por outro utilizador.';
$string['invalidparameters'] = 'Foram inseridos parâmetros inválidos';
$string['invalidsection'] = 'Secção inválida.';
$string['invalidsesskey'] = 'É provável que a sua sessão tenha expirado. Tome nota da sua edição e autentique-se novamente.';
$string['javascriptdisabledlocks'] = 'O Javascript está desativado no seu navegador e os bloqueios não estão a funcionar. As alterações feitas podem não ser guardadas corretamente.';
$string['links'] = 'Hiperligações';
$string['listall'] = 'Listar todas';
$string['listorphan'] = 'Listar páginas orfãs';
$string['lockingajaxtimeout'] = 'Editar o tempo de atualização do bloqueio de páginas';
$string['lockingtimeout'] = 'Tempo limite de bloqueio';
$string['map'] = 'Mapa';
$string['mapmenu'] = 'Menu';
$string['migrationfinished'] = 'A migração foi concluída com sucesso';
$string['migrationfinishednowikis'] = 'Migração concluída, não foram migrados quaisquer wikis';
$string['missingpages'] = 'Páginas sem conteúdo';
$string['modified'] = 'Modificado';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'A atividade wiki permite que os utilizadores adicionem, editem uma série de páginas com conteúdos interligando-as. Um wiki pode ser colaborativo, em que todos o podem editar, ou individual, em que cada aluno tem o seu próprio wiki e que só ele o pode editar.

É guardado um histórico das versões anteriores de cada página, listando as alterações feitas por cada utilizador.

Os Wikis pode ser utilizado para diferentes fins, tais como

* Para notas de aulas de grupo;
* Para os professores duma faculdade planearem o sumário do trabalho ou de uma reunião a realizar;
* Para os alunos criarem de forma colaborativa um livro on-line, criando conteúdos sobre um tema definido pelo professor;
* Para criar colaborativamente histórias ou poemas, onde cada aluno escreve uma linha ou um verso;
* Como um diário pessoal para inserir notas sobre a matéria (wiki individual).';
$string['modulename_link'] = 'mod/wiki/view';
$string['modulenameplural'] = 'Wikis';
$string['navigation'] = 'Navegação';
$string['navigationfrom'] = 'Esta página provém de';
$string['navigationfrom_help'] = 'As páginas do wiki com hiperligações para esta página';
$string['navigationto'] = 'Esta página vai para';
$string['navigationto_help'] = 'As hiperligações que incluiu nesta página';
$string['newpage'] = 'Nova página';
$string['newpagehdr'] = 'Nova página';
$string['newpagetitle'] = 'Novo título da página';
$string['noattachments'] = '<strong>Sem ficheiros anexos</strong>';
$string['nocomments'] = 'Não existem comentários';
$string['nocontent'] = 'Não há nenhum conteúdo nesta página';
$string['nocontribs'] = 'Não submeteu nenhum contributo neste wiki';
$string['nocreatepermission'] = 'É necessário permissão para criar páginas';
$string['noeditcommentpermission'] = 'É necessário permissão para editar comentários';
$string['noeditpermission'] = 'É necessário permissão para editar páginas';
$string['nofrompages'] = 'Não há hiperligações para esta página';
$string['nohistory'] = 'Não há histórico para esta página';
$string['nomanagecommentpermission'] = 'É necessário permissão para gerir comentários';
$string['nomanagewikipermission'] = 'É necessário permissão para gerir o wiki';
$string['noorphanedpages'] = 'Não existem páginas órfãs';
$string['nooverridelockpermission'] = 'É necessário permissão para ultrapassar o bloqueio de páginas';
$string['norated'] = 'Esta página ainda não foi avaliada, seja o primeiro!';
$string['norating'] = 'Sem avaliação';
$string['nosearchresults'] = 'Sem resultados';
$string['noteditblocks'] = 'Desativar edição de blocos';
$string['notingroup'] = 'Não está em nenhum grupo';
$string['notmigrated'] = 'Este wiki ainda não foi migrado. Entre em contacto com o administrador.';
$string['notopages'] = 'Esta página não tem hiperligações para outras páginas';
$string['noupdatedpages'] = 'Não há páginas atualizadas';
$string['noviewcommentpermission'] = 'É necessário permissão para visualizar comentários';
$string['noviewpagepermission'] = 'É necessário permissão para ver páginas';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Versão antiga';
$string['orphaned'] = 'Páginas órfãs';
$string['orphaned_help'] = 'Lista de páginas que não estão ligadas a partir de outra página.';
$string['overridelocks'] = 'Ultrapassar bloqueios';
$string['overridinglocks'] = 'A ultrapassar bloqueios...';
$string['pageexists'] = 'Esta página já existe.';
$string['pageindex'] = 'Índice';
$string['pageindex_help'] = 'Árvore de páginas deste wiki';
$string['pageislocked'] = 'Alguém está neste momento a editar esta página. Tente editá-la dentro de alguns minutos.';
$string['pagelist'] = 'Lista de páginas';
$string['pagelist_help'] = 'Listagem de todas as páginas exibidas por ordem alfabética';
$string['page-mod-wiki-comments'] = 'Página de comentários do wiki';
$string['page-mod-wiki-history'] = 'Histórico do wiki';
$string['page-mod-wiki-map'] = 'Mapa do wiki';
$string['page-mod-wiki-view'] = 'Página principal do wiki';
$string['page-mod-wiki-x'] = 'Qualquer página da atividade wiki';
$string['pagename'] = 'Nome da página';
$string['peerreview'] = 'Revisão por pares';
$string['pluginadministration'] = 'Administração do Wiki';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Versão de impressão';
$string['previewwarning'] = 'Isto é uma pré-visualização. As alterações ainda não foram guardadas.';
$string['print'] = 'Imprimir';
$string['privacy:metadata:core_comment'] = 'Comentários na página wiki';
$string['privacy:metadata:core_files'] = 'Ficheiros anexados a subpáginas';
$string['privacy:metadata:core_tag'] = 'Palavras-chave associadas a páginas wiki';
$string['privacy:metadata:wiki_locks'] = 'Armazenamento temporário para bloqueios de edição wiki';
$string['privacy:metadata:wiki_locks:lockedat'] = 'Data de bloqueio';
$string['privacy:metadata:wiki_locks:sectionname'] = 'Nome da secção de página blcoqueada';
$string['privacy:metadata:wiki_locks:userid'] = 'Utilizador que bloqueou uma página';
$string['privacy:metadata:wiki_pages'] = 'Informação sobre páginas wiki';
$string['privacy:metadata:wiki_pages:cachedcontent'] = 'Conteúdo em cache em formato HTML';
$string['privacy:metadata:wiki_pages:pageviews'] = 'Número de vezes que a página foi vista';
$string['privacy:metadata:wiki_pages:readonly'] = 'Se a página é apenas de leitura';
$string['privacy:metadata:wiki_pages:timecreated'] = 'Hora em que a página foi criada pela primeira vez';
$string['privacy:metadata:wiki_pages:timemodified'] = 'Hora em que a página foi modificada pela última vez';
$string['privacy:metadata:wiki_pages:timerendered'] = 'Hora em que a página foi processada pela última vez';
$string['privacy:metadata:wiki_pages:title'] = 'Nome da página';
$string['privacy:metadata:wiki_pages:userid'] = 'último utilizador a editar a página';
$string['privacy:metadata:wiki_subwikis'] = 'Informação sobre subwikis (em caso de modo grupo ou individual)';
$string['privacy:metadata:wiki_subwikis:groupid'] = 'Grupo a que pertence a subwiki';
$string['privacy:metadata:wiki_subwikis:userid'] = 'Utilizador a que pertence a subwiki (em caso de wikis individuais)';
$string['privacy:metadata:wiki_versions'] = 'Informação sobre a história da página wiki';
$string['privacy:metadata:wiki_versions:content'] = 'Conteúdo de revisão';
$string['privacy:metadata:wiki_versions:contentformat'] = 'Formato de conteúdo de revisão';
$string['privacy:metadata:wiki_versions:timecreated'] = 'Hora em que a revisão foi criada';
$string['privacy:metadata:wiki_versions:userid'] = 'Utilizador que criou a revisão';
$string['privacy:metadata:wiki_versions:version'] = 'Número de versão';
$string['rated'] = 'Avaliou esta página como {$a}';
$string['rating'] = 'Avaliação';
$string['ratingmode'] = 'Modo de avaliação';
$string['removeallwikitags'] = 'Remover todas as marcações wiki';
$string['removepages'] = 'Apagar páginas';
$string['reparsetimeout'] = 'Ajustar tempo limite predefinido';
$string['repeatedsection'] = 'Erro: O nome da secção não pode ser repetido \'{$a}';
$string['restore'] = 'Restaurar';
$string['restoreconfirm'] = 'Tem a certeza que pretende restaurar a versão #{$a}?';
$string['restoreerror'] = 'A versão #{$a} não pôde ser restaurada';
$string['restorethis'] = 'Restaurar esta versão';
$string['restoreversion'] = 'Restaurar versão anterior';
$string['restoring'] = 'A restaurar versão #{$a}';
$string['return'] = 'Voltar';
$string['save'] = 'Guardar';
$string['saving'] = 'A guardar página wiki';
$string['savingerror'] = 'A guardar erro';
$string['search:activity'] = 'Wiki - informações da atividade';
$string['search:collaborative_page'] = 'Wiki - páginas colaborativas';
$string['searchcontent'] = 'Pesquisar no conteúdo da página';
$string['searchresult'] = 'Resultados da pesquisa:';
$string['searchterms'] = 'Pesquisar termos';
$string['searchwikis'] = 'Pesquisar wikis';
$string['special'] = 'Especial';
$string['tableofcontents'] = 'Índice';
$string['tagarea_wiki_pages'] = 'Páginas da Wiki';
$string['tagsdeleted'] = 'As marcações do Wiki foram apagadas';
$string['teacherrating'] = 'Avaliação do professor';
$string['timesrating'] = 'Esta página foi avaliada {$a->c} vezes com uma média de: {$a->s}';
$string['updatedpages'] = 'Páginas atualizadas';
$string['updatedpages_help'] = 'Páginas wiki recentemente atualizadas';
$string['updatedwikipages'] = 'Atualizar páginas do wiki';
$string['upload'] = 'Carregar e Apagar';
$string['uploadactions'] = 'Ações';
$string['uploadfiletitle'] = 'Anexos';
$string['uploadname'] = 'Nome do ficheiro';
$string['uploadtitle'] = 'Anexar ficheiros';
$string['version'] = 'Versão';
$string['versionerror'] = 'O ID da versão não existe';
$string['versionnum'] = 'Versão #{$a}';
$string['view'] = 'Ver';
$string['viewallhistory'] = 'Ver histórico completo';
$string['viewcurrent'] = 'Versão atual';
$string['viewperpage'] = 'Mostrar {$a} versões por página';
$string['viewversion'] = 'A visualizar versão #{$a}';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Adicionar novo Wiki';
$string['wikiattachments'] = 'Anexos de wiki';
$string['wikiboldtext'] = 'Texto a negrito';
$string['wiki:createpage'] = 'Criar novas páginas wiki';
$string['wiki:editcomment'] = 'Adicionar comentários às páginas';
$string['wiki:editpage'] = 'Guardar páginas wiki';
$string['wikiexternalurl'] = 'URL externo';
$string['wikifiles'] = 'Anexos do wiki';
$string['wikifiletable'] = 'Lista de ficheiro carregados';
$string['wikiheader'] = 'Nível {$a} do Cabeçalho';
$string['wikihr'] = 'Linha horizontal';
$string['wikiimage'] = 'Imagem';
$string['wikiinternalurl'] = 'Hiperligação interna';
$string['wikiintro'] = 'Descrição';
$string['wikiitalictext'] = 'Texto em itálico';
$string['wikilockingsettings'] = 'Bloquear e reajustar tempo limite';
$string['wiki:managecomment'] = 'Gerir comentários ao wiki';
$string['wiki:managefiles'] = 'Gerir anexos do wiki';
$string['wiki:managewiki'] = 'Gerir configurações do wiki';
$string['wikimode'] = 'Tipo de wiki';
$string['wikimodecollaborative'] = 'Colaborativo';
$string['wikimode_help'] = 'O tipo de wiki determina se todos os alunos podem editar o wiki - wiki colaborativo - ou se cada participante tem o seu próprio wiki que só ele pode editar - wiki individual.';
$string['wikimodeindividual'] = 'Individual';
$string['wikiname'] = 'Designação';
$string['wikinowikitext'] = 'Nenhum texto Wiki';
$string['wikiorderedlist'] = 'Lista ordenada';
$string['wiki:overridelock'] = 'Ultrapassar bloqueios de página';
$string['wikipages'] = 'Páginas do wiki';
$string['wikisettings'] = 'Configurações do wiki';
$string['wikiunorderedlist'] = 'Lista não ordenada';
$string['wiki:viewcomment'] = 'Ver comentários';
$string['wiki:viewpage'] = 'Ver páginas wiki';
$string['wrongversionlock'] = 'Outro participante editou esta página enquanto estava simultaneamente a editá-la e o seu conteúdo está desatualizado.';
$string['wrongversionsave'] = 'Outro participante criou uma versão enquanto estava a editar esta página e sobrepôs as alterações dele. Verifique o histórico da página.';
